-- MySQL dump 10.13  Distrib 5.1.53, for Win64 (unknown)
--
-- Host: localhost    Database: openvpms
-- ------------------------------------------------------
-- Server version	5.1.53-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `act_details`
--

DROP TABLE IF EXISTS `act_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `act_details` (
  `act_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`act_id`,`name`),
  KEY `FKFB795F95D8B907FA` (`act_id`),
  CONSTRAINT `FKFB795F95D8B907FA` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_details`
--

LOCK TABLES `act_details` WRITE;
/*!40000 ALTER TABLE `act_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationship_details`
--

DROP TABLE IF EXISTS `act_relationship_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `act_relationship_details` (
  `act_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`act_relationship_id`,`name`),
  KEY `FKFF1068C87D8180BF` (`act_relationship_id`),
  CONSTRAINT `FKFF1068C87D8180BF` FOREIGN KEY (`act_relationship_id`) REFERENCES `act_relationships` (`act_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_relationship_details`
--

LOCK TABLES `act_relationship_details` WRITE;
/*!40000 ALTER TABLE `act_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationships`
--

DROP TABLE IF EXISTS `act_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `act_relationships` (
  `act_relationship_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `parent_child_relationship` bit(1) DEFAULT NULL,
  `source_id` bigint(20) DEFAULT NULL,
  `target_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`act_relationship_id`),
  KEY `FK70AA344EC84DFFD1` (`source_id`),
  KEY `FK70AA344EFCECFA9B` (`target_id`),
  CONSTRAINT `FK70AA344EFCECFA9B` FOREIGN KEY (`target_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FK70AA344EC84DFFD1` FOREIGN KEY (`source_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_relationships`
--

LOCK TABLES `act_relationships` WRITE;
/*!40000 ALTER TABLE `act_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `action_type_descriptors`
--

DROP TABLE IF EXISTS `action_type_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `action_type_descriptors` (
  `action_type_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `class_name` varchar(255) DEFAULT NULL,
  `method_name` varchar(255) DEFAULT NULL,
  `assertion_type_desc_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`action_type_desc_id`),
  KEY `FK7974D848936158C3` (`assertion_type_desc_id`),
  CONSTRAINT `FK7974D848936158C3` FOREIGN KEY (`assertion_type_desc_id`) REFERENCES `assertion_type_descriptors` (`assertion_type_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `action_type_descriptors`
--

LOCK TABLES `action_type_descriptors` WRITE;
/*!40000 ALTER TABLE `action_type_descriptors` DISABLE KEYS */;
INSERT INTO `action_type_descriptors` VALUES (1,0,'b5301b36-5e0d-11e1-9bfc-47a4a8284128','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','create',1),(2,0,'b5301b35-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','validate',1),(3,0,'b5301b3a-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',2),(4,0,'b5301b3c-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',3),(5,0,'b5304256-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ExpressionAssertions','validate',4),(6,0,'b5301b42-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','nonNegative',5),(7,0,'b52ff41b-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','isStringValueInList',6),(8,0,'b52ff419-5e0d-11e1-9bfc-47a4a8284128','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','setDefaultValue',7),(9,0,'b52ff418-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','alwaysTrue',7),(10,0,'b52ff41f-5e0d-11e1-9bfc-47a4a8284128','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','lowercase',8),(11,0,'b5301b40-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','negative',9),(12,0,'b5304254-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.EntityRelationshipAssertions','validate',10),(13,0,'b52ff41d-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','regularExpressionMatch',11),(14,0,'b5301b3e-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','positive',12),(15,0,'b52ff421-5e0d-11e1-9bfc-47a4a8284128','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','uppercase',13),(16,0,'b52ff423-5e0d-11e1-9bfc-47a4a8284128','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','propercase',14),(17,0,'b5301b38-5e0d-11e1-9bfc-47a4a8284128','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',15);
/*!40000 ALTER TABLE `action_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acts`
--

DROP TABLE IF EXISTS `acts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `acts` (
  `act_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `activity_start_time` datetime DEFAULT NULL,
  `activity_end_time` datetime DEFAULT NULL,
  `reason` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`act_id`),
  KEY `act_end_time_idx` (`activity_end_time`),
  KEY `act_short_name_status_idx` (`arch_short_name`,`status`),
  KEY `act_start_time_idx` (`activity_start_time`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acts`
--

LOCK TABLES `acts` WRITE;
/*!40000 ALTER TABLE `acts` DISABLE KEYS */;
INSERT INTO `acts` VALUES (1,0,'act.documentTemplate','1.0','c15a1ebb-5e0d-11e1-af30-95d5f116847a','invoice a5 letterhead.jrxml','Generic Document','',NULL,'2012-02-23 22:01:36',NULL,NULL,NULL),(2,0,'act.documentTemplate','1.0','c170b3ff-5e0d-11e1-af30-95d5f116847a','invoiceItemsa5.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(3,0,'act.documentTemplate','1.0','c1791873-5e0d-11e1-af30-95d5f116847a','credit a5 letterhead.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(4,0,'act.documentTemplate','1.0','c18378b7-5e0d-11e1-af30-95d5f116847a','creditItemsa5.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(5,0,'act.documentTemplate','1.0','c18e4e2b-5e0d-11e1-af30-95d5f116847a','countersale a5 letterhead.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(6,0,'act.documentTemplate','1.0','c195ef4f-5e0d-11e1-af30-95d5f116847a','countersaleItemsa5.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(7,0,'act.documentTemplate','1.0','c19ec8f3-5e0d-11e1-af30-95d5f116847a','receipt a5 letterhead.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(8,0,'act.documentTemplate','1.0','c1a57fb7-5e0d-11e1-af30-95d5f116847a','receiptitemsA5.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(9,0,'act.documentTemplate','1.0','c1aece8b-5e0d-11e1-af30-95d5f116847a','estimation a5 letterhead.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(10,0,'act.documentTemplate','1.0','c1b8928f-5e0d-11e1-af30-95d5f116847a','estimationitemsa5.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(11,0,'act.documentTemplate','1.0','c1c822f3-5e0d-11e1-af30-95d5f116847a','statement a5 letterhead.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(12,0,'act.documentTemplate','1.0','c1cd2c07-5e0d-11e1-af30-95d5f116847a','statementItems A5.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(13,0,'act.documentTemplate','1.0','c1de6a1b-5e0d-11e1-af30-95d5f116847a','tillBalance.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(14,0,'act.documentTemplate','1.0','c1e9669f-5e0d-11e1-af30-95d5f116847a','bankDeposit.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(15,0,'act.documentTemplate','1.0','c1f43c13-5e0d-11e1-af30-95d5f116847a','customerAccountBalance.jrxml','Generic Document','',NULL,'2012-02-23 22:01:37',NULL,NULL,NULL),(16,0,'act.documentTemplate','1.0','c1fdd907-5e0d-11e1-af30-95d5f116847a','workInProgress.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(17,0,'act.documentTemplate','1.0','c209bfeb-5e0d-11e1-af30-95d5f116847a','patientClinicalEvent a5.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(18,0,'act.documentTemplate','1.0','c21335cf-5e0d-11e1-af30-95d5f116847a','patientReminders.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(19,0,'act.documentTemplate','1.0','c21b2513-5e0d-11e1-af30-95d5f116847a','grouped reminders a4.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(20,0,'act.documentTemplate','1.0','c21fe007-5e0d-11e1-af30-95d5f116847a','patientDocumentImage.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(21,0,'act.documentTemplate','1.0','c226bddb-5e0d-11e1-af30-95d5f116847a','label Dymo.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(22,0,'act.documentTemplate','1.0','c229a40f-5e0d-11e1-af30-95d5f116847a','Vaccination Certificate A5.odt','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(23,0,'act.documentTemplate','1.0','c22c1513-5e0d-11e1-af30-95d5f116847a','desexing certificate a5.odt','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(24,0,'act.documentTemplate','1.0','c22e8617-5e0d-11e1-af30-95d5f116847a','cartrophen first reminder.odt','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(25,0,'act.documentTemplate','1.0','c231453b-5e0d-11e1-af30-95d5f116847a','desex first reminder.odt','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(26,0,'act.documentTemplate','1.0','c233b63f-5e0d-11e1-af30-95d5f116847a','vaccination first reminder.odt','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(27,0,'act.documentTemplate','1.0','c2367563-5e0d-11e1-af30-95d5f116847a','vaccination second reminder.odt','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(28,0,'act.documentTemplate','1.0','c2393487-5e0d-11e1-af30-95d5f116847a','vaccination puppy kitten first reminder.odt','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(29,0,'act.documentTemplate','1.0','c23bcc9b-5e0d-11e1-af30-95d5f116847a','Referral Letter.odt','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(30,0,'act.documentTemplate','1.0','c245909f-5e0d-11e1-af30-95d5f116847a','Clinician Sales Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(31,0,'act.documentTemplate','1.0','c24b5d03-5e0d-11e1-af30-95d5f116847a','Customer Acquisition Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(32,0,'act.documentTemplate','1.0','c2512967-5e0d-11e1-af30-95d5f116847a','Customer Balance report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(33,0,'act.documentTemplate','1.0','c2571cdb-5e0d-11e1-af30-95d5f116847a','Customer List Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(34,0,'act.documentTemplate','1.0','c25fa85f-5e0d-11e1-af30-95d5f116847a','Customer Payments Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(35,0,'act.documentTemplate','1.0','c2674883-5e0d-11e1-af30-95d5f116847a','Customer Product Sales report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(36,0,'act.documentTemplate','1.0','c26ee9a7-5e0d-11e1-af30-95d5f116847a','Customer Reconciliation Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(37,0,'act.documentTemplate','1.0','c27440db-5e0d-11e1-af30-95d5f116847a','Customer Referral Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(38,0,'act.documentTemplate','1.0','c27dddcf-5e0d-11e1-af30-95d5f116847a','Customer Sales Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(39,0,'act.documentTemplate','1.0','c2869063-5e0d-11e1-af30-95d5f116847a','Practice Clinician Sales Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(40,0,'act.documentTemplate','1.0','c2900647-5e0d-11e1-af30-95d5f116847a','Product List report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:38',NULL,NULL,NULL),(41,0,'act.documentTemplate','1.0','c297f58b-5e0d-11e1-af30-95d5f116847a','Product Price List report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:39',NULL,NULL,NULL),(42,0,'act.documentTemplate','1.0','c29f96af-5e0d-11e1-af30-95d5f116847a','Patient Acquisition Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:39',NULL,NULL,NULL),(43,0,'act.documentTemplate','1.0','c2a6c2a3-5e0d-11e1-af30-95d5f116847a','Patient Deceased Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:39',NULL,NULL,NULL),(44,0,'act.documentTemplate','1.0','c2ae3cb7-5e0d-11e1-af30-95d5f116847a','Patient List Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:39',NULL,NULL,NULL),(45,0,'act.documentTemplate','1.0','c2b58fbb-5e0d-11e1-af30-95d5f116847a','Patient Sterilisation Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:39',NULL,NULL,NULL),(46,0,'act.documentTemplate','1.0','c2bdcd1f-5e0d-11e1-af30-95d5f116847a','stock reorder report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:39',NULL,NULL,NULL),(47,0,'act.documentTemplate','1.0','c2c7b833-5e0d-11e1-af30-95d5f116847a','Stock Take List.jrxml','Generic Document','',NULL,'2012-02-23 22:01:39',NULL,NULL,NULL),(48,0,'act.documentTemplate','1.0','c2cebd17-5e0d-11e1-af30-95d5f116847a','Stock Valuation Report.jrxml','Generic Document','',NULL,'2012-02-23 22:01:39',NULL,NULL,NULL),(49,0,'act.documentTemplate','1.0','c2d525bb-5e0d-11e1-af30-95d5f116847a','StockTake Sheet.jrxml','Generic Document','',NULL,'2012-02-23 22:01:39',NULL,NULL,NULL);
/*!40000 ALTER TABLE `acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `archetype_descriptors`
--

DROP TABLE IF EXISTS `archetype_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `archetype_descriptors` (
  `archetype_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `last_modified` datetime DEFAULT NULL,
  `name` varchar(100) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `class_name` varchar(255) NOT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `is_latest` bit(1) DEFAULT NULL,
  `is_primary` bit(1) DEFAULT NULL,
  PRIMARY KEY (`archetype_desc_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=304 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `archetype_descriptors`
--

LOCK TABLES `archetype_descriptors` WRITE;
/*!40000 ALTER TABLE `archetype_descriptors` DISABLE KEYS */;
INSERT INTO `archetype_descriptors` VALUES (1,0,'b53c0233-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.discountGroupType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Group Type','',''),(2,0,'b53f3690-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Type','',''),(3,0,'b5429200-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(4,0,'b54725ec-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.author.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Author','',''),(5,0,'b54a3338-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.deposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Deposit','',''),(6,0,'b54db5b4-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.till.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Till','',''),(7,0,'b550c300-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act User','',''),(8,0,'b5541e6c-5e0d-11e1-9bfc-47a4a8284128',NULL,'contact.email.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Email Contact','','\0'),(9,0,'b5586439-5e0d-11e1-9bfc-47a4a8284128',NULL,'contact.faxNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Fax Contact','','\0'),(10,0,'b55b7091-5e0d-11e1-9bfc-47a4a8284128',NULL,'contact.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Location Contact','','\0'),(11,0,'b55f8f4f-5e0d-11e1-9bfc-47a4a8284128',NULL,'contact.mobileNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Mobile Contact','','\0'),(12,0,'b5629c9e-5e0d-11e1-9bfc-47a4a8284128',NULL,'contact.phoneNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Phone Contact','','\0'),(13,0,'b565f814-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountBadDebt.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Bad Debt','',''),(14,0,'b56a8c18-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountChargesCounter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Counter Sale','',''),(15,0,'b570318e-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(16,0,'b57784b5-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(17,0,'b57d7834-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountClosingBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Closing Balance','',''),(18,0,'b580fab4-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Counter Sale Item','','\0'),(19,0,'b584cb5b-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountCreditAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Adjustment','',''),(20,0,'b589112e-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Credit Item','','\0'),(21,0,'b58cb9c5-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountDebitAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Debit Adjustment','',''),(22,0,'b590ff99-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountInitialBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Initial Balance','',''),(23,0,'b594f760-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Invoice Item','','\0'),(24,0,'b5998b4e-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountOpeningBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Opening Balance','',''),(25,0,'b59c237f-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(26,0,'b5a0423b-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(27,0,'b5a28c38-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(28,0,'b5a4d633-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(29,0,'b5a7202a-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountPaymentDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(30,0,'b5a8cde3-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(31,0,'b5aaf0e4-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(32,0,'b5af0f9c-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(33,0,'b5b15999-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(34,0,'b5b3f1b4-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(35,0,'b5b6b0db-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountRefundDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(36,0,'b5b8d3c2-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(37,0,'b5bb43d5-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Customer Alert','',''),(38,0,'b5c0c230-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(39,0,'b5c52f0e-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','','\0'),(40,0,'b5c8636f-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(41,0,'b5cc0d07-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(42,0,'b5d052d2-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','','\0'),(43,0,'b5d3ae4c-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerEstimation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation','',''),(44,0,'b5d81b2c-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation Item','','\0'),(45,0,'b5ded1f9-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Customer Note','',''),(46,0,'b5e16a29-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerAccountAllocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Account Allocation Relationship','',''),(47,0,'b5e42958-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Counter Sale Item Relationship','',''),(48,0,'b5e75db7-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Credit Item Relationship','',''),(49,0,'b5e980a6-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Invoice Item Relationship','',''),(50,0,'b5eba39d-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Payment Item Relationship','',''),(51,0,'b5ee13b4-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Refund Item Relationship','',''),(52,0,'b5f05db2-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Document Attachment Version Relationship','',''),(53,0,'b5f280a0-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Document Letter Version Relationship','',''),(54,0,'b5f4a38f-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Estimation Item Relationship','',''),(55,0,'b5f6ed8e-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.invoiceItemDispensing.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Dispensing','',''),(56,0,'b5f9107d-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.invoiceItemDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Document','',''),(57,0,'b5fb336c-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.invoiceItemInvestigation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Investigation','',''),(58,0,'b5fd565b-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.invoiceItemReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Reminder','',''),(59,0,'b5ffa05d-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.discountCustomer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Customer Discount','',''),(60,0,'b6021167-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.customerNoteCategory.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Note Category','',''),(61,0,'b6043455-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.customer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer','',''),(62,0,'b607dde3-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.customerAccountBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer Account Balance','',''),(63,0,'b60a00cf-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Location','',''),(64,0,'b60e1ecb-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.customerperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Customer','',''),(65,0,'b617bbc4-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Document Template','',''),(66,0,'b619deac-5e0d-11e1-9bfc-47a4a8284128',NULL,'document.other.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.document.Document','Generic Document','',''),(67,0,'b61cec44-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Document Template','',''),(68,0,'b6235502-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.documentTemplatePrinter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Document Template Printer','',''),(69,0,'b626624e-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.document.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Entity Document','',''),(70,0,'b628853e-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Document Template','',''),(71,0,'b62a8122-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.bankDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Bank Deposit','',''),(72,0,'b62d404e-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.taxRate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Tax Rate','',''),(73,0,'b62f3c33-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.tillBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Till Balance','',''),(74,0,'b632226c-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.tillBalanceAdjustment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Adjustment','',''),(75,0,'b633cf2a-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.bankDepositItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Bank Deposit Item Relationship','',''),(76,0,'b636192c-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.tillBalanceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Till Balance Item Relationship','',''),(77,0,'b6386321-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityIdentity.alias.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Alias','','\0'),(78,0,'b639e9c6-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityIdentity.barcode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Bar Code','','\0'),(79,0,'b63b224b-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityIdentity.code.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Code','','\0'),(80,0,'b63cf710-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityIdentity.microchip.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Microchip','','\0'),(81,0,'b63e56a5-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityIdentity.petTag.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Pet Tag','','\0'),(82,0,'b63fb63e-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.bank.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Bank','',''),(83,0,'b641b21d-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.breed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Breed','',''),(84,0,'b6444a36-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.colour.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Colour','',''),(85,0,'b6461efe-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.contactPurpose.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Contact Purpose','',''),(86,0,'b647f3cd-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.country.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Country','',''),(87,0,'b64a8be9-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.creditcard.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Credit Card','',''),(88,0,'b64cd5ef-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.currency.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Currency','',''),(89,0,'b64fbc4b-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.customerAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Account Type','',''),(90,0,'b656731b-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.customerAlertType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Alert Type','',''),(91,0,'b6593244-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.customerInsurance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Insurance','',''),(92,0,'b65b070d-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.customerReferral.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Referral','',''),(93,0,'b65d02e5-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.customerType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Type','',''),(94,0,'b65efebe-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.customerVet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Vet','',''),(95,0,'b66121a8-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.demographicUpdate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Demographic Update','',''),(96,0,'b66391bb-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.durationformat.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Duration Format','',''),(97,0,'b66650e9-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.durationformats.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Duration Formats','',''),(98,0,'b668c1f2-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.macro.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Macro','',''),(99,0,'b66ae4e2-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.patientAlertType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Patient Alert Type','',''),(100,0,'b66da40c-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.personTitle.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Person Title','',''),(101,0,'b66fee04-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.practiceType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Practice Type','',''),(102,0,'b671c2cc-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.productGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Group','',''),(103,0,'b6734974-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.productIncomeType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Income Type','',''),(104,0,'b6751e3c-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.reminderGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Reminder Group','',''),(105,0,'b67aeaa5-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.reportType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Report Type','',''),(106,0,'b67ce685-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.species.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Species','',''),(107,0,'b67f7ea9-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.state.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','State','',''),(108,0,'b6828bf9-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.suburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Suburb','',''),(109,0,'b685c058-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.supplierAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Account Type','',''),(110,0,'b6880a50-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.supplierType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Type','',''),(111,0,'b689df23-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.taxType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Tax Type','',''),(112,0,'b68c9e66-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.uom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure','',''),(113,0,'b68f367f-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure Group','',''),(114,0,'b690e437-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.userType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','User Type','',''),(115,0,'b693ca6f-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.veterinarySpeciality.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Veterinary Speciality','',''),(116,0,'b6959e3b-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookupRelationship.countryState.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Country State','',''),(117,0,'b6979a17-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookupRelationship.customerAccountAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Customer Account Alert','',''),(118,0,'b699bd03-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookupRelationship.durationformats.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Duration Formats','',''),(119,0,'b69bb8df-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookupRelationship.speciesBreed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Species Breed','',''),(120,0,'b69db4bb-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookupRelationship.stateSuburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','State Suburb','',''),(121,0,'b69fb097-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookupRelationship.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','UOM Group','',''),(122,0,'b6a1fab6-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Reminder Type','',''),(123,0,'b6a7a016-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.locationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Deposit Account','',''),(124,0,'b6a9ea15-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.locationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location OTC','',''),(125,0,'b6ac3415-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.locationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Stock Location','',''),(126,0,'b6aea525-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.locationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Till','',''),(127,0,'b6b11635-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.locationView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Schedule View','',''),(128,0,'b6b36035-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.locationWorkListView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Work List View','',''),(129,0,'b6b5f855-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.practiceLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Location','',''),(130,0,'b6b8907e-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.reminderTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Reminder Type Template','',''),(131,0,'b6bb9dcd-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.stockLocationDefaultAuthor.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Stock Location Default Author','',''),(132,0,'b6be0dd9-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.stockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Location','',''),(133,0,'b6c030ce-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.organisationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Deposit Account','',''),(134,0,'b6c428b3-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.organisationLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice Location','',''),(135,0,'b6cd9eb6-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.organisationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','OTC','',''),(136,0,'b6d232c4-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.organisationPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice','',''),(137,0,'b6d78a0b-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.organisationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Stock Location','',''),(138,0,'b6db5aaa-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.organisationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Till','',''),(139,0,'b6ddf2cd-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Patient Alert','',''),(140,0,'b6e2acd2-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientClinicalEvent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Visit','',''),(141,0,'b6e5930b-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientClinicalNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Note','',''),(142,0,'b6e78eef-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientClinicalProblem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Problem','',''),(143,0,'b6eb5f97-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(144,0,'b6eebb02-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','','\0'),(145,0,'b6f0ddf5-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(146,0,'b6f39d2d-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientDocumentImage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image','',''),(147,0,'b6f6f898-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientDocumentImageVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image Version','','\0'),(148,0,'b6fa05f1-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(149,0,'b6fd615d-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','','\0'),(150,0,'b6ffab69-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientInvestigation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Investigation','',''),(151,0,'b70306d5-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientInvestigationVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Investigation Version','','\0'),(152,0,'b70550d1-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientMedication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Medication','',''),(153,0,'b70773c6-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Reminder','',''),(154,0,'b70a32f5-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.patientWeight.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Weight','',''),(155,0,'b70ca313-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.patientClinicalEventItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Event Item Relationship','',''),(156,0,'b7104ca3-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.patientClinicalProblemItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Problem Item Relationship','',''),(157,0,'b71296a1-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.patientDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Attachment Version Relationship','',''),(158,0,'b719747f-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.patientDocumentImageVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Image Version Relationship','',''),(159,0,'b71b976d-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.patientDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Letter Version Relationship','',''),(160,0,'b71de16b-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.patientInvestigationVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Investigation Version Relationship','',''),(161,0,'b7202b60-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.customPatientExample.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Example Custom Fields','',''),(162,0,'b721b210-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.investigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Investigation Type','',''),(163,0,'b7244a2e-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.customPatientFields.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Custom Patient Fields','',''),(164,0,'b7266d20-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.discountPatient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Discount','',''),(165,0,'b729ef9f-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.investigationTypeSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Investigation Type Supplier','',''),(166,0,'b72caece-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.investigationTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Investigation Type Template','',''),(167,0,'b72f1fde-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.patientLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Location','',''),(168,0,'b73190ee-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.patientOwner.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Owner','',''),(169,0,'b73401ff-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.referredFrom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred From','',''),(170,0,'b7369a20-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.referredTo.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred To','',''),(171,0,'b7390a2c-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.clinician.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Clinician','',''),(172,0,'b73b2d1a-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.investigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Investigation Type','',''),(173,0,'b73d28f6-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.patient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Patient','',''),(174,0,'b73f4be2-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Reminder Type','',''),(175,0,'b741bd21-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.patientpet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Patient(Pet)','',''),(176,0,'b74873f3-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.productType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Product Type','',''),(177,0,'b74b8149-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.discountProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(178,0,'b74df259-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.discountProductType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Discount','',''),(179,0,'b750b18c-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.productDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Document','',''),(180,0,'b75370bf-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.productEquivalent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Equivalent','',''),(181,0,'b755e1d3-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.productIncludes.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Includes','',''),(182,0,'b758a106-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.productInvestigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Investigation Type','',''),(183,0,'b75b864a-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.productLink.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Link','',''),(184,0,'b75df766-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.productReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Reminder','',''),(185,0,'b76152dc-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.productStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Stock Location','',''),(186,0,'b764ae6b-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.productSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Supplier','',''),(187,0,'b76ac8fe-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.productTypeProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Product','',''),(188,0,'b76d1300-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.product.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Product','',''),(189,0,'b76f0ede-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.stock.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock','',''),(190,0,'b771cd7f-5e0d-11e1-9bfc-47a4a8284128',NULL,'product.medication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Medication','',''),(191,0,'b77e5106-5e0d-11e1-9bfc-47a4a8284128',NULL,'product.merchandise.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Merchandise','',''),(192,0,'b790798f-5e0d-11e1-9bfc-47a4a8284128',NULL,'product.priceTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Product Price Template','',''),(193,0,'b7949892-5e0d-11e1-9bfc-47a4a8284128',NULL,'product.service.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Service','',''),(194,0,'b79d234d-5e0d-11e1-9bfc-47a4a8284128',NULL,'product.template.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Template','',''),(195,0,'b7a38bf9-5e0d-11e1-9bfc-47a4a8284128',NULL,'productPrice.fixedPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Fixed Price','',''),(196,0,'b7a560bf-5e0d-11e1-9bfc-47a4a8284128',NULL,'productPrice.markup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Markup','',''),(197,0,'b7a6c05f-5e0d-11e1-9bfc-47a4a8284128',NULL,'productPrice.unitPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Unit Price','',''),(198,0,'b7a93170-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.stockAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment','',''),(199,0,'b7abc988-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment Item','','\0'),(200,0,'b7ad9e5a-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.stockTransfer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer','',''),(201,0,'b7b00f63-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer Item','','\0'),(202,0,'b7b6ed41-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Adjustment Item Relationship','',''),(203,0,'b7b9373f-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Transfer Item Relationship','',''),(204,0,'b7bb813b-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.stockTransferLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Transfer Location','',''),(205,0,'b7bda431-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(206,0,'b7c0b187-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(207,0,'b7c370b3-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Credit Item','','\0'),(208,0,'b7c5939f-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Invoice Item','','\0'),(209,0,'b7c7b594-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(210,0,'b7ca9bce-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(211,0,'b7cc97ab-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(212,0,'b7ceba96-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(213,0,'b7d08f5d-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(214,0,'b7d34e92-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(215,0,'b7d7e279-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(216,0,'b7d96926-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(217,0,'b7db8c11-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(218,0,'b7dd60d8-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(219,0,'b7dee799-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierDelivery.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery','',''),(220,0,'b7e32d79-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery Item','','\0'),(221,0,'b7e884c4-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(222,0,'b7ec2e52-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','',''),(223,0,'b7ee2a33-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(224,0,'b7f0c25b-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(225,0,'b7f3cea6-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','',''),(226,0,'b7f5ca9e-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierOrder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order','',''),(227,0,'b7fa5ea5-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order Item','','\0'),(228,0,'b7ff67cd-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierReturn.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return','',''),(229,0,'b802c346-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return Item','','\0'),(230,0,'b805f7a4-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Credit Item Relationship','',''),(231,0,'b8081a92-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Invoice Item Relationship','',''),(232,0,'b80a6496-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Payment Item Relationship','',''),(233,0,'b80c878a-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Refund Item Relationship','',''),(234,0,'b80f1fa8-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(235,0,'b81169a6-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierDeliveryOrder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery/Order Relationship','',''),(236,0,'b8138c94-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierDeliveryOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(237,0,'b8158772-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Document Attachment Version Relationship','',''),(238,0,'b8175c40-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Document Letter Version Relationship','',''),(239,0,'b8197f2e-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Order Item Relationship','',''),(240,0,'b81b7b0c-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(241,0,'b81d9dfa-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.supplierReturnOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(242,0,'b81f99da-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.practiceVeterinarians.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Veterinarians','',''),(243,0,'b821e3da-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.supplierRepresentatives.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Supplier Representatives','',''),(244,0,'b82406ca-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.supplierStockLocationESCI.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Supplier Stock Location Relationship for e-Supply Chain Interfacing','',''),(245,0,'b8269ee6-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.supplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Supplier','',''),(246,0,'b8295e33-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.supplierorganisation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Organisation)','',''),(247,0,'b834d012-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.supplierperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Person)','',''),(248,0,'b83bae08-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.supplierVeterinarian.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinarian','',''),(249,0,'b84215c4-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.supplierVeterinaryPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinary Practice','',''),(250,0,'b845984b-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.archetypeRangeProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','Archetype','','\0'),(251,0,'b846d0cc-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.archetypeRange.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.archetypeRange','',''),(252,0,'b8483065-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.candidateChildren.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.candidateChildren','',''),(253,0,'b849b709-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.expression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.expression','',''),(254,0,'b84aef96-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.localLookupEntryProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','assertion.localLookupEntryProperties','','\0'),(255,0,'b84b64c7-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.localLookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.localLookup','',''),(256,0,'b84d1288-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.lookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.lookup','',''),(257,0,'b854daba-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.number.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.number','',''),(258,0,'b856d693-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.regularExpression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.regularExpression','',''),(259,0,'b858d265-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.stringcase.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.stringcase','',''),(260,0,'b859bcc7-5e0d-11e1-9bfc-47a4a8284128',NULL,'assertion.uniqueEntityRelationship.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.uniqueEntityRelationship','',''),(261,0,'b85aa72b-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.actionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ActionTypeDescriptor','descriptor.actionType','','\0'),(262,0,'b85b9199-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.archetype.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ArchetypeDescriptor','descriptor.archetype','',''),(263,0,'b85d8d77-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.assertion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','descriptor.assertion','','\0'),(264,0,'b85f623c-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.assertionProperty.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','descriptor.assertionProperty','','\0'),(265,0,'b8604ca3-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.assertionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionTypeDescriptor','descriptor.assertionType','','\0'),(266,0,'b861d360-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.collectionNode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.collectionNode','','\0'),(267,0,'b8652edd-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.node.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.node','','\0'),(268,0,'b867ee09-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.propertyList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','descriptor.propertyList','','\0'),(269,0,'b86974b5-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.propertyMap.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','descriptor.propertyMap','','\0'),(270,0,'b86afb59-5e0d-11e1-9bfc-47a4a8284128',NULL,'descriptor.propertyType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.PropertyTypeDescriptor','descriptor.propertyType','','\0'),(271,0,'b86c0cd8-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.esciUserSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','ESCI User Supplier','',''),(272,0,'b86e2fc8-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.userLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','User Location','',''),(273,0,'b87078c8-5e0d-11e1-9bfc-47a4a8284128',NULL,'security.archetypeAuthority.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.ArchetypeAwareGrantedAuthority','Authority','',''),(274,0,'b8729bb2-5e0d-11e1-9bfc-47a4a8284128',NULL,'security.role.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.SecurityRole','Role','',''),(275,0,'b874709c-5e0d-11e1-9bfc-47a4a8284128',NULL,'security.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.User','User','',''),(276,0,'b8838be3-5e0d-11e1-9bfc-47a4a8284128',NULL,'user.esci.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.User','ESCI Web Service User','',''),(277,0,'b88a69d3-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerAppointment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Appointment','',''),(278,0,'b88dc54c-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.customerTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Task','',''),(279,0,'b890f9b3-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.systemMessage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','System Message','',''),(280,0,'b893b8e6-5e0d-11e1-9bfc-47a4a8284128',NULL,'act.userMessage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Message','',''),(281,0,'b89602e4-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.customerAppointmentTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Appointment Task Relationship','',''),(282,0,'b89825d2-5e0d-11e1-9bfc-47a4a8284128',NULL,'actRelationship.systemMessageItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','System Message Item Relationship','',''),(283,0,'b89a48b8-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Appointment Type','',''),(284,0,'b89ba85c-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.organisationScheduleView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Schedule View','',''),(285,0,'b89e8da0-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.organisationWorkListView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Work List View','',''),(286,0,'b8a14cc6-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Task Type','',''),(287,0,'b8a28557-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.scheduleAppointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Schedule Appointment Type','',''),(288,0,'b8a4a846-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.viewSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','View Schedule Relationship','',''),(289,0,'b8a6f245-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.viewWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','View Work List Relationship','',''),(290,0,'b8a91536-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.worklistTaskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Worklist Task Type','',''),(291,0,'b8ab5f2f-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.appointmentReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Appointment Reason','',''),(292,0,'b8ad0ce7-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.messageReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Reason','',''),(293,0,'b8aee1af-5e0d-11e1-9bfc-47a4a8284128',NULL,'lookup.messageStatus.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Status','',''),(294,0,'b8b0685b-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Appointment Type','',''),(295,0,'b8b23d27-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.schedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Schedule','',''),(296,0,'b8b3eae3-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Task Type','',''),(297,0,'b8b5bfaf-5e0d-11e1-9bfc-47a4a8284128',NULL,'participation.worklist.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Worklist','',''),(298,0,'b8b7bb9a-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.organisationSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Schedule','',''),(299,0,'b8baeffc-5e0d-11e1-9bfc-47a4a8284128',NULL,'party.organisationWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','WorkList','',''),(300,0,'b8bd610c-5e0d-11e1-9bfc-47a4a8284128',NULL,'entityRelationship.practiceSMSConfiguration.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice SMS Configuration','',''),(301,0,'b8bf83fe-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.SMSConfigEmailGeneric.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','SMS Configuration: Generic Email Gateway','',''),(302,0,'b8c26a3d-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.SMSConfigEmailClickatell.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','SMS Configuration: Clickatell SMTP Connection','',''),(303,0,'b8c4db48-5e0d-11e1-9bfc-47a4a8284128',NULL,'entity.SMSConfigEmailSMSGlobal.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','SMS Configuration: SMSGlobal Email2SMS','','');
/*!40000 ALTER TABLE `archetype_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_descriptors`
--

DROP TABLE IF EXISTS `assertion_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assertion_descriptors` (
  `assertion_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `assertion_index` int(11) DEFAULT NULL,
  `error_message` varchar(255) DEFAULT NULL,
  `property_map` longtext,
  `node_desc_id` bigint(20) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`assertion_desc_id`),
  KEY `FKA1159D27273C243C` (`node_desc_id`),
  CONSTRAINT `FKA1159D27273C243C` FOREIGN KEY (`node_desc_id`) REFERENCES `node_descriptors` (`node_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=705 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assertion_descriptors`
--

LOCK TABLES `assertion_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_descriptors` VALUES (1,0,'b53bdb1b-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2,'propercase'),(2,0,'b53bdb1f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b53bdb20-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b53bdb18-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b53bdb21-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',5,'archetypeRange'),(3,0,'b53c0232-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',5,'uniqueEntityRelationship'),(4,0,'b53f3688-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',7,'propercase'),(5,0,'b53f368b-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b53f368c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b53f0f74-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b53f0f75-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',9,'lookup.local'),(6,0,'b5426ae7-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5426ae8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5426ae1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5426ae9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',16,'archetypeRange'),(7,0,'b54291fb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b54291fc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5426ae2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b54291fd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',17,'archetypeRange'),(8,0,'b546fed5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b546fed6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b546d7c1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b546fed7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',21,'archetypeRange'),(9,0,'b546fed9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b546feda-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b546fed2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b546fedb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',22,'archetypeRange'),(10,0,'b54a0c21-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b54a0c22-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b549e50d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b54a0c23-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',24,'archetypeRange'),(11,0,'b54a0c25-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b54a0c26-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b54a0c1e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b54a0c27-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',25,'archetypeRange'),(12,0,'b54d678d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b54d678e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b54d4079-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b54d678f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',27,'archetypeRange'),(13,0,'b54d6791-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b54d8ea2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b54d407a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b54d8ea3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',28,'archetypeRange'),(14,0,'b5509be9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5509bea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5509be5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5509beb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',30,'archetypeRange'),(15,0,'b550c2fd-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b550c2fe-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5509be6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b550c2ff-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',31,'archetypeRange'),(16,0,'b5541e69-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5541e6a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b553f751-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5541e6b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',38,'archetypeRange'),(17,0,'b5583d26-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5583d27-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b558160d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5583d28-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',46,'archetypeRange'),(18,0,'b55b4a6f-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',50,'propercase'),(19,0,'b55b4a71-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b55b4a72-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b55b4a73-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>relationship</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.stateSuburb</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b55b4a74-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>value</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>/details/state</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',51,'lookup'),(20,0,'b55b4a77-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b55b4a78-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b55b4a79-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.state</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',53,'lookup'),(21,0,'b55b4a7e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b55b4a7f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b55b4a6a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b55b7090-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',57,'archetypeRange'),(22,0,'b55f683c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b55f683d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b55f6832-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b55f683e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',66,'archetypeRange'),(23,0,'b5629c9b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5629c9c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5627580-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5629c9d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',76,'archetypeRange'),(24,0,'b565d101-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b565d102-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b565a9df-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b565d103-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',93,'archetypeRange'),(25,0,'b56a64f0-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',98,'nonNegative'),(26,0,'b56a64f2-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',99,'nonNegative'),(27,0,'b56a64f9-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b56a64fa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b56a16c5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b56a16c6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b56a16c7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b56a16c8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',105,'lookup.local'),(28,0,'b56a8c11-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b56a8c12-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b56a3dd9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b56a8c13-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCounterItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',111,'archetypeRange'),(29,0,'b56a8c15-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b56a8c16-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b56a3dda-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b56a8c17-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',112,'archetypeRange'),(30,0,'b5700a64-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',117,'nonNegative'),(31,0,'b5700a66-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',118,'nonNegative'),(32,0,'b5700a6b-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5700a6c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b56fbc39-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b56fbc3a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b56fe34b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b56fe34c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',122,'lookup.local'),(33,0,'b5700a77-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5700a78-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b56fe34d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5700a79-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',132,'archetypeRange'),(34,0,'b5700a7b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5700a7c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b56fe34e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b570318d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',133,'archetypeRange'),(35,0,'b577367a-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',138,'nonNegative'),(36,0,'b577367c-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',139,'nonNegative'),(37,0,'b577367e-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',140,'nonNegative'),(38,0,'b5775d92-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5775d93-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5770f5f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5770f60-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5770f61-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5770f62-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',143,'lookup.local'),(39,0,'b5775d9e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5775d9f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5773673-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5775da0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',153,'archetypeRange'),(40,0,'b5775da2-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5775da3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5773674-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5775da4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',154,'archetypeRange'),(41,0,'b57d511f-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Closing Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b57d5120-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b57d2a06-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',162,'lookup.local'),(42,0,'b5847d2b-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',185,'nonNegative'),(43,0,'b5847d2d-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',186,'nonNegative'),(44,0,'b584a448-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b584a449-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5847d25-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b584a44a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',196,'archetypeRange'),(45,0,'b58c93a5-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',219,'nonNegative'),(46,0,'b58c93a7-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',220,'nonNegative'),(47,0,'b58cb9c2-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b58cb9c3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b58c939f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b58cb9c4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',230,'archetypeRange'),(48,0,'b590ff96-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b590ff97-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b590d876-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b590ff98-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',245,'archetypeRange'),(49,0,'b594a931-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b594d042-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b594820a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b594d043-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDispensing</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',264,'archetypeRange'),(50,0,'b594d045-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b594d046-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b594820b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b594d047-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',265,'archetypeRange'),(51,0,'b594d049-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b594d04a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b594820c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b594d04b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',266,'archetypeRange'),(52,0,'b594d04d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b594d04e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b594820d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b594d04f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',267,'archetypeRange'),(53,0,'b5998b4a-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Opening Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5998b4b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5996431-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',275,'lookup.local'),(54,0,'b59bd549-5e0d-11e1-9bfc-47a4a8284128','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',282,'positive'),(55,0,'b59bfc5e-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b59bfc5f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b59bae2f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b59bae30-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b59bd541-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',286,'lookup.local'),(56,0,'b59bfc68-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b59bfc69-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b59bd542-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b59bfc6a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountPaymentItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',294,'archetypeRange'),(57,0,'b59bfc6c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b59bfc6d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b59bd543-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b59bfc6e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',295,'archetypeRange'),(58,0,'b5a04238-5e0d-11e1-9bfc-47a4a8284128','expression','',0,'The tendered amount must be >= the amount','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5a04239-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>tendered &gt;= roundedAmount</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',303,'expression'),(59,0,'b5a28c35-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5a28c36-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5a28c37-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',313,'lookup'),(60,0,'b5a4d630-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5a4d631-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5a4d632-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',320,'lookup'),(61,0,'b5aac9be-5e0d-11e1-9bfc-47a4a8284128','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',339,'positive'),(62,0,'b5aac9c3-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5aac9c4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5aaa2a4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5aaa2a5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5aaa2a6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',343,'lookup.local'),(63,0,'b5aac9cd-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5aac9ce-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5aaa2a7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5aac9cf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',351,'archetypeRange'),(64,0,'b5aaf0e1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5aaf0e2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5aac9b8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5aaf0e3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',352,'archetypeRange'),(65,0,'b5b13286-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5b13287-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5b13288-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',368,'lookup'),(66,0,'b5b3f1b1-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5b3f1b2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5b3f1b3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',375,'lookup'),(67,0,'b5bb1cbc-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5bb1cbd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5bb1cbe-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerAlertType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',394,'lookup'),(68,0,'b5bb1cc3-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5bb1cc4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5bb1cb3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5bb1cb4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',398,'lookup.local'),(69,0,'b5c09b10-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5c09b11-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5c04ce6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5c04ce7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5c073f8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',403,'lookup.local'),(70,0,'b5c09b14-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5c09b15-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5c073f9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5c09b16-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',405,'archetypeRange'),(71,0,'b5c09b1d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5c09b1e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5c073fa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5c09b1f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',411,'archetypeRange'),(72,0,'b5c52f08-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5c52f09-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5c507f1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5c52f0a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',417,'archetypeRange'),(73,0,'b5c83c57-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5c83c58-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5c8153f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5c81540-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5c81541-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',425,'lookup.local'),(74,0,'b5cbbed9-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5cbbeda-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5cb70b0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5cb70b1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5cb70b2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',436,'lookup.local'),(75,0,'b5cbe5f4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5cbe5f5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5cb97c3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5cbe5f6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',445,'archetypeRange'),(76,0,'b5d38734-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Estimation Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5d38735-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5d36013-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5d36014-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5d36015-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5d36016-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b5d36017-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>INVOICED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Invoiced</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',466,'lookup.local'),(77,0,'b5d3ae49-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5d3ae4a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5d38728-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5d3ae4b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerEstimationItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',469,'archetypeRange'),(78,0,'b5deaae3-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5deaae4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b5deaae5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerNoteCategory</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',490,'lookup'),(79,0,'b5e14309-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5e1430a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11bea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e1430b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11beb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e1430c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11bec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e1430d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountDebitAdjust</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11bed-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e1430e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11bee-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e1430f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',498,'archetypeRange'),(80,0,'b5e14311-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5e14312-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11bef-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e14313-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountBadDebt</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11bf0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e14314-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11bf1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e14315-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditAdjust</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11bf2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e14316-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e11bf3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e14317-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',499,'archetypeRange'),(81,0,'b5e40241-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5e40242-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e4023a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e40243-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',505,'archetypeRange'),(82,0,'b5e40245-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5e40246-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e4023b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e40247-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCounterItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',506,'archetypeRange'),(83,0,'b5e736a0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5e736a1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e73699-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e736a2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',511,'archetypeRange'),(84,0,'b5e736a4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5e736a5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e7369a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e736a6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',512,'archetypeRange'),(85,0,'b5e9809f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5e980a0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e95988-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e980a1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',517,'archetypeRange'),(86,0,'b5e980a3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5e980a4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5e98099-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5e980a5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',518,'archetypeRange'),(87,0,'b5eba392-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5eba393-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5eb7c77-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5eba394-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',523,'archetypeRange'),(88,0,'b5eba396-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5eba397-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5eba388-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5eba398-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5eba389-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5eba399-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5eba38a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5eba39a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5eba38b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5eba39b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5eba38c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5eba39c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentDiscount</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',524,'archetypeRange'),(89,0,'b5ee13a9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5ee13aa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5edec8e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5ee13ab-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',529,'archetypeRange'),(90,0,'b5ee13ad-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5ee13ae-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5edec8f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5ee13af-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5edec90-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5ee13b0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5edec91-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5ee13b1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5edec92-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5ee13b2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5edec93-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5ee13b3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundDiscount</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',530,'archetypeRange'),(91,0,'b5f05dab-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f05dac-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f03695-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f05dad-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',534,'archetypeRange'),(92,0,'b5f05daf-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f05db0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f03696-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f05db1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',535,'archetypeRange'),(93,0,'b5f25989-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f2598a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f25983-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f2809b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',539,'archetypeRange'),(94,0,'b5f2809d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f2809e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f25984-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f2809f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',540,'archetypeRange'),(95,0,'b5f47c78-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f47c79-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f47c71-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f47c7a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',545,'archetypeRange'),(96,0,'b5f47c7c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f47c7d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f47c72-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f47c7e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimationItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',546,'archetypeRange'),(97,0,'b5f6ed87-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f6ed88-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f6ed80-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f6ed89-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',551,'archetypeRange'),(98,0,'b5f6ed8b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f6ed8c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f6ed81-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f6ed8d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',552,'archetypeRange'),(99,0,'b5f91076-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f91077-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f8e95f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f91078-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',557,'archetypeRange'),(100,0,'b5f9107a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5f9107b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5f8e960-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5f9107c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',558,'archetypeRange'),(101,0,'b5fb3365-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5fb3366-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5fb0c4e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5fb3367-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',563,'archetypeRange'),(102,0,'b5fb3369-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5fb336a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5fb335f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5fb336b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',564,'archetypeRange'),(103,0,'b5fd5654-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5fd5655-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5fd564d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5fd5656-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',569,'archetypeRange'),(104,0,'b5fd5658-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5fd5659-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5fd564e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5fd565a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',570,'archetypeRange'),(105,0,'b5ff7943-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5ff7944-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5ff793c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5ff7945-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',574,'archetypeRange'),(106,0,'b5ff7947-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b5ff7948-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5ff793d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5ff7949-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b5ff793e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b5ff794a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',575,'archetypeRange'),(107,0,'b601ea50-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b601ea51-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',579,'regularExpression'),(108,0,'b601ea52-5e0d-11e1-9bfc-47a4a8284128','uppercase','',1,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',579,'uppercase'),(109,0,'b601ea54-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',580,'propercase'),(110,0,'b604344d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b604344e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6043448-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b604344f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6043449-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6043450-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',584,'archetypeRange'),(111,0,'b6043452-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6043453-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b604344a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6043454-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',585,'archetypeRange'),(112,0,'b607b6cb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b607b6cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b607b6c6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b607b6cd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b607b6c7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b607b6ce-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',587,'archetypeRange'),(113,0,'b607b6d0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b607b6d1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b607b6c8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b607b6d2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',588,'archetypeRange'),(114,0,'b60a00c8-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b60a00c9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60a00c4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60a00ca-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',590,'archetypeRange'),(115,0,'b60a00cc-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b60a00cd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60a00c5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60a00ce-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',591,'archetypeRange'),(116,0,'b60df87f-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',595,'propercase'),(117,0,'b60df881-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b60df882-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b60df883-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',596,'lookup'),(118,0,'b60df885-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',597,'propercase'),(119,0,'b60df887-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',598,'propercase'),(120,0,'b60df889-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',599,'propercase'),(121,0,'b60df88b-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b60df88c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b60df88d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerReferral</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',600,'lookup'),(122,0,'b60df88f-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b60df890-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b60df891-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerVet</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',601,'lookup'),(123,0,'b60df893-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b60df894-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b60df895-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.customerInsurance</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',602,'lookup'),(124,0,'b60df89a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b60df89b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd160-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60df89c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd161-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60df89d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',606,'archetypeRange'),(125,0,'b60df89e-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',606,'uniqueEntityRelationship'),(126,0,'b60df8a0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b60df8a1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd162-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60df8a2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd163-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60df8a3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd164-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60df8a4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd165-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60df8a5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',607,'archetypeRange'),(127,0,'b60e1eb7-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b60e1eb8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd166-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60e1eb9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',608,'archetypeRange'),(128,0,'b60e1ebb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b60e1ebc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd167-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60e1ebd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',609,'archetypeRange'),(129,0,'b60e1ebf-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b60e1ec0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd168-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60e1ec1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountCustomer</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',610,'archetypeRange'),(130,0,'b60e1ec2-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active discount customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',610,'uniqueEntityRelationship'),(131,0,'b60e1ec4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b60e1ec5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60dd169-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60e1ec6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',611,'archetypeRange'),(132,0,'b60e1ec8-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b60e1ec9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b60df87a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b60e1eca-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',612,'archetypeRange'),(133,0,'b61c9e06-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b61c9e07-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb36d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.patientDocumentForm</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Form</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb36e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.patientDocumentImage</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Image</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb36f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.patientDocumentLetter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb370-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerDocumentForm</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Form</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb371-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerDocumentLetter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb372-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.supplierDocumentForm</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Form</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb373-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.supplierDocumentLetter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb374-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerAccountPayment</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Payment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb375-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerAccountRefund</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Refund</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb376-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerAccountChargesInvoice</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Invoice</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb377-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb378-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerAccountChargesCounter</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Counter Sale</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb379-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerEstimation</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Estimation</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb37a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb37b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.patientMedication</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Medication Label</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb37c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.patientReminder</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Reminders</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb37d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.patientClinicalEvent</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Patient Visit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb37e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.tillBalance</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Till Balance</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb37f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.bankDeposit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Bank Deposit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb380-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.customerAccountOpeningBalance</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Statement</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb381-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.supplierOrder</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Order</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb382-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.supplierDelivery</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Delivery</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb383-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.supplierAccountChargesInvoice</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Invoice</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb384-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.supplierAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Credit</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb385-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>act.supplierAccountPayment</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Supplier Remittance</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb386-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CUSTOMER_BALANCE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Customer Account Balance</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb387-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WORK_IN_PROGRESS_CHARGES</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Work in Progress Charges</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb388-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>GROUPED_REMINDERS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Grouped Reminders</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb389-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>REPORT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Report</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61bb38a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>SUBREPORT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Sub Report</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',632,'lookup.local'),(134,0,'b61cc519-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b61cc51a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28bb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>0</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>0</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28bc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>1</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28bd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>2</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28be-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>3</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>3</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28bf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28c0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28c1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>6</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>6</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28c2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>7</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>7</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28c3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>8</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>8</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c28c4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>9</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>9</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',633,'lookup.local'),(135,0,'b61cc51c-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b61cc51d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b61cc51e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.reportType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',634,'lookup'),(136,0,'b61cc520-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b61cc521-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fd5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IMMEDIATE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Immediate</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fd6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MANUAL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Manual</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fd7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CHECK_OUT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Check-Out</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',635,'lookup.local'),(137,0,'b61cc523-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b61cc524-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fd8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>A4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>A4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fd9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>A5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>A5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fda-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>LETTER</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Letter</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fdb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CUSTOM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Custom</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',636,'lookup.local'),(138,0,'b61cc526-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b61cc527-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fdc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PORTRAIT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Portrait</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fdd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>LANDSCAPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Landscape</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',637,'lookup.local'),(139,0,'b61cc52c-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b61cc52d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fde-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Millimetres</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b61c4fdf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>INCH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Inches</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',641,'lookup.local'),(140,0,'b61cc531-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b61cc532-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b61c76f0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b61cc533-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',644,'archetypeRange'),(141,0,'b6232de6-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6232de7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62306c5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>TOP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Top</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62306c6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MIDDLE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Middle</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62306c7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>BOTTOM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Bottom</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62306c8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ENVELOPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Envelope</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62306c9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MANUAL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Manual</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62306ca-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>LARGE_CAPACITY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Large Capacity</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62306cb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MAIN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Main</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62306cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>SIDE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Side</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',650,'lookup.local'),(142,0,'b6232dea-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6232deb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6232ddd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6232dec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',652,'archetypeRange'),(143,0,'b6232dee-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6232def-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6232dde-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6232df0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6232ddf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6232df1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',653,'archetypeRange'),(144,0,'b6263b37-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6263b38-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6263b33-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6263b39-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',655,'archetypeRange'),(145,0,'b6263b3b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6263b3c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6263b34-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6263b3d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',656,'archetypeRange'),(146,0,'b6288535-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6288536-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b628852f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6288537-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',658,'archetypeRange'),(147,0,'b6288539-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b628853a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6288530-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b628853b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6288531-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b628853c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6288532-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b628853d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocument*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',659,'archetypeRange'),(148,0,'b62a811b-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b62a811c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62a59ff-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>UNDEPOSITED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Undeposited</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62a5a00-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DEPOSITED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Deposited</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',668,'lookup.local'),(149,0,'b62a811f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b62a8120-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b62a5a01-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b62a8121-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.bankDepositItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',670,'archetypeRange'),(150,0,'b62d404a-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b62d404b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62d1933-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62d1934-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',675,'lookup.local'),(151,0,'b62f3c2c-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b62f3c2d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62f150f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>UNCLEARED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Uncleared</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b62f1510-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CLEARED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cleared</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',687,'lookup.local'),(152,0,'b62f3c30-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b62f3c31-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b62f1511-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b62f3c32-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.tillBalanceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',689,'archetypeRange'),(153,0,'b633a913-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b633a914-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b633a90d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b633a915-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.bankDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',701,'archetypeRange'),(154,0,'b633cf27-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b633cf28-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b633a90e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b633cf29-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',702,'archetypeRange'),(155,0,'b6361923-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6361924-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b635f20b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6361925-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',706,'archetypeRange'),(156,0,'b6361927-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6361928-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b635f20c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6361929-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b635f20d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b636192a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b636191e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b636192b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalanceAdjustment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',707,'archetypeRange'),(157,0,'b63f8f28-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b63f8f29-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',729,'regularExpression'),(158,0,'b6418b02-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6418b03-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',735,'regularExpression'),(159,0,'b6418b05-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',736,'propercase'),(160,0,'b6418b08-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6418b09-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6418aff-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6418b0a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',738,'archetypeRange'),(161,0,'b6442320-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6442321-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',742,'regularExpression'),(162,0,'b645f7e9-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b645f7ea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',748,'regularExpression'),(163,0,'b647ccb2-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b647ccb3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',753,'regularExpression'),(164,0,'b647ccb5-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',754,'propercase'),(165,0,'b647ccba-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b647ccbb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b647ccaf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b647ccbc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',758,'archetypeRange'),(166,0,'b64a8be0-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b64a8be1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',760,'regularExpression'),(167,0,'b64cd5e5-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid ISO Code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b64cd5e6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64caeca-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>AUD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>AUD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64caecb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>NZD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>NZD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64caecc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>USD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>USD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64caecd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>EUR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>EUR</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64caece-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CAD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>CAD</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64caecf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>GBP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>GBP</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',769,'lookup.local'),(168,0,'b64cd5eb-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Rounding Mode','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b64cd5ec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64caed0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>HALF_UP</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Half Up</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64cd5e1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>HALF_DOWN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Half Down</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64cd5e2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>HALF_EVEN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Half Even</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',773,'lookup.local'),(169,0,'b64f951a-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b64f951b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',777,'regularExpression'),(170,0,'b64f9521-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b64f9522-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64f6e00-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64f6e01-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64f6e02-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',782,'lookup.local'),(171,0,'b64f9524-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b64f9525-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64f6e03-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64f6e04-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',783,'lookup.local'),(172,0,'b64f952c-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b64f952d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64f6e05-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b64f6e06-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',789,'lookup.local'),(173,0,'b64fbc48-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b64fbc49-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b64f9517-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b64fbc4a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.customerAccountAlert</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',799,'archetypeRange'),(174,0,'b6567311-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6567312-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',801,'regularExpression'),(175,0,'b6567316-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6567317-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b656730c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>HIGH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>High</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b656730d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MEDIUM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Medium</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b656730e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>LOW</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Low</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',804,'lookup.local'),(176,0,'b659323e-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b659323f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',809,'regularExpression'),(177,0,'b65b0707-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b65b0708-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',815,'regularExpression'),(178,0,'b65d02e0-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b65d02e1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',821,'regularExpression'),(179,0,'b65ed7a8-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b65ed7a9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',826,'regularExpression'),(180,0,'b66121a1-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b66121a2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',832,'regularExpression'),(181,0,'b6636ba5-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6636ba6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6636b99-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6636b9a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6636b9b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6636b9c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',845,'lookup.local'),(182,0,'b66650df-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b66650e0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',851,'regularExpression'),(183,0,'b66650e6-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b66650e7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b66650dc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b66650e8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.durationformats</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',856,'archetypeRange'),(184,0,'b6689adc-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6689add-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_@]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',858,'regularExpression'),(185,0,'b66ae4d8-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b66ae4d9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',864,'regularExpression'),(186,0,'b66ae4dd-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b66ae4de-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b66abdc3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>HIGH</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>High</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b66abdc4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MEDIUM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Medium</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b66abdc5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>LOW</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Low</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',867,'lookup.local'),(187,0,'b66da405-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b66da406-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',872,'regularExpression'),(188,0,'b66da408-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',873,'propercase'),(189,0,'b66fc6ef-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b66fc6f0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',878,'regularExpression'),(190,0,'b6719bb7-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6719bb8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',883,'regularExpression'),(191,0,'b673225f-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6732260-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',888,'regularExpression'),(192,0,'b674f727-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b674f728-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',893,'regularExpression'),(193,0,'b67ac38f-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b67ac390-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',898,'regularExpression'),(194,0,'b67cbf69-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b67cbf6a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',904,'regularExpression'),(195,0,'b67cbf6c-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',905,'propercase'),(196,0,'b67cbf6f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b67cbf70-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b67cbf66-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b67cbf71-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',907,'archetypeRange'),(197,0,'b67f578a-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b67f578b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',912,'regularExpression'),(198,0,'b67f578d-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',913,'propercase'),(199,0,'b67f5790-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b67f5791-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b67f5786-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b67f5792-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.stateSuburb</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',915,'archetypeRange'),(200,0,'b67f7ea4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b67f7ea5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b67f5787-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b67f7ea6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',916,'archetypeRange'),(201,0,'b68264dd-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b68264de-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',920,'regularExpression'),(202,0,'b68264e0-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',921,'propercase'),(203,0,'b6828bf4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6828bf5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b68264da-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6828bf6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.stateSuburb</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',924,'archetypeRange'),(204,0,'b685c04f-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b685c050-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',928,'regularExpression'),(205,0,'b685c055-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b685c056-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b685c04a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b685c04b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b685c04c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',932,'lookup.local'),(206,0,'b6880a4b-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6880a4c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',935,'regularExpression'),(207,0,'b689b807-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b689b808-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',940,'regularExpression'),(208,0,'b689b80e-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid tax scheme','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b689b80f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b689b801-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>GST</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Goods and services tax</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b689b802-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>VAT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Value added tax</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',945,'lookup.local'),(209,0,'b689b811-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid tax category','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b689b812-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b689b803-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>S</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Standard rated</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b689b804-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>Z</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Zero rated goods</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',946,'lookup.local'),(210,0,'b68c774d-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b68c774e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',948,'regularExpression'),(211,0,'b68c7752-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b68c7753-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5024-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>AM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>ampoule</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5025-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>BG</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>bag</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5026-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>BO</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>bottle</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5027-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>BX</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>box</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5028-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>AV</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>capsule</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5029-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>case</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c502a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>carton</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c502b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>crate</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c502c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>EA</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>each</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c502d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>GRM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>gram</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c502e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>HUR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>hour</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c502f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>KGM</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>kilogram</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5030-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>LTR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>litre</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5031-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MLT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>millilitre</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5032-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MIN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>minute</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5033-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PK</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>package</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5034-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PA</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>packet</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5035-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>LBR</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>pound</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5036-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>RO</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>roll</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5037-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>U2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>tablet</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5038-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>U1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>treatment</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c5039-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>TU</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>tube</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b68c503a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>VI</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>vial</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',951,'lookup.local'),(212,0,'b68f3679-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b68f367a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',955,'regularExpression'),(213,0,'b690e432-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b690e433-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',961,'regularExpression'),(214,0,'b693ca6a-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b693ca6b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',966,'regularExpression'),(215,0,'b6957724-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6957725-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6957720-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6957726-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.country</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',971,'archetypeRange'),(216,0,'b6957728-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6957729-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6957721-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b695772a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',972,'archetypeRange'),(217,0,'b6979a10-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6979a11-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6979a0c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6979a12-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',974,'archetypeRange'),(218,0,'b6979a14-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6979a15-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6979a0d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6979a16-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAlertType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',975,'archetypeRange'),(219,0,'b699bcfc-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b699bcfd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b69995e8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b699bcfe-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.durationformats</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',977,'archetypeRange'),(220,0,'b699bd00-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b699bd01-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b699bcf9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b699bd02-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.durationformat</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',978,'archetypeRange'),(221,0,'b69bb8d8-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b69bb8d9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b69bb8d4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b69bb8da-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',980,'archetypeRange'),(222,0,'b69bb8dc-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b69bb8dd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b69bb8d5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b69bb8de-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.breed</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',981,'archetypeRange'),(223,0,'b69db4b4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b69db4b5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b69db4b0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b69db4b6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',983,'archetypeRange'),(224,0,'b69db4b8-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b69db4b9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b69db4b1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b69db4ba-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.suburb</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',984,'archetypeRange'),(225,0,'b69fb090-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b69fb091-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b69fb08c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b69fb092-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.uomGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',986,'archetypeRange'),(226,0,'b69fb094-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b69fb095-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b69fb08d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b69fb096-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.uom</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',987,'archetypeRange'),(227,0,'b6a1d389-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',989,'propercase'),(228,0,'b6a1faa0-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a1faa1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1ac68-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1ac69-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1ac6a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1ac6b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',995,'lookup.local'),(229,0,'b6a1faa4-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a1faa5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1ac6c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1ac6d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1ac6e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1ac6f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',997,'lookup.local'),(230,0,'b6a1faa8-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a1faa9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1d380-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1d381-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1d382-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6a1d383-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',999,'lookup.local'),(231,0,'b6a1faab-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a1faac-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6a1d384-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6a1faad-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.reminderTypeTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1000,'archetypeRange'),(232,0,'b6a1faaf-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a1fab0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6a1d385-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6a1fab1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1001,'archetypeRange'),(233,0,'b6a1fab3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a1fab4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6a1d386-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6a1fab5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.reminderGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1002,'archetypeRange'),(234,0,'b6a778ff-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a77900-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6a778f7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6a77901-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1008,'archetypeRange'),(235,0,'b6a7a013-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a7a014-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6a778f8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6a7a015-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1009,'archetypeRange'),(236,0,'b6a9ea0e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a9ea0f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6a9c2f7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6a9ea10-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1014,'archetypeRange'),(237,0,'b6a9ea12-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6a9ea13-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6a9ea08-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6a9ea14-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1015,'archetypeRange'),(238,0,'b6ac0cfe-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6ac340f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6ac0cf6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6ac3410-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1021,'archetypeRange'),(239,0,'b6ac3412-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6ac3413-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6ac0cf7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6ac3414-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1022,'archetypeRange'),(240,0,'b6ae7e0e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6ae7e0f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6ae7e06-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6ae7e10-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1028,'archetypeRange'),(241,0,'b6ae7e12-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6ae7e13-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6ae7e07-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6ae7e14-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1029,'archetypeRange'),(242,0,'b6b0ef1e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6b0ef1f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6b0ef16-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6b0ef20-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1035,'archetypeRange'),(243,0,'b6b11632-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6b11633-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6b0ef17-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6b11634-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationScheduleView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1036,'archetypeRange'),(244,0,'b6b3602e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6b3602f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6b33916-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6b36030-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1042,'archetypeRange'),(245,0,'b6b36032-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6b36033-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6b36027-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6b36034-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationWorkListView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1043,'archetypeRange'),(246,0,'b6b5d13e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6b5d13f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6b5d136-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6b5d140-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1049,'archetypeRange'),(247,0,'b6b5d142-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6b5d143-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6b5d137-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6b5d144-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1050,'archetypeRange'),(248,0,'b6b86963-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6b86964-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6b86956-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6b86957-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6b86958-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6b86959-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1057,'lookup.local'),(249,0,'b6b86967-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6b86968-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6b8695a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6b86969-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1059,'archetypeRange'),(250,0,'b6b8907b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6b8907c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6b8695b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6b8907d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1060,'archetypeRange'),(251,0,'b6bb9dc6-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6bb9dc7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6bb9dbf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6bb9dc8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1065,'archetypeRange'),(252,0,'b6bb9dca-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6bb9dcb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6bb9dc0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6bb9dcc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1066,'archetypeRange'),(253,0,'b6be0dd2-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6be0dd3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6bde6be-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6be0dd4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1068,'archetypeRange'),(254,0,'b6be0dd6-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6be0dd7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6bde6bf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6be0dd8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1069,'archetypeRange'),(255,0,'b6c009ad-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1071,'propercase'),(256,0,'b6c009b1-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6c009b2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6c009b3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1074,'lookup'),(257,0,'b6c030ca-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c030cb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c009aa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c030cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1080,'archetypeRange'),(258,0,'b6c030cd-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active location deposit relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1080,'uniqueEntityRelationship'),(259,0,'b6c3b34d-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1082,'propercase'),(260,0,'b6c3da67-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c3da68-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c38c2f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c3da69-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c38c30-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c3da6a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c38c31-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c3da6b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c38c32-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c3da6c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1091,'archetypeRange'),(261,0,'b6c3da6e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c3da6f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c38c33-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c3da70-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1092,'archetypeRange'),(262,0,'b6c3da71-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1092,'uniqueEntityRelationship'),(263,0,'b6c3da73-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c3da74-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c3b344-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c3da75-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1093,'archetypeRange'),(264,0,'b6c3da76-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active till relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1093,'uniqueEntityRelationship'),(265,0,'b6c3da78-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c3da79-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c3b345-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c3da7a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1094,'archetypeRange'),(266,0,'b6c3da7b-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active deposit account relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1094,'uniqueEntityRelationship'),(267,0,'b6c4018d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c4018e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c3b346-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c4018f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1095,'archetypeRange'),(268,0,'b6c40190-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active schedule view relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1095,'uniqueEntityRelationship'),(269,0,'b6c40192-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c40193-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c3b347-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c40194-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationWorkListView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1096,'archetypeRange'),(270,0,'b6c40195-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active location work list view relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1096,'uniqueEntityRelationship'),(271,0,'b6c40197-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c40198-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c3b348-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c40199-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1097,'archetypeRange'),(272,0,'b6c4019a-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1097,'uniqueEntityRelationship'),(273,0,'b6c4019c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c4019d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c3b349-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c4019e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1098,'archetypeRange'),(274,0,'b6c401a0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6c401a1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6c3b34a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6c401a2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1099,'archetypeRange'),(275,0,'b6cd778e-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1101,'propercase'),(276,0,'b6cd7792-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6cd7793-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6cd7784-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6cd7794-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1104,'archetypeRange'),(277,0,'b6cd7796-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6cd7797-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6cd7785-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6cd7798-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6cd7786-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6cd7799-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1105,'archetypeRange'),(278,0,'b6cd779a-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1105,'uniqueEntityRelationship'),(279,0,'b6cd779c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6cd779d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6cd7787-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6cd779e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6cd7788-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6cd779f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6cd7789-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6cd77a0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6cd778a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6cd77a1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1106,'archetypeRange'),(280,0,'b6cd9eb3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6cd9eb4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6cd778b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6cd9eb5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1107,'archetypeRange'),(281,0,'b6d20b91-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1109,'propercase'),(282,0,'b6d20b95-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'Invalid currency','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6d20b96-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6d20b97-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.currency</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1112,'lookup'),(283,0,'b6d20b99-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'Invalid duration format','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6d20b9a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6d20b9b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.durationformats</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1113,'lookup'),(284,0,'b6d20b9d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6d20b9e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d1e477-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d20b9f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d1e478-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d20ba0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d1e479-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d20ba1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d1e47a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d20ba2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1114,'archetypeRange'),(285,0,'b6d20ba4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6d20ba5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d20b8b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d20ba6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1115,'archetypeRange'),(286,0,'b6d20ba7-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1115,'uniqueEntityRelationship'),(287,0,'b6d232b9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6d232ba-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d20b8c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d232bb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1116,'archetypeRange'),(288,0,'b6d232bd-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6d232be-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d20b8d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d232bf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1117,'archetypeRange'),(289,0,'b6d232c1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6d232c2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d20b8e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d232c3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceSMSConfiguration</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1118,'archetypeRange'),(290,0,'b6d789fa-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1120,'propercase'),(291,0,'b6d789fe-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6d789ff-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d762e5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d78a00-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.stockLocationDefaultAuthor</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1123,'archetypeRange'),(292,0,'b6d78a02-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6d78a03-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d762e6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d78a04-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1124,'archetypeRange'),(293,0,'b6d78a05-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1124,'uniqueEntityRelationship'),(294,0,'b6d78a07-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6d78a08-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6d762e7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6d78a09-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1125,'archetypeRange'),(295,0,'b6d78a0a-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1125,'uniqueEntityRelationship'),(296,0,'b6db338f-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1127,'propercase'),(297,0,'b6db5aa6-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6db5aa7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6db338c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6db5aa8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1133,'archetypeRange'),(298,0,'b6db5aa9-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active till location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1133,'uniqueEntityRelationship'),(299,0,'b6ddf2c4-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6ddf2c5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b6ddf2c6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.patientAlertType</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1140,'lookup'),(300,0,'b6ddf2cb-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6ddf2cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6ddcbab-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6ddcbac-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1144,'lookup.local'),(301,0,'b6e2accc-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6e2accd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6e286ae-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6e286af-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1155,'lookup.local'),(302,0,'b6e2accf-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6e2acd0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6e286b0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6e2acd1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1156,'archetypeRange'),(303,0,'b6e78ee7-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6e78ee8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6e767cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>UNRESOLVED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Unresolved</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6e767cd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>RESOLVED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Resolved</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1172,'lookup.local'),(304,0,'b6e78eeb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6e78eec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6e767ce-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6e78eed-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalProblemItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1174,'archetypeRange'),(305,0,'b6eb3879-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6eb387a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6eb1160-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6eb1161-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6eb1162-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1180,'lookup.local'),(306,0,'b6eb5f94-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6eb5f95-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6eb3873-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6eb5f96-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1189,'archetypeRange'),(307,0,'b6f0b6db-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6f0b6dc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6f0b6d3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6f0b6d4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6f0b6d5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1204,'lookup.local'),(308,0,'b6f3760f-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6f37610-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6f37606-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6f37607-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6f37608-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1217,'lookup.local'),(309,0,'b6f39d2a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6f39d2b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6f37609-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6f39d2c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentImageVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1226,'archetypeRange'),(310,0,'b6f9ded2-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6f9ded3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6f9b7b9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6f9b7ba-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6f9b7bb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1241,'lookup.local'),(311,0,'b6f9dede-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6f9dedf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6f9b7bc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6f9dee0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1251,'archetypeRange'),(312,0,'b6ff844b-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6ff844c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6ff843e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6ff843f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>RECEIVED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Received</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6ff8440-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6ff8441-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6ff8442-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PRELIMINARY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b6ff8443-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>FINAL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Final</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1268,'lookup.local'),(313,0,'b6ffab66-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b6ffab67-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b6ff8444-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b6ffab68-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientInvestigationVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1277,'archetypeRange'),(314,0,'b70773bc-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b70773bd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7074ca2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7074ca3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7074ca4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1306,'lookup.local'),(315,0,'b70a32f2-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b70a32f3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b70a0bd7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>KILOGRAMS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Kilograms</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b70a0bd8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>GRAMS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Grams</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b70a0bd9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POUNDS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pounds</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1322,'lookup.local'),(316,0,'b70ca304-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b70ca305-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7be6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca306-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalEvent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1327,'archetypeRange'),(317,0,'b70ca308-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b70ca309-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7be7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca30a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7be8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca30b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7be9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca30c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientWeight</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7bea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca30d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7beb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca30e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7bec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca30f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7bed-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca310-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentForm</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7bee-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca311-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImage</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b70c7bef-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b70ca312-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1328,'archetypeRange'),(318,0,'b710258b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b710258c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7102584-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b710258d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1332,'archetypeRange'),(319,0,'b710258f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7102590-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7102585-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7102591-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7102586-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7102592-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1333,'archetypeRange'),(320,0,'b7126f8a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7126f8b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7126f84-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7126f8c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1337,'archetypeRange'),(321,0,'b7126f8e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7126f8f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7126f85-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7126f90-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1338,'archetypeRange'),(322,0,'b7194d68-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7194d69-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7194d62-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7194d6a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImage</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1342,'archetypeRange'),(323,0,'b7194d6c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7194d6d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7194d63-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7194d6e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImageVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1343,'archetypeRange'),(324,0,'b71b9766-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b71b9767-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b71b9760-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b71b9768-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1347,'archetypeRange'),(325,0,'b71b976a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b71b976b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b71b9761-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b71b976c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1348,'archetypeRange'),(326,0,'b71de164-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b71de165-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b71de15e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b71de166-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1352,'archetypeRange'),(327,0,'b71de168-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b71de169-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b71de15f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b71de16a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigationVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1353,'archetypeRange'),(328,0,'b7218af5-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1359,'propercase'),(329,0,'b7218af9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7218afa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7218af1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7218afb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.investigationTypeTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1362,'archetypeRange'),(330,0,'b721b20d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b721b20e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7218af2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b721b20f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.investigationTypeSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1363,'archetypeRange'),(331,0,'b7242317-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7242318-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7242311-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7242319-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1367,'archetypeRange'),(332,0,'b724231b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b724231c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7242312-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b724231d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.customPatient*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1368,'archetypeRange'),(333,0,'b7266d16-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7266d17-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7266d0f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7266d18-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1372,'archetypeRange'),(334,0,'b7266d1a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7266d1b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7266d10-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7266d1c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7266d11-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7266d1d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1373,'archetypeRange'),(335,0,'b729ef98-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b729ef99-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b729c881-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b729ef9a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1380,'archetypeRange'),(336,0,'b729ef9c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b729ef9d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b729c882-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b729ef9e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1381,'archetypeRange'),(337,0,'b72caec7-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b72caec8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b72c87b0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b72caec9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1386,'archetypeRange'),(338,0,'b72caecb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b72caecc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b72c87b1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b72caecd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1387,'archetypeRange'),(339,0,'b72f1fd5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b72f1fd6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b72ef8bf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b72f1fd7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1391,'archetypeRange'),(340,0,'b72f1fd9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b72f1fda-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b72ef8c0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b72f1fdb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1392,'archetypeRange'),(341,0,'b73190e5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73190e6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b73190df-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73190e7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1398,'archetypeRange'),(342,0,'b73190e9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73190ea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b73190e0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73190eb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1399,'archetypeRange'),(343,0,'b73401f8-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73401f9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b733dadf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73401fa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1408,'archetypeRange'),(344,0,'b73401fc-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73401fd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b733dae0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73401fe-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1409,'archetypeRange'),(345,0,'b7369a19-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7369a1a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7367300-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7369a1b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1416,'archetypeRange'),(346,0,'b7369a1d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7369a1e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7367301-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7369a1f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1417,'archetypeRange'),(347,0,'b7390a25-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7390a26-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7390a21-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7390a27-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1419,'archetypeRange'),(348,0,'b7390a29-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7390a2a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7390a22-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7390a2b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1420,'archetypeRange'),(349,0,'b73b0602-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73b0603-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b73b05fd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73b0604-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1422,'archetypeRange'),(350,0,'b73b2d16-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73b2d17-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b73b05fe-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73b2d18-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b73b05ff-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73b2d19-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigationVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1423,'archetypeRange'),(351,0,'b73d28ef-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73d28f0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b73d28eb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73d28f1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.patient*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1425,'archetypeRange'),(352,0,'b73d28f3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73d28f4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b73d28ec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73d28f5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1426,'archetypeRange'),(353,0,'b73f4bdb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73f4bdc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b73f4bd7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73f4bdd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1428,'archetypeRange'),(354,0,'b73f4bdf-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b73f4be0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b73f4bd8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b73f4be1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1429,'archetypeRange'),(355,0,'b74195e1-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1431,'propercase'),(356,0,'b74195e4-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b74195e5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b74195e6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.species</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1433,'lookup'),(357,0,'b74195e8-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b74195e9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b74195ea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>relationship</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.speciesBreed</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b74195eb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>value</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>/details/species</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1434,'lookup'),(358,0,'b74195ed-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1435,'propercase'),(359,0,'b74195ef-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b74195f0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7416ec3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MALE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Male</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7416ec4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>FEMALE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Female</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7416ec5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>UNSPECIFIED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Unspecified</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1436,'lookup.local');
INSERT INTO `assertion_descriptors` VALUES (360,0,'b74195f9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b74195fa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7416ec6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b74195fb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7416ec7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b74195fc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1444,'archetypeRange'),(361,0,'b74195fd-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1444,'uniqueEntityRelationship'),(362,0,'b74195ff-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7419600-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7416ec8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7419601-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.alias</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7416ec9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7419602-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.microchip</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7416eca-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7419603-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.petTag</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1445,'archetypeRange'),(363,0,'b741bd15-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b741bd16-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7416ecb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b741bd17-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredFrom</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7416ecc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b741bd18-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredTo</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1446,'archetypeRange'),(364,0,'b741bd1a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b741bd1b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b74195dd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b741bd1c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountPatient</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1447,'archetypeRange'),(365,0,'b741bd1e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b741bd1f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b74195de-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b741bd20-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.customPatientFields</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1448,'archetypeRange'),(366,0,'b7484cdb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7484cdc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7484cd2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7484cdd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1455,'archetypeRange'),(367,0,'b7484cdf-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7484ce0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7484cd3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7484ce1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProductType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1456,'archetypeRange'),(368,0,'b7484ce2-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active discount product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1456,'uniqueEntityRelationship'),(369,0,'b74b5a2d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b74b5a2e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b74b5a24-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b74b5a2f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b74b5a25-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b74b5a30-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b74b5a26-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b74b5a31-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b74b5a27-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b74b5a32-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1460,'archetypeRange'),(370,0,'b74b5a34-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b74b5a35-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b74b5a28-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b74b5a36-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1461,'archetypeRange'),(371,0,'b74df250-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b74df251-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b74dcb3a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b74df252-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1467,'archetypeRange'),(372,0,'b74df254-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b74df255-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b74dcb3b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b74df256-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1468,'archetypeRange'),(373,0,'b750b183-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b750b184-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b750b17a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b750b185-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b750b17b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b750b186-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b750b17c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b750b187-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1475,'archetypeRange'),(374,0,'b750b189-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b750b18a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b750b17d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b750b18b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1476,'archetypeRange'),(375,0,'b75349a6-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b75349a7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b753499d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75349a8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b753499e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75349a9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1481,'archetypeRange'),(376,0,'b75349ab-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b75349ac-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b753499f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75349ad-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b75349a0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75349ae-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1482,'archetypeRange'),(377,0,'b755e1ca-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b755e1cb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b755e1c0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b755e1cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1488,'archetypeRange'),(378,0,'b755e1ce-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b755e1cf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b755e1c1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b755e1d0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b755e1c2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b755e1d1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b755e1c3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b755e1d2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1489,'archetypeRange'),(379,0,'b758a0fd-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b758a0fe-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b758a0f4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b758a0ff-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b758a0f5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b758a100-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b758a0f6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b758a101-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1494,'archetypeRange'),(380,0,'b758a103-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b758a104-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b758a0f7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b758a105-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1495,'archetypeRange'),(381,0,'b75b602f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b75b6030-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b75b6027-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75b6031-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b75b6028-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75b6032-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b75b6029-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75b6033-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1499,'archetypeRange'),(382,0,'b75b6035-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b75b6036-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b75b602a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75b6037-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.priceTemplate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1500,'archetypeRange'),(383,0,'b75df75a-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b75df75b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b75dd03b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b75dd03c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b75dd03d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b75dd03e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>years</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1509,'lookup.local'),(384,0,'b75df75d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b75df75e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b75dd03f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75df75f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b75dd040-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75df760-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b75dd041-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75df761-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1510,'archetypeRange'),(385,0,'b75df763-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b75df764-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b75dd042-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b75df765-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1511,'archetypeRange'),(386,0,'b76152d4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b76152d5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7612bb7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76152d6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7612bb8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76152d7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1521,'archetypeRange'),(387,0,'b76152d9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b76152da-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7612bb9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76152db-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1522,'archetypeRange'),(388,0,'b7648740-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Package Size must be >= 0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1532,'nonNegative'),(389,0,'b7648742-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7648743-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7648744-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1533,'lookup'),(390,0,'b7648749-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b764874a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b764601d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>hours</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>hours</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b764601e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>days</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b764601f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7646020-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>months</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1537,'lookup.local'),(391,0,'b764874c-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'List Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1538,'nonNegative'),(392,0,'b764874e-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Nett Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1539,'nonNegative'),(393,0,'b7648751-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7648752-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7646021-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7648753-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7646022-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7648754-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7648733-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7648755-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1541,'archetypeRange'),(394,0,'b7648757-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b764ae68-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7648734-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b764ae69-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7648735-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b764ae6a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1542,'archetypeRange'),(395,0,'b76aa1e5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b76aa1e6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76aa1dc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76aa1e7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1547,'archetypeRange'),(396,0,'b76aa1e9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b76aa1ea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76aa1dd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76aa1eb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76aa1de-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76aa1ec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76aa1df-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76aa1ed-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1548,'archetypeRange'),(397,0,'b76cebe6-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b76cebe7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76cebdf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76cebe8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76cebe0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76cebe9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76cebe1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76cebea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76cebe2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76cebeb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1550,'archetypeRange'),(398,0,'b76cebed-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b76cebee-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76cebe3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76cebef-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1551,'archetypeRange'),(399,0,'b76f0ed6-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b76f0ed7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76f0ed1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76f0ed8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76f0ed2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76f0ed9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1553,'archetypeRange'),(400,0,'b76f0edb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b76f0edc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b76f0ed3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b76f0edd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1554,'archetypeRange'),(401,0,'b77158f0-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1556,'propercase'),(402,0,'b77158f4-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77158f5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710aaf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>S1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S1</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>S2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S2</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>S3</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S3</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>S4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>S5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>S6</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S6</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>S7</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S7</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>S8</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>S8</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1559,'lookup.local'),(403,0,'b77158f8-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b77158f9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b77158fa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1561,'lookup'),(404,0,'b77158fc-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b77158fd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b77158fe-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1562,'lookup'),(405,0,'b7715900-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7715901-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>GIVE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Give</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ADMINISTER</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Administer</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710ab9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>INJECT</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Inject</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7710aba-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>APPLY</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Apply</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1563,'lookup.local'),(406,0,'b7718017-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7718018-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131cb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7718019-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771801a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131cd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771801b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1568,'archetypeRange'),(407,0,'b771801d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b771801e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131ce-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771801f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1569,'archetypeRange'),(408,0,'b7718020-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1569,'uniqueEntityRelationship'),(409,0,'b7718022-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7718023-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131cf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7718024-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1570,'archetypeRange'),(410,0,'b7718025-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1570,'uniqueEntityRelationship'),(411,0,'b7718027-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7718028-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131d0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7718029-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1571,'archetypeRange'),(412,0,'b771802a-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1571,'uniqueEntityRelationship'),(413,0,'b771802c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b771802d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131d1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771802e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1572,'archetypeRange'),(414,0,'b7718030-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7718031-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131d2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7718032-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1573,'archetypeRange'),(415,0,'b7718033-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1573,'uniqueEntityRelationship'),(416,0,'b7718035-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7718036-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131d3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7718037-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1574,'archetypeRange'),(417,0,'b7718038-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1574,'uniqueEntityRelationship'),(418,0,'b771803a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b771803b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131d4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771803c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1575,'archetypeRange'),(419,0,'b771803d-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1575,'uniqueEntityRelationship'),(420,0,'b771803f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7718040-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131d5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7718041-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1576,'archetypeRange'),(421,0,'b7718042-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1576,'uniqueEntityRelationship'),(422,0,'b771a654-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b771a655-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77131d6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771a656-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1577,'archetypeRange'),(423,0,'b771a658-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b771a659-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77158e7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771a65a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1578,'archetypeRange'),(424,0,'b771a65c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b771a65d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77158e8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771a65e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77158e9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771a65f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1579,'archetypeRange'),(425,0,'b771a661-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b771a662-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77158ea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771a663-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77158eb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771a664-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1580,'archetypeRange'),(426,0,'b771a666-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b771a667-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77158ec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771a668-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1581,'archetypeRange'),(427,0,'b771a669-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1581,'uniqueEntityRelationship'),(428,0,'b771a66b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b771a66c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77158ed-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b771a66d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1582,'archetypeRange'),(429,0,'b77ddb85-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1585,'propercase'),(430,0,'b77ddb89-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b77ddb8a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b77ddb8b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1588,'lookup'),(431,0,'b77ddb8e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77ddb8f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77d8d50-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77ddb90-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77d8d51-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77ddb91-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77d8d52-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77ddb92-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1590,'archetypeRange'),(432,0,'b77ddb94-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77ddb95-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77d8d53-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77ddb96-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1591,'archetypeRange'),(433,0,'b77ddb97-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1591,'uniqueEntityRelationship'),(434,0,'b77e02a9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e02aa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77d8d54-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e02ab-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1592,'archetypeRange'),(435,0,'b77e02ac-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1592,'uniqueEntityRelationship'),(436,0,'b77e02ae-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e02af-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77d8d55-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e02b0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1593,'archetypeRange'),(437,0,'b77e02b1-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1593,'uniqueEntityRelationship'),(438,0,'b77e02b3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e02b4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77d8d56-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e02b5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1594,'archetypeRange'),(439,0,'b77e02b7-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e02b8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db467-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e02b9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1595,'archetypeRange'),(440,0,'b77e02ba-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1595,'uniqueEntityRelationship'),(441,0,'b77e02bc-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e02bd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db468-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e02be-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1596,'archetypeRange'),(442,0,'b77e02bf-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1596,'uniqueEntityRelationship'),(443,0,'b77e02c1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e02c2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db469-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e02c3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1597,'archetypeRange'),(444,0,'b77e02c4-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1597,'uniqueEntityRelationship'),(445,0,'b77e02c6-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e02c7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db46a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e02c8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1598,'archetypeRange'),(446,0,'b77e02c9-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1598,'uniqueEntityRelationship'),(447,0,'b77e29db-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e29dc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db46b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e29dd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1599,'archetypeRange'),(448,0,'b77e29df-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e29e0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db46c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e29e1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1600,'archetypeRange'),(449,0,'b77e29e3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e29e4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db46d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e29e5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db46e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e29e6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1601,'archetypeRange'),(450,0,'b77e29e8-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e29e9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db46f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e29ea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77db470-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e29eb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1602,'archetypeRange'),(451,0,'b77e29ed-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e29ee-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77ddb81-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e29ef-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1603,'archetypeRange'),(452,0,'b77e29f0-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1603,'uniqueEntityRelationship'),(453,0,'b77e29f2-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b77e29f3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b77ddb82-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b77e29f4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1604,'archetypeRange'),(454,0,'b790526c-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1607,'propercase'),(455,0,'b7905270-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7905271-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7905267-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7905272-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1610,'archetypeRange'),(456,0,'b7905274-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7905275-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7905268-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7905276-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1611,'archetypeRange'),(457,0,'b7907988-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7907989-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7905269-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b790798a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1612,'archetypeRange'),(458,0,'b7944a32-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1618,'propercase'),(459,0,'b7944a37-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7944a38-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b793fc00-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7944a39-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b793fc01-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7944a3a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b793fc02-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7944a3b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1622,'archetypeRange'),(460,0,'b7944a3d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7944a3e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b793fc03-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7944a3f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1623,'archetypeRange'),(461,0,'b7944a40-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1623,'uniqueEntityRelationship'),(462,0,'b7944a42-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7944a43-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b793fc04-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7944a44-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1624,'archetypeRange'),(463,0,'b7944a45-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1624,'uniqueEntityRelationship'),(464,0,'b7944a47-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7944a48-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b793fc05-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7944a49-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1625,'archetypeRange'),(465,0,'b7944a4a-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1625,'uniqueEntityRelationship'),(466,0,'b794715c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b794715d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7942316-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b794715e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1626,'archetypeRange'),(467,0,'b794715f-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1626,'uniqueEntityRelationship'),(468,0,'b7947161-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7947162-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7942317-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7947163-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1627,'archetypeRange'),(469,0,'b7947164-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1627,'uniqueEntityRelationship'),(470,0,'b7947166-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7947167-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7942318-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7947168-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1628,'archetypeRange'),(471,0,'b794716a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b794716b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7942319-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b794716c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1629,'archetypeRange'),(472,0,'b794716d-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1629,'uniqueEntityRelationship'),(473,0,'b794716f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7947170-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b794231a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7947171-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1630,'archetypeRange'),(474,0,'b7947173-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7947174-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b794231b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7947175-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b794231c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7947176-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b794231d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7947177-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1631,'archetypeRange'),(475,0,'b7947179-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b794717a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b794231e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b794717b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1632,'archetypeRange'),(476,0,'b794717d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b794717e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7944a2f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b794717f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1633,'archetypeRange'),(477,0,'b79cfd0f-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1637,'propercase'),(478,0,'b79cfd12-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1639,'propercase'),(479,0,'b79cfd17-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b79cfd18-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5f3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79cfd19-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productIncludes</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1643,'archetypeRange'),(480,0,'b79cfd1a-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product includes relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1643,'uniqueEntityRelationship'),(481,0,'b79cfd1c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b79cfd1d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5f4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79cfd1e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1644,'archetypeRange'),(482,0,'b79cfd20-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b79cfd21-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5f5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79cfd22-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5f6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79cfd23-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5f7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79cfd24-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1645,'archetypeRange'),(483,0,'b79cfd26-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b79cfd27-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5f8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79cfd28-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1646,'archetypeRange'),(484,0,'b79cfd2a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b79cfd2b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5f9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79cfd2c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1647,'archetypeRange'),(485,0,'b79cfd2d-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1647,'uniqueEntityRelationship'),(486,0,'b79cfd2f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b79cfd30-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5fa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79cfd31-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1648,'archetypeRange'),(487,0,'b79d2343-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b79d2344-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5fb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79d2345-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1649,'archetypeRange'),(488,0,'b79d2347-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b79d2348-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b79cd5fc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b79d2349-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1650,'archetypeRange'),(489,0,'b79d234a-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1650,'uniqueEntityRelationship'),(490,0,'b7a69948-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7a69949-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7a6994a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1676,'lookup'),(491,0,'b7a90a58-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7a90a59-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7a90a50-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7a90a51-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1685,'lookup.local'),(492,0,'b7a90a5c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7a90a5d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7a90a52-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7a90a5e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockAdjustItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1687,'archetypeRange'),(493,0,'b7ad7742-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7ad7743-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7ad7739-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7ad773a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1701,'lookup.local'),(494,0,'b7ad7746-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7ad7747-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7ad773b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7ad7748-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockTransferItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1703,'archetypeRange'),(495,0,'b7b00f61-5e0d-11e1-9bfc-47a4a8284128','positive','',0,'Quantity must be >= 1','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1710,'positive'),(496,0,'b7b6c62a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7b6c62b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7b6c624-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7b6c62c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjust</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1715,'archetypeRange'),(497,0,'b7b6c62e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7b6c62f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7b6c625-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7b6c630-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjustItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1716,'archetypeRange'),(498,0,'b7b91028-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7b91029-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7b91022-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7b9102a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1720,'archetypeRange'),(499,0,'b7b9102c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7b9102d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7b91023-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7b9102e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransferItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1721,'archetypeRange'),(500,0,'b7bb5a24-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7bb5a25-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7bb5a20-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7bb5a26-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1723,'archetypeRange'),(501,0,'b7bb5a28-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7bb5a29-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7bb5a21-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7bb5a2a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1724,'archetypeRange'),(502,0,'b7bda429-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7bda42a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7bd7d0c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7bd7d0d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7bd7d0e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7bd7d0f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1732,'lookup.local'),(503,0,'b7bda42c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7bda42d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7bd7d10-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7bda42e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1733,'archetypeRange'),(504,0,'b7c08a6f-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7c08a70-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7c08a62-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7c08a63-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7c08a64-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7c08a65-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1743,'lookup.local'),(505,0,'b7c08a72-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7c08a73-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7c08a66-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7c08a74-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1744,'archetypeRange'),(506,0,'b7c78f7c-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7c78f7d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7c78f70-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7c78f71-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7c78f72-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1776,'lookup.local'),(507,0,'b7c78f7f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7c78f80-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7c78f73-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7c78f81-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountPaymentItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1777,'archetypeRange'),(508,0,'b7cc7098-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7cc7099-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7cc709a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1797,'lookup'),(509,0,'b7ce9383-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7ce9384-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7ce9385-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1804,'lookup'),(510,0,'b7d3277a-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7d3277b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7d3005e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7d3005f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7d30060-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1818,'lookup.local'),(511,0,'b7d3277d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7d3277e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7d30061-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7d3277f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1819,'archetypeRange'),(512,0,'b7d96923-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7d96924-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7d96925-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1836,'lookup'),(513,0,'b7db64fe-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7db64ff-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7db6500-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1843,'lookup'),(514,0,'b7dee786-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Amount must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1857,'nonNegative'),(515,0,'b7dee788-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1858,'nonNegative'),(516,0,'b7dee78d-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7dee78e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7dec069-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7dec06a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7dec06b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1862,'lookup.local'),(517,0,'b7dee791-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7dee792-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7dec06c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7dee793-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1864,'archetypeRange'),(518,0,'b7dee795-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7dee796-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7dec06d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7dee797-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1865,'archetypeRange'),(519,0,'b7e30654-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Package Size must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1875,'nonNegative'),(520,0,'b7e32d66-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7e32d67-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7e32d68-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1876,'lookup'),(521,0,'b7e32d6a-5e0d-11e1-9bfc-47a4a8284128','positive','',0,'Quantity must be > 0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1877,'positive'),(522,0,'b7e32d6c-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Nett Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1878,'nonNegative'),(523,0,'b7e32d6e-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'List Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1879,'nonNegative'),(524,0,'b7e32d70-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1880,'nonNegative'),(525,0,'b7e32d72-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Total must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1881,'nonNegative'),(526,0,'b7e32d75-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7e32d76-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7e3064a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7e32d77-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1883,'archetypeRange'),(527,0,'b7e85da4-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7e85da5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7e8368a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7e8368b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7e8368c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1889,'lookup.local'),(528,0,'b7e85da8-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7e85da9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7e85d9d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7e85daa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1891,'archetypeRange'),(529,0,'b7e85db1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7e85db2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7e85d9e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7e884c3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1897,'archetypeRange'),(530,0,'b7ec073c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7ec073d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7ec0735-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7ec073e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1903,'archetypeRange'),(531,0,'b7ee031b-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7ee2a2c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7ee0313-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7ee0314-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7ee0315-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1911,'lookup.local'),(532,0,'b7f09b3d-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7f09b3e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f07424-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f07425-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f07426-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1922,'lookup.local'),(533,0,'b7f09b48-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7f09b49-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7f07427-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7f09b4a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1931,'archetypeRange'),(534,0,'b7f5a37a-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Amount must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1949,'nonNegative'),(535,0,'b7f5a37c-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1950,'nonNegative'),(536,0,'b7f5a37f-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7f5a380-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f57c57-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f57c58-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f57c59-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f57c5a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f57c5b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ACCEPTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Accepted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f57c5c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>REJECTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Rejected</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1952,'lookup.local'),(537,0,'b7f5a382-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7f5a383-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f57c5d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f57c5e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PART</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Part</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7f57c5f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>FULL</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Full</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1953,'lookup.local'),(538,0,'b7f5ca96-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7f5ca97-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7f5a370-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7f5ca98-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1955,'archetypeRange'),(539,0,'b7f5ca9a-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7f5ca9b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7f5a371-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7f5ca9c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1956,'archetypeRange'),(540,0,'b7fa3779-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Package Size must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1965,'nonNegative'),(541,0,'b7fa377b-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7fa377c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b7fa377d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1966,'lookup'),(542,0,'b7fa377f-5e0d-11e1-9bfc-47a4a8284128','positive','',0,'Quantity must be > 0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1967,'positive'),(543,0,'b7fa3781-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Received Quantity must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1968,'nonNegative'),(544,0,'b7fa3783-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Cancelled Quantity must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1969,'nonNegative'),(545,0,'b7fa3785-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Nett Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1970,'nonNegative'),(546,0,'b7fa3787-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'List Price must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1971,'nonNegative'),(547,0,'b7fa3789-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Tax must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1972,'nonNegative'),(548,0,'b7fa378b-5e0d-11e1-9bfc-47a4a8284128','nonNegative','',0,'Total must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1973,'nonNegative'),(549,0,'b7fa378d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7fa378e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7fa105f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7fa378f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1974,'archetypeRange'),(550,0,'b7fa3791-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7fa3792-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7fa1060-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7fa3793-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1975,'archetypeRange'),(551,0,'b7ff67c6-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7ff67c7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7ff40a6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7ff40a7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b7ff40a8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1988,'lookup.local'),(552,0,'b7ff67c9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b7ff67ca-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b7ff40a9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b7ff67cb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1989,'archetypeRange'),(553,0,'b8029c28-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b8029c29-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b8029c2a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1999,'lookup'),(554,0,'b802c342-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b802c343-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8029c1e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b802c344-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2006,'archetypeRange'),(555,0,'b805f79d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b805f79e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b805d087-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b805f79f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2011,'archetypeRange'),(556,0,'b805f7a1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b805f7a2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b805f798-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b805f7a3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountCreditItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2012,'archetypeRange'),(557,0,'b8081a8b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8081a8c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8081a85-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8081a8d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesInvoice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2016,'archetypeRange'),(558,0,'b8081a8f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8081a90-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8081a86-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8081a91-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountInvoiceItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2017,'archetypeRange'),(559,0,'b80a3d7c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b80a3d7d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80a3d73-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80a3d7e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPayment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2021,'archetypeRange'),(560,0,'b80a3d80-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b80a3d81-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80a3d74-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80a3d82-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80a3d75-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80a3d83-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80a3d76-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80a3d84-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80a3d77-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80a3d85-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2022,'archetypeRange'),(561,0,'b80c8780-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b80c8781-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80c8777-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80c8782-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefund</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2026,'archetypeRange'),(562,0,'b80c8784-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b80c8785-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80c8778-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80c8786-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCash</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80c8779-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80c8787-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCheque</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80c877a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80c8788-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCredit</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80c877b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80c8789-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundEFT</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2027,'archetypeRange'),(563,0,'b80f1fa1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b80f1fa2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80f1f9b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80f1fa3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDelivery</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2031,'archetypeRange'),(564,0,'b80f1fa5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b80f1fa6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b80f1f9c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b80f1fa7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2032,'archetypeRange'),(565,0,'b811699f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b81169a0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8114289-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b81169a1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDelivery</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2036,'archetypeRange'),(566,0,'b81169a3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b81169a4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b811428a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b81169a5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2037,'archetypeRange'),(567,0,'b8138c8d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8138c8e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8136577-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8138c8f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2041,'archetypeRange'),(568,0,'b8138c91-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8138c92-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8136578-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8138c93-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2042,'archetypeRange'),(569,0,'b815615b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b815615c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8156155-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b815615d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentAttachment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2046,'archetypeRange'),(570,0,'b815615f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8156160-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8156156-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8156161-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentAttachmentVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2047,'archetypeRange'),(571,0,'b8175c39-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8175c3a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8175c33-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8175c3b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentLetter</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2051,'archetypeRange'),(572,0,'b8175c3d-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8175c3e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8175c34-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8175c3f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentLetterVersion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2052,'archetypeRange'),(573,0,'b8195817-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8195818-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8195811-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8195819-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrder</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2056,'archetypeRange'),(574,0,'b819581b-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b819581c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8195812-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b819581d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2057,'archetypeRange'),(575,0,'b81b7b05-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b81b7b06-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b81b53ef-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b81b7b07-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturn</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2061,'archetypeRange'),(576,0,'b81b7b09-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b81b7b0a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b81b7b00-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b81b7b0b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2062,'archetypeRange'),(577,0,'b81d76e3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b81d76e4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b81d76dd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b81d76e5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2066,'archetypeRange'),(578,0,'b81d76e7-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b81d76e8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b81d76de-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b81d76e9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2067,'archetypeRange'),(579,0,'b81f99d3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b81f99d4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b81f72bb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b81f99d5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinaryPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2073,'archetypeRange'),(580,0,'b81f99d7-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b81f99d8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b81f72bc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b81f99d9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2074,'archetypeRange'),(581,0,'b821e3d3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b821e3d4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b821bcbb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b821e3d5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2080,'archetypeRange'),(582,0,'b821e3d7-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b821e3d8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b821bcbc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b821e3d9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2081,'archetypeRange'),(583,0,'b823dfb3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b823dfb4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b823dfab-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b823dfb5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2087,'archetypeRange'),(584,0,'b823dfb7-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b823dfb8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b823dfac-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b823dfb9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2088,'archetypeRange'),(585,0,'b82677cf-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b82677d0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b82677cb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b82677d1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2090,'archetypeRange'),(586,0,'b82677d3-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b82677d4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b82677cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b82677d5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2091,'archetypeRange'),(587,0,'b8293703-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2093,'propercase'),(588,0,'b8293707-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8293708-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290fe7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8293709-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290fe8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b829370a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290fe9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b829370b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290fea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b829370c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2096,'archetypeRange'),(589,0,'b829370e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b829370f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290feb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8293710-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2097,'archetypeRange'),(590,0,'b8293711-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active representatives relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2097,'uniqueEntityRelationship'),(591,0,'b8293713-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8293714-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290fec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8293715-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2098,'archetypeRange'),(592,0,'b8293717-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8293718-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290fed-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8293719-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290fee-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b829371a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2099,'archetypeRange'),(593,0,'b829371c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b829371d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290fef-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b829371e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2100,'archetypeRange'),(594,0,'b8293720-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8293721-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8290ff0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8293722-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierStockLocation*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2101,'archetypeRange'),(595,0,'b83481d0-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b83481d1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b83481d2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2105,'lookup'),(596,0,'b83481d4-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2106,'propercase'),(597,0,'b834a8e6-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2107,'propercase'),(598,0,'b834a8e8-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2108,'propercase'),(599,0,'b834a8eb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b834a8ec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83481c4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b834a8ed-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83481c5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b834a8ee-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83481c6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b834a8ef-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83481c7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b834a8f0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2110,'archetypeRange'),(600,0,'b834a8f2-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b834a8f3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83481c8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b834a8f4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2111,'archetypeRange'),(601,0,'b834a8f5-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active organisations relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2111,'uniqueEntityRelationship'),(602,0,'b834a8f7-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b834a8f8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83481c9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b834a8f9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2112,'archetypeRange'),(603,0,'b834a8fb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b834a8fc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83481ca-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b834a8fd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2113,'archetypeRange'),(604,0,'b834a8ff-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b834a900-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83481cb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b834a901-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2114,'archetypeRange'),(605,0,'b83b5fcd-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b83b5fce-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b83b5fcf-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2118,'lookup'),(606,0,'b83b5fd1-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2119,'propercase'),(607,0,'b83b5fd3-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2120,'propercase'),(608,0,'b83b5fd5-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2121,'propercase'),(609,0,'b83b86e9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b83b86ea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83b38b3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b83b86eb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83b38b4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b83b86ec-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83b38b5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b83b86ed-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83b38b6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b83b86ee-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2124,'archetypeRange'),(610,0,'b83b86f0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b83b86f1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83b5fc7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b83b86f2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2125,'archetypeRange'),(611,0,'b83b86f3-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active practice relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2125,'uniqueEntityRelationship'),(612,0,'b83b86f5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b83b86f6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b83b5fc8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b83b86f7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.veterinarySpeciality</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2126,'archetypeRange'),(613,0,'b841efa1-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2128,'propercase'),(614,0,'b841efa5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b841efa6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b841c889-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b841efa7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b841c88a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b841efa8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b841c88b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b841efa9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b841c88c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b841efaa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2131,'archetypeRange'),(615,0,'b841efac-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b841efad-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b841ef9d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b841efae-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2132,'archetypeRange'),(616,0,'b841efaf-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active veterinarians relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2132,'uniqueEntityRelationship'),(617,0,'b841efb1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b841efb2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b841ef9e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b841efb3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.practiceType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2133,'archetypeRange'),(618,0,'b8457138-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Invalid archetype specified for collection','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8457139-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8454a15-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b845713a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.archetypeRangeProperties</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2149,'archetypeRange'),(619,0,'b84aef93-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Invalid lookup entry specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b84aef94-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b84ac87a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b84aef95-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.localLookupEntryProperties</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2168,'archetypeRange'),(620,0,'b85b9195-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b85b9196-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b85b918c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b85b9197-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b85b918d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b85b9198-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2207,'archetypeRange'),(621,0,'b85d8d72-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Can only add property descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b85d8d73-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b85d665a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b85d8d74-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b85d8d6b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b85d8d75-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b85d8d6c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b85d8d76-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2211,'archetypeRange'),(622,0,'b8604ca0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Invalid archetype specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8604ca1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8604c9d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8604ca2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.actionType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2218,'archetypeRange'),(623,0,'b861d357-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b861d358-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b861ac34-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b861d359-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b861ac35-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b861d35a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2233,'archetypeRange'),(624,0,'b861d35c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b861d35d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b861ac36-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b861d35e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b861ac37-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b861d35f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2234,'archetypeRange'),(625,0,'b86507c4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b86507c5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86507b1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86507c6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86507b2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86507c7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2249,'archetypeRange'),(626,0,'b86507c9-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b86507ca-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86507b3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86507cb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86507b4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86507cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2250,'archetypeRange'),(627,0,'b867c6f4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b867c6f5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b867c6ee-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b867c6f6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b867c6ef-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b867c6f7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b867c6f0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b867c6f8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2253,'archetypeRange'),(628,0,'b86974b0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b86974b1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86974aa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86974b2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86974ab-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86974b3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86974ac-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86974b4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2256,'archetypeRange'),(629,0,'b86c0cd1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b86c0cd2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86c0cca-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86c0cd3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>user.esci</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2264,'archetypeRange'),(630,0,'b86c0cd5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b86c0cd6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86c0ccb-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86c0cd7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2265,'archetypeRange'),(631,0,'b86e2fc1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b86e2fc2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86e2fb9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86e2fc3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2271,'archetypeRange'),(632,0,'b86e2fc5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b86e2fc6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b86e2fba-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b86e2fc7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2272,'archetypeRange'),(633,0,'b87051af-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2274,'propercase'),(634,0,'b87051b2-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b87051b3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b87051a9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetypeService</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Archetype Service</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2276,'lookup.local'),(635,0,'b87051b5-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b87051b6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b87051aa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>save</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>save</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b87051ab-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>remove</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>remove</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b87051ac-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>create</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>create</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2277,'lookup.local'),(636,0,'b8729bac-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2280,'propercase'),(637,0,'b8729baf-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Can only add security.archetypeAuthority objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8729bb0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8727499-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8729bb1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.archetypeAuthority</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2282,'archetypeRange'),(638,0,'b8744972-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'Invalid login name','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b8744973-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2284,'regularExpression'),(639,0,'b8744975-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'Invalid password','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b8744976-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2285,'regularExpression'),(640,0,'b8744978-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2286,'propercase'),(641,0,'b874497d-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b874497e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b8742253-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>0</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>0</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b8742254-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>1</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>1</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b8742255-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>2</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>2</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b8742256-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>3</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>3</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b8742257-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>4</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>4</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b8742258-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>5</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>5</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b8742259-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>6</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>6</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b874225a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>7</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>7</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b874225b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>8</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>8</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b874225c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>9</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>9</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2290,'lookup.local'),(642,0,'b8744980-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Can only add security.role objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8744981-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b874225d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8744982-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.role</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2291,'archetypeRange'),(643,0,'b8744984-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8744985-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b874496e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8744986-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>lookup.userType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2292,'archetypeRange'),(644,0,'b8744988-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8744989-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b874496f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b874498a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.userLocation</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2293,'archetypeRange'),(645,0,'b874498b-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2293,'uniqueEntityRelationship'),(646,0,'b88364c1-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'Invalid login name','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b88364c2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2295,'regularExpression'),(647,0,'b88364c4-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'Invalid password','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b88364c5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2296,'regularExpression'),(648,0,'b88364c7-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2297,'propercase'),(649,0,'b8838bdb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8838bdc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b88364bd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8838bdd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.esciUserSupplier</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2300,'archetypeRange'),(650,0,'b8838bde-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2300,'uniqueEntityRelationship'),(651,0,'b8838be0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'Can only add security.role objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8838be1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b88364be-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8838be2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>security.role</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2301,'archetypeRange'),(652,0,'b88a1ba5-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b88a1ba6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b88a1ba7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.appointmentReason</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2310,'lookup'),(653,0,'b88a42bb-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Appointment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b88a42bc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b889f484-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b889f485-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b889f486-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CHECKED_IN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Checked In</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b889f487-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b889f488-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>BILLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b889f489-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b889f48a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ADMITTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Admitted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2313,'lookup.local'),(654,0,'b88a42c0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b88a42c1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b889f48b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b88a42c2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2316,'archetypeRange'),(655,0,'b88dc544-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Task Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b88dc545-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b88d9e24-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b88d9e25-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b88d9e26-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b88d9e27-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>BILLED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b88d9e28-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2326,'lookup.local'),(656,0,'b88dc549-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b88dc54a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b88d9e29-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b88dc54b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2329,'archetypeRange'),(657,0,'b890d299-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b890d29a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b890d28d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ORDER_ACCEPTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Order accepted</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b890d28e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ORDER_REJECTED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Order rejected</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b890d28f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>ORDER_INVOICED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Order invoiced</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2334,'lookup.local'),(658,0,'b890d29d-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b890d29e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b890d290-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b890d291-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>READ</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Read</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b890d292-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2336,'lookup.local'),(659,0,'b890f9b0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b890f9b1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b890d293-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b890f9b2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.systemMessageItem</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2337,'archetypeRange'),(660,0,'b89391cf-5e0d-11e1-9bfc-47a4a8284128','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b89391d0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b89391d1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>lookup.messageReason</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2345,'lookup'),(661,0,'b89391d4-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'Invalid Message Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b89391d5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b89391c4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b89391c5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>READ</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Read</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b89391c6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2347,'lookup.local'),(662,0,'b89602dd-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b89602de-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b895dbc7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b89602df-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2351,'archetypeRange'),(663,0,'b89602e1-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b89602e2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b89602d8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b89602e3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2352,'archetypeRange'),(664,0,'b89825cb-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b89825cc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b89825c5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b89825cd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.systemMessage</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2356,'archetypeRange'),(665,0,'b89825cf-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b89825d0-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b89825c6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b89825d1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2357,'archetypeRange'),(666,0,'b89b813f-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2364,'propercase'),(667,0,'b89b8145-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b89b8146-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b89b8139-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>EVENT_TYPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Event Type</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b89b813a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CLINICIAN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Clinician</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b89b813b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>STATUS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Status</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2369,'lookup.local'),(668,0,'b89b8148-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b89b8149-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b89b813c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b89b814a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2370,'archetypeRange'),(669,0,'b89b814b-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active view schedule relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2370,'uniqueEntityRelationship'),(670,0,'b89e6783-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2372,'propercase'),(671,0,'b89e6789-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b89e678a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b89e677d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>EVENT_TYPE</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Event Type</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b89e677e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>CLINICIAN</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Clinician</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b89e677f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>STATUS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>Status</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2377,'lookup.local'),(672,0,'b89e678c-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b89e678d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b89e6780-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b89e678e-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2378,'archetypeRange'),(673,0,'b89e678f-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active Work List View relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2378,'uniqueEntityRelationship'),(674,0,'b8a25e40-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8a25e41-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8a25e37-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8a25e42-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2390,'archetypeRange'),(675,0,'b8a28554-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8a28555-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8a25e38-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8a28556-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2391,'archetypeRange'),(676,0,'b8a4a83f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8a4a840-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8a4a838-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8a4a841-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationScheduleView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2396,'archetypeRange'),(677,0,'b8a4a843-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8a4a844-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8a4a839-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8a4a845-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2397,'archetypeRange'),(678,0,'b8a6cb2e-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8a6cb2f-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8a6cb27-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8a6cb30-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationWorkListView</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2402,'archetypeRange'),(679,0,'b8a6f242-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8a6f243-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8a6cb28-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8a6f244-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2403,'archetypeRange'),(680,0,'b8a8ee1f-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8a8ee20-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8a8ee16-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8a8ee21-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2410,'archetypeRange'),(681,0,'b8a91533-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8a91534-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8a8ee17-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8a91535-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2411,'archetypeRange'),(682,0,'b8ab3819-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b8ab381a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2413,'regularExpression'),(683,0,'b8ab381c-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2414,'propercase'),(684,0,'b8ad0ce2-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b8ad0ce3-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2418,'regularExpression'),(685,0,'b8aee1aa-5e0d-11e1-9bfc-47a4a8284128','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>b8aee1ab-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2423,'regularExpression'),(686,0,'b8b06854-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b06855-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b06850-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b06856-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2428,'archetypeRange'),(687,0,'b8b06858-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b06859-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b06851-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b0685a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2429,'archetypeRange'),(688,0,'b8b23d20-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b23d21-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b2160c-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b23d22-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2431,'archetypeRange'),(689,0,'b8b23d24-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b23d25-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b23d1d-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b23d26-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2432,'archetypeRange'),(690,0,'b8b3eadc-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b3eadd-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b3ead8-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b3eade-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2434,'archetypeRange'),(691,0,'b8b3eae0-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b3eae1-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b3ead9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b3eae2-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2435,'archetypeRange'),(692,0,'b8b5bfa8-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b5bfa9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b5bfa4-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b5bfaa-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2437,'archetypeRange'),(693,0,'b8b5bfac-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b5bfad-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b5bfa5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b5bfae-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2438,'archetypeRange'),(694,0,'b8b79476-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2440,'propercase'),(695,0,'b8b7947a-5e0d-11e1-9bfc-47a4a8284128','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b7947b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b8b79470-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>MINUTES</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>minutes</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>b8b79471-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>HOURS</name>\n            <version>0</version>\n            <details/>\n            <type>java.lang.String</type>\n            <value>hours</value>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2443,'lookup.local'),(696,0,'b8b79482-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b79483-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b79472-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b79484-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewSchedule</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2449,'archetypeRange'),(697,0,'b8b7bb96-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8b7bb97-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8b79473-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8b7bb98-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.scheduleAppointmentType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2450,'archetypeRange'),(698,0,'b8b7bb99-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active appointment type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2450,'uniqueEntityRelationship'),(699,0,'b8bac8df-5e0d-11e1-9bfc-47a4a8284128','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2452,'propercase'),(700,0,'b8bac8e4-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8bac8e5-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8bac8db-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8bac8e6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewWorkList</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2456,'archetypeRange'),(701,0,'b8bac8e8-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8bac8e9-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8bac8dc-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8bac8ea-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.worklistTaskType</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2457,'archetypeRange'),(702,0,'b8bac8eb-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','',1,'Duplicate active task type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\"/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2457,'uniqueEntityRelationship'),(703,0,'b8bd39f5-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8bd39f6-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8bd39ed-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8bd39f7-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2463,'archetypeRange'),(704,0,'b8bd6109-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>b8bd610a-5e0d-11e1-9bfc-47a4a8284128</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>b8bd39ee-5e0d-11e1-9bfc-47a4a8284128</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>b8bd610b-5e0d-11e1-9bfc-47a4a8284128</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                  <type>java.lang.String</type>\n                  <value>entity.SMSConfig*</value>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2464,'archetypeRange');
/*!40000 ALTER TABLE `assertion_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_type_descriptors`
--

DROP TABLE IF EXISTS `assertion_type_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assertion_type_descriptors` (
  `assertion_type_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `property_archetype` varchar(255) NOT NULL,
  PRIMARY KEY (`assertion_type_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assertion_type_descriptors`
--

LOCK TABLES `assertion_type_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_type_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_type_descriptors` VALUES (1,0,'b5301b37-5e0d-11e1-9bfc-47a4a8284128','archetypeRange','descriptor.assertionType','1.0','','assertion.archetypeRange.1.0'),(2,0,'b5301b3b-5e0d-11e1-9bfc-47a4a8284128','lookup.assertionType','descriptor.assertionType','1.0','','assertion.lookupAssertionType.1.0'),(3,0,'b5301b3d-5e0d-11e1-9bfc-47a4a8284128','validateMethod','descriptor.assertionType','1.0','','assertion.validateMethod.1.0'),(4,0,'b5304257-5e0d-11e1-9bfc-47a4a8284128','expression','descriptor.assertionType','1.0','','assertion.expression.1.0'),(5,0,'b5301b43-5e0d-11e1-9bfc-47a4a8284128','nonNegative','descriptor.assertionType','1.0','','assertion.number.1.0'),(6,0,'b52ff41c-5e0d-11e1-9bfc-47a4a8284128','lookup.local','descriptor.assertionType','1.0','','assertion.lookupLocal.1.0'),(7,0,'b52ff41a-5e0d-11e1-9bfc-47a4a8284128','lookup','descriptor.assertionType','1.0','','assertion.lookup.1.0'),(8,0,'b52ff420-5e0d-11e1-9bfc-47a4a8284128','lowercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(9,0,'b5301b41-5e0d-11e1-9bfc-47a4a8284128','negative','descriptor.assertionType','1.0','','assertion.number.1.0'),(10,0,'b5304255-5e0d-11e1-9bfc-47a4a8284128','uniqueEntityRelationship','descriptor.assertionType','1.0','','assertion.uniqueEntityRelationship.1.0'),(11,0,'b52ff41e-5e0d-11e1-9bfc-47a4a8284128','regularExpression','descriptor.assertionType','1.0','','assertion.regularExpression.1.0'),(12,0,'b5301b3f-5e0d-11e1-9bfc-47a4a8284128','positive','descriptor.assertionType','1.0','','assertion.number.1.0'),(13,0,'b52ff422-5e0d-11e1-9bfc-47a4a8284128','uppercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(14,0,'b5301b34-5e0d-11e1-9bfc-47a4a8284128','propercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(15,0,'b5301b39-5e0d-11e1-9bfc-47a4a8284128','candidateChildren','descriptor.assertionType','1.0','','assertion.candidateChildren.1.0');
/*!40000 ALTER TABLE `assertion_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `audit_records`
--

DROP TABLE IF EXISTS `audit_records`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `audit_records` (
  `audit_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `archetype_id` varchar(255) DEFAULT NULL,
  `time_stamp` datetime DEFAULT NULL,
  `object_id` bigint(20) DEFAULT NULL,
  `service` varchar(255) DEFAULT NULL,
  `operation` varchar(255) DEFAULT NULL,
  `user` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`audit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `audit_records`
--

LOCK TABLES `audit_records` WRITE;
/*!40000 ALTER TABLE `audit_records` DISABLE KEYS */;
/*!40000 ALTER TABLE `audit_records` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_classifications`
--

DROP TABLE IF EXISTS `contact_classifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_classifications` (
  `contact_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY (`contact_id`,`lookup_id`),
  KEY `FK5AC8832E6AE6B6CA` (`lookup_id`),
  KEY `FK5AC8832E3B64C74E` (`contact_id`),
  CONSTRAINT `FK5AC8832E3B64C74E` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`),
  CONSTRAINT `FK5AC8832E6AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_classifications`
--

LOCK TABLES `contact_classifications` WRITE;
/*!40000 ALTER TABLE `contact_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_details`
--

DROP TABLE IF EXISTS `contact_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_details` (
  `contact_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`contact_id`,`name`),
  KEY `FKA3499D233B64C74E` (`contact_id`),
  CONSTRAINT `FKA3499D233B64C74E` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_details`
--

LOCK TABLES `contact_details` WRITE;
/*!40000 ALTER TABLE `contact_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contacts`
--

DROP TABLE IF EXISTS `contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contacts` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `party_id` bigint(20) DEFAULT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `active_start_time` date DEFAULT NULL,
  `active_end_time` date DEFAULT NULL,
  PRIMARY KEY (`contact_id`),
  KEY `FKDE2D60537649DB4E` (`party_id`),
  CONSTRAINT `FKDE2D60537649DB4E` FOREIGN KEY (`party_id`) REFERENCES `parties` (`party_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contacts`
--

LOCK TABLES `contacts` WRITE;
/*!40000 ALTER TABLE `contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_acts`
--

DROP TABLE IF EXISTS `document_acts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_acts` (
  `document_act_id` bigint(20) NOT NULL,
  `doc_version` varchar(255) DEFAULT NULL,
  `file_name` varchar(255) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `printed` bit(1) DEFAULT NULL,
  `document_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`document_act_id`),
  KEY `FK5E78FAC592203729` (`document_id`),
  KEY `FK5E78FAC5D1AECF9E` (`document_act_id`),
  CONSTRAINT `FK5E78FAC5D1AECF9E` FOREIGN KEY (`document_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FK5E78FAC592203729` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_acts`
--

LOCK TABLES `document_acts` WRITE;
/*!40000 ALTER TABLE `document_acts` DISABLE KEYS */;
INSERT INTO `document_acts` VALUES (1,NULL,'invoice a5 letterhead.jrxml','text/xml','\0',1),(2,NULL,'invoiceItemsa5.jrxml','text/xml','\0',2),(3,NULL,'credit a5 letterhead.jrxml','text/xml','\0',3),(4,NULL,'creditItemsa5.jrxml','text/xml','\0',4),(5,NULL,'countersale a5 letterhead.jrxml','text/xml','\0',5),(6,NULL,'countersaleItemsa5.jrxml','text/xml','\0',6),(7,NULL,'receipt a5 letterhead.jrxml','text/xml','\0',7),(8,NULL,'receiptitemsA5.jrxml','text/xml','\0',8),(9,NULL,'estimation a5 letterhead.jrxml','text/xml','\0',9),(10,NULL,'estimationitemsa5.jrxml','text/xml','\0',10),(11,NULL,'statement a5 letterhead.jrxml','text/xml','\0',11),(12,NULL,'statementItems A5.jrxml','text/xml','\0',12),(13,NULL,'tillBalance.jrxml','text/xml','\0',13),(14,NULL,'bankDeposit.jrxml','text/xml','\0',14),(15,NULL,'customerAccountBalance.jrxml','text/xml','\0',15),(16,NULL,'workInProgress.jrxml','text/xml','\0',16),(17,NULL,'patientClinicalEvent a5.jrxml','text/xml','\0',17),(18,NULL,'patientReminders.jrxml','text/xml','\0',18),(19,NULL,'grouped reminders a4.jrxml','text/xml','\0',19),(20,NULL,'patientDocumentImage.jrxml','text/xml','\0',20),(21,NULL,'label Dymo.jrxml','text/xml','\0',21),(22,NULL,'Vaccination Certificate A5.odt','application/vnd.oasis.opendocument.text','\0',22),(23,NULL,'desexing certificate a5.odt','application/vnd.oasis.opendocument.text','\0',23),(24,NULL,'cartrophen first reminder.odt','application/vnd.oasis.opendocument.text','\0',24),(25,NULL,'desex first reminder.odt','application/vnd.oasis.opendocument.text','\0',25),(26,NULL,'vaccination first reminder.odt','application/vnd.oasis.opendocument.text','\0',26),(27,NULL,'vaccination second reminder.odt','application/vnd.oasis.opendocument.text','\0',27),(28,NULL,'vaccination puppy kitten first reminder.odt','application/vnd.oasis.opendocument.text','\0',28),(29,NULL,'Referral Letter.odt','application/vnd.oasis.opendocument.text','\0',29),(30,NULL,'Clinician Sales Report.jrxml','text/xml','\0',30),(31,NULL,'Customer Acquisition Report.jrxml','text/xml','\0',31),(32,NULL,'Customer Balance report.jrxml','text/xml','\0',32),(33,NULL,'Customer List Report.jrxml','text/xml','\0',33),(34,NULL,'Customer Payments Report.jrxml','text/xml','\0',34),(35,NULL,'Customer Product Sales report.jrxml','text/xml','\0',35),(36,NULL,'Customer Reconciliation Report.jrxml','text/xml','\0',36),(37,NULL,'Customer Referral Report.jrxml','text/xml','\0',37),(38,NULL,'Customer Sales Report.jrxml','text/xml','\0',38),(39,NULL,'Practice Clinician Sales Report.jrxml','text/xml','\0',39),(40,NULL,'Product List report.jrxml','text/xml','\0',40),(41,NULL,'Product Price List report.jrxml','text/xml','\0',41),(42,NULL,'Patient Acquisition Report.jrxml','text/xml','\0',42),(43,NULL,'Patient Deceased Report.jrxml','text/xml','\0',43),(44,NULL,'Patient List Report.jrxml','text/xml','\0',44),(45,NULL,'Patient Sterilisation Report.jrxml','text/xml','\0',45),(46,NULL,'stock reorder report.jrxml','text/xml','\0',46),(47,NULL,'Stock Take List.jrxml','text/xml','\0',47),(48,NULL,'Stock Valuation Report.jrxml','text/xml','\0',48),(49,NULL,'StockTake Sheet.jrxml','text/xml','\0',49);
/*!40000 ALTER TABLE `document_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_details`
--

DROP TABLE IF EXISTS `document_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_details` (
  `document_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`document_id`,`name`),
  KEY `FK829C1F1E92203729` (`document_id`),
  CONSTRAINT `FK829C1F1E92203729` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_details`
--

LOCK TABLES `document_details` WRITE;
/*!40000 ALTER TABLE `document_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `document_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `documents`
--

DROP TABLE IF EXISTS `documents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `documents` (
  `document_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `doc_size` int(11) DEFAULT NULL,
  `checksum` bigint(20) DEFAULT NULL,
  `contents` longblob,
  PRIMARY KEY (`document_id`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `documents`
--

LOCK TABLES `documents` WRITE;
/*!40000 ALTER TABLE `documents` DISABLE KEYS */;
INSERT INTO `documents` VALUES (1,0,'c15a1ebe-5e0d-11e1-af30-95d5f116847a','document.other','1.0','invoice a5 letterhead.jrxml','Generic Document','text/xml',19364,1938571497,'x\\R<v&e.e\nLTJȶy䚑9os<iiؘ!.fnIO_Ԃ鐡	q\\V\r\r\rڨiwֿcwD32@ b\rm hPU.;&qOtdL]\Z_]]We\n%(h2vMR.qcnb|h!k%jBC6F	&iV18l3ĠUJE7BЪU\r_	U6vR;vXK.Fݷo#C7u;îБ`Dm1H\rM0C\rC+̑=MC5~Kd4tuCMl_]j->PahG?Yӓ3Bl$\'Xʲ@F\\ۦDM;-l,,p:|Sʲs(u]7%Ҟ^}rb3FTgbmq\n{kG	&X&߅M+c1lsȉ6.<xG\\=,GtiKjRƠVFyV&{@L:lV悸KX\ZN=:lZ_׿>HM4{IZUs\"U1cx9u0@Ԯ?wA3&X͡#M[@\r~ }D$;-Y+<N`KF|-ݓnE^qw\0ID :@EyF#	X`O_旵L3ݢF:4mYq4maHgF\0	_%6X]2%1\nG9_HT!. ԫ{AI\r XiY*d7u@]2MsaV¯T@ZF<ʋ--l\']Nłxΐ|>L3bpih{SZx.=wI0raX40hߖO\rm>M8Tq9/aa^;jF؄l\rY%j5VhMvyQ/ [FX2[V.\\×Ïbw`\nmJ[5j%V9BWq3Gײ-!lO2a}QQc.0ڼ\r-,y?<Tu+G##M-!(F<]g%PN!F(P\"8HXk*	_c׼*k֒NQ\047㮧 &^`3Z0镢R1bK\0Ŕ$myg/@mRUC@Vv[碽wxvxi;{2W1ČJ\ZtJ)4u:%QƐT̑0)?Fo;kwQ86\Zb=\"+; b,{dLymouvaw>\0dZK	w#3M^EAI/=/\\}l1| T\\ƬCVMTV@1۰QA\nyF؁z:1.ѥu59F+ƎI@0?00Eբ饙*̤(13̿t>X|vͻJ{VUU32e4\03(I2b	LUoaDe0p<Kw\'ܓ0=\n=o;a+32r,\Zʽkݤ;O*qUM;DV\rݺbX&tBXkӃKy/r繜`<y`&OK>6gF3#ْ0+d͹2#\'Yܪ颜z_ϻ/C<P>!i#3u!?oy]M(LKOqrE{fgv F>myNG/j	Og_Rĩ#~#U3$CG-G,:!g{3ngͷ^!]Fd@wՀ?q+91\Z	Aק(H1#cĖrM9μbhxY2\\Yz!vwʲ'),(2,0,'c170b402-5e0d-11e1-af30-95d5f116847a','document.other','1.0','invoiceItemsa5.jrxml','Generic Document','text/xml',10696,1634343093,'xZNF5;9qJ#׫t:U{,>:$=Id1UO\n(;_;ۙ	֋G19a\ZZKU0C[};/Nw;,>Ց\'Ka5΢c1&\'N2nZ3\'>w0pqrK ve!	w(4PyV?f\nqt*\Z#[F2d8zpI(+	l|JX03!OXA61Zɝb1BKTeh%7;<9xq!\rD`Ǿ\'>\\sOn*Aec>k?U1ܡ1\"Ahr<	4\ZLt|\nlIn~	,(<J?nE(=T+$dn̄TaGPH{IC<DkٽP4ބ\0vW8,j)+柩&gafp;_YMjBD\\Q\'i<8ro&AO>z};>ZzM7۹2ubak!~SxYcũ&˼\\ՇЬ`\n\\\"z@zNX8 x\0#_G\0QS+wo(&OQ3}7[=T5U!CFTgfĀe$\ndYk@oŔJ%n2Q^+X2m@Lղum%>ٙ11XGå6-\n)DbQ猉9V\0U/gX~#^REMb=bקftVRwe{h#\n<V%$fRWB^V|;lwۅ3yH6cFr\ryFxW%Čjǹ3*Vl ~l&|=6<\n\"t$@g1$J΁:NW1\nE?C-ZQnB6&.v eэ6K(f-6Ɔ\"?Q2V/a3OVSqSɷ	ꆁ\"-mɷjnYi饪r@>+#AI\'< [yop2fNni;+yaT<ѽ{=z\rUhoj%>2m1?Ь2\0M\'yo)ʠYս\n͗WŶGRwkN׋׎b_]SY+%=r;N+8}^u#R>)Y}{|av]Д12XYAm+gBOqoޗ$O+f߿?Z2,Kڞ--}-6r.|_{96sVy\ne^x'),(3,0,'c1791876-5e0d-11e1-af30-95d5f116847a','document.other','1.0','credit a5 letterhead.jrxml','Generic Document','text/xml',12420,4212814858,'xZmS7L~UC҆_1ct0i:0q\'\"$P__֕t8CΘvUZMfI$(ȵd>\rmFh]a1$G2䑴@%m4rS*Hw	[Q,\"34UL&bB8n3o@EC!qtG#aM]~vA*S$lh@VF^D|*jDk3堍e|#?mTk֐q6\nXҬ <Q*W)|ƼR i*oaJyGc{ѡdDp3#Ƙ@AzISq}B|exPڗ#AC\"\0Ц=0}~m]	aec{$)]0Gy=$voz\n4ys:qX.K	+UߙDa!fL=mƵ\"<m̛>F]s f%̏#9\'),MSkg13QF`EH}G~xHvI:9Π<%e,>!\r0rI9׋O=ߏ`/W\Z&-c\'Q.Q×}K]H6Q\"-[NFȵaD &AmyC(ɍDYRKRoL2\0h/Z#!BmTr	Mm\ZO_&><%HQ>LƙBjQm:\'n{Q7}ZzXurt⒖&~V1WodAmMDs:1`-%͚+7n7{ݽ.Zz{5hN*b(}r1=\'UXmѰ[js!9|\'NífVkxso\ZoKmEp:T,\n엡\"\ZM63tQT)W\Z<J\nZ;n}opIiKǥkYP(*N}\Z?d=OgMߓ<֗5/sTy4cPH(#5eX]7Ag\nښ+~8;a9\0\0x[s9.ܜ=[WYg$QM];W62βnR]w[`|%wY*_nꅜJe_pp~jZ*TI[]hjzouF)wԜEѥ8哀5`o@قFe\ZGI_r$Dr>ʜ|z	%B2L|/n\\@Άk9Uo\nVқܾҡk11]]|,z= D^پWiL̙\'9$=3hI#ù\\).?X 	]E.ق\nҲ䯙%z5Քbv$crwՏgU5JECU95JJrEp̩G {-\Zzl$6_on✕usvgRhyGE3_ K@Qnf*\0$JsIL]ߜ!KFrPy\"oϺ;JV)?w_x'),(4,0,'c18378ba-5e0d-11e1-af30-95d5f116847a','document.other','1.0','creditItemsa5.jrxml','Generic Document','text/xml',8725,2185052042,'xZNF5Ap*N$k]{>Ic;&V\n(;_ٝ	ܥ0R\r*سC^}q?cB[TT Z\Zga`1&XX]Uc9\')рAoZb895L^˜;+\ZL\\lv\"~=U Zjm+L&Sa \r]/OBXܠ`B`pԁ$΍sL\"b1ECy2C4ĒM[:%]7v\0o\\y(Üks4j>=ڝ[&Ycm؃=b2{4CZ(-_ \\cl_X_&5p\ZE\'Z)&@*	w{lJCT\"1^lJn>uFv9-nf( hDq\"n͏GCA8d̯>~s1/>z	N$``9kVՕ\06V^M]a@e$(XUWD<3`aO#KT๸<D+8S݆ZQ=3`%!$\n̶U1NFTf\"FFl|=R2Ŷ$bFϼfzЊ~R{L\rq|l9TS5c\01;X3gg\0PY\"8WCS،P`19>O#d?AN\'Gl¾.P4bK3~۩WBl\"R{UOr%!*WlEMkrљ\0SyHnG8{ Q 9<K;ғdZiԘi 4[J-d\\b)+qZ%=L0n\n?LHEO8+w;iI`R\0Ƕ`G`th92vhi-|Aē#K\r.\\HآaDiۥ\rp~Jj#-b.[%kכ`]\'5︬W6<iDO8xY}u:~>;.-vl69خ.DUɵVq\0PuVnT^}\'(ƕQ\0QڡQm\n7PebY\0V9W*iz^6URy^_~٣կo~7QrӟD6e7}7m0OL|.~Ge߶2rPkw{z2(kwU=isqDIk&]u1\Z1)=locC'),(5,0,'c18e4e2e-5e0d-11e1-af30-95d5f116847a','document.other','1.0','countersale a5 letterhead.jrxml','Generic Document','text/xml',11753,1128698855,'xZR8M-v+a:@Inwav$屔6$d{$_zٙ\"tΧ^O=fI((6K ]S^?k]c#	x(\r`E\r,+\n0p@LYMM\'9`K%P_H;	wԦxT3&|@=F|9\'D`H0x@>SWۨZ;BCFf\rg#ϏI*\n2S{<Ȇ KɽVr0Uh4!]DP/}JA@POG?\0 0s>y5\'B.0M=fW.N7Eߜ\na\Z9OC	BNޜNMj%N<p! !v;נ3,ĜI#WđG1y㧢nޕzC1$RۧJ<CqԷTv<\n3\0+Dk^\ryB٣&\nAOxOgi=,!!0[$b\\\r<L\ra/̗㖱3x+|\\\Z\"`T`S#Zkd\\	]+Jz%a5m7PEՂ(KTV+$ǌx\0\ZHi !6j?NZQ)aW|\ZkAD\"I%ua0ؓ<lImT^_Js>%UN\\ҒF\ZQJT97hwUn:̅M`sng\ZQ$֜7\Z1܏#XsьC(eOR:yH3?I2pooR\n8\0Wm\0\"U\Z\\tHJp\\ޛ2Xҹ]R͉<*W55vʪj5O-N	U;|-ǬiPu.OlB#C/3AgިoSkLp]Ժ\n87w~T0dșr!uXG\'9G=?zzC`c&w\'6k^O`oqu{Od/[E:qW)qν\rCV\0GoUjbgv_qy])ɫjVfڤahmzou)wJڭO|!{fK=	NtԔt@D?kH|9{ܙx2|21\\\\\"(y&}{Q)2\"5~^z~=|G)2f^SE@YrIf@1Ds Rr݄gNb[	+Ee&#K$՗HZ{oRvjP(OYry9seHEևcPa#ADU2j{VWZp9T\Z<9\\h9>;sK<z\ZQZ\\)m\"¬rݮk\'n6L㎑USiѲsm])`'),(6,0,'c195ef52-5e0d-11e1-af30-95d5f116847a','document.other','1.0','countersaleItemsa5.jrxml','Generic Document','text/xml',7000,2345137761,'xYn6<&Hlq p?HҬqE1m3HM{EfO\'%TvH$ϹὗbRccA8뙎4\r|6ّwD84\0DϜJv.a	>x-rBO;evMڟ&$b> B7sI=A\"X\ZaAi0IgCF&#	g]\'}d*{f|NUP<(X;V+Ge/9O.ilI$)S\n;h\Z3D`\Z\\t5z˳l91̤5JaX+!\"\"!c]uDiKֈ\07hDZ߽/@14Ȗ/\0@PjK`ʪ6\"!2u-c塕$1?\'`_\ZdzI&OBDW% z+ \"hq}	\ZQ]}%>~BxploQ3O^O?T~|5\0ZѬ^Fȿpmbˀ59\\Dj2ҟk{͑Yh81W/%(f{iԹέ\'D=axLOCZ/z= 6	\Z\\Ӹ˂	GO8ofW3;)sgsjHC<\rck332qpO<PTIS_Ui+Ny3MӁ# Βytڕt;ɓ1]Or=s Q-3Jo\\_Hgkb[hTH*C=)03a濣~j=F}t_KV:\0KD跹@`PU\n2\ZO\rpiH(n?N1L(WZayhWfJJt:]SlHYSeB-zV*UBa?STAEj^u܃MS׉V\"OfwNN۪<쮿x>bF~fd8?NF~:/?m8N5ga|KnUsIxQP Ϯ\'C='),(7,0,'c19ec8f6-5e0d-11e1-af30-95d5f116847a','document.other','1.0','receipt a5 letterhead.jrxml','Generic Document','text/xml',11042,3722484175,'xZ{o6;Wȯ8	4^;nи\"hR@щ\"}GiGN\r:Xx<>xR27qժ`D}G6^{\0?oHPB*,~#r9꒦+B19Ol/X&!KZR-ݹrF#;\n\\!;\nMp2-2	\n\Z0GXR@\ZdH?0WxV_S6&n#cp:P\"7($]`4*ٖHil	qFw9D[@QG`Q\rL\"-G@O}e!iZ-Y=֥.^5 k\r%X1^=c5\r5JޜvjKI<p2v2(ss&ŞZo:o7Qgsjyga[K	Ufiv(wcdFBqt[8h])\0+؋Ǽ\Z>aKc&\n/D!UYr]	m\'m_H F\Z5J+8+Sr1):m[b<F)LTeλL)|jMg>SDH9)s#@U=AM܅Iv&|h?xk}~\\8{l\"T	-$,KT(-2SLfUc\\0<aڬ40	\\>,T(8]ޣE/fKp%tvʌk/>.)l?9=:Qyˎ9}Sb5#h?.ZkuhIyZX_L_0&\\RAJ6Wjʵaܦ[`O\"n{DErq˺!҉KlM8J 	ٿzWS&Vr2pmi[\n\";$ӚӕӞMwv[%sY11z@qbqÅ)Feŗ\"fe	<®u˝Ny\nCX>}Q6ٽ-FE*o0<(+P<5(LHl>4,>МRiWÙܱ?DIPW,EH`^>c䠰_@Gqt&c0 q8s%L&CTg2D\0F\0\0y6qLOqE!8|{s>WK%}޼4qT_k+[kww{OqM!\Zx\0\\*_){95R/}xKOMgbb>,\n+.My7Ui3W0	Wr\Z\Z\rKKiIcGb2?Y(-{qb.	(WG5L\rߎkom*xƘNr]>QgD),aۉ+}P\rH]$]=[x3ED*R?swoVúG[Ea\'w\Z8m!\nN3#r&l_\Z27\'2Z7EM\r%,SMn!?._:~-;f'),(8,0,'c1a57fba-5e0d-11e1-af30-95d5f116847a','document.other','1.0','receiptitemsA5.jrxml','Generic Document','text/xml',6524,673754725,'xXn8}nB,i@r65Z I](4P ҷ-Rˎ8^<&9gf8<<;x9K3L1)B\r d0$zy>PB;2B\nH.)Wq@fCpUCgUtN]xFF#HJS;WvJFTT	2S񒅋4dK;\r	%Cb=\n󦟏tHNNI>ND݄@_lpXZQ_j-DYf3\"!V䨢GTώ8``\\yԕy~{Eb&ʍ$	˄2M)qouƮ\Zˇ\0o\0_脺cmbi\Z0q}5E)qTS1t:3%APȻv˧חOt`<=}{9ܐMX,G+6%ɅuC\Z1Pdp#q2PͶCrGkʣ1/ew	QRD|]fa.͠Oa#rVG:\Z\'-i!TiƐZ2\nlu\0o?l~CbVPHfV!pIi!03RmZëi=]Pk`7X0/8Uz\"NOx26̋e]=禘8y-Brذ;ӽ&UGf%	4ֳ(sc |+(WxYxA{\0\n]ІX{oEotϋ\'1/8\n3\n7d=Iibt:WhoE64e|lPcZ>wG nƜ\nZקV=ID6e˼x7wakzӶ|HXJj\r6*OaI)W/41^4irM~ܑ,5=h:R\r6=ڡ:]~:G.߯ڢk5Ov.?g_ʹzn.ql>m'),(9,0,'c1aece8e-5e0d-11e1-af30-95d5f116847a','document.other','1.0','estimation a5 letterhead.jrxml','Generic Document','text/xml',13189,1933585178,'xiO7_O}ab4KE4I*!Tﮉg<E|>eUˋc?~qtFb\"ĈƁY</U+4R#Hi7\Z.J()19^Ld,vI/˓{4fa0Yd$(Rl]]mZt4SNXxQL\"Ti7hjMNȐ~cR?P6u1\nGqjY`@9dKIc]\")>!voZ)2 Kͩ8З>&nܑ.`v~\Z ,ib1UEDXKߪ\ZxBch$~JpJΈ7֌WGOTHF_&t\\:;i[hԕ&2ΉRSUJ=>}:9S[Ly ڎኺb0-HHf4mI<4{#q0V}mG9{P\0lJS`aEwEUݡyjݳt~yꛌ7\rs(NNVևTc0ޛ\ZUd!f.TcBC)qhyJTxa0:9Ƅo;fTTFm\\\\0͂>{wsxE饅0Y\\Ȉ(58wByN0Mf\'m\\6S4dk%7kB@៛/n7sq3mܖNP-z:sa.&|alBzx!Ϭ\03RZM#a1$@ghLKjP9\0m	KX 4\'Ryjc;~c\n&6L}cz	Z;<=Fo#\ZxLo1hٛѮ8\0}ht\"\'_v^$N呂<HLjzKm/>Q)rϠV0-/[:%Z)q9znzcaYSf5b߰@ggr̤I\\3Y͍3ϋtvCѺ+sA{AVbֳuĄacoq	t!iuh`fBg֜t[s^&B}IbE.J;2SR)wcO\'Ϭ0	1K*v:sv^aUct=+%6s6(hډ_{\Z9SsjJ݃ǭ\\uHvH(]56&}Nc*)s?0^$6ﺂ8a|Q-轷@yVRYZ[D@b\\ސAk4~bz\\_aef	ޢ<Vp!;lolVV۵(MzgMSGͮw*/\"\0(+p)r&Rv5%̉\'CQDM0WOw7-Gqns~ꏘB[pJhÑ#Ewkyu\ZgQ2zJҽiuli\"-XxMQjscFzaTjtionso~'),(10,0,'c1b89292-5e0d-11e1-af30-95d5f116847a','document.other','1.0','estimationitemsa5.jrxml','Generic Document','text/xml',14567,3833404707,'x[o6ۀH<)ҴY$mڸ뀢hP Q~#EK\"NΠ\06=x;TW3jń=2Zy$OC!>E\\ c#L\"91K\"Y4F򨞒bOSc1lZŵ;>%AQbQ,;/TҵHf4À]{:98=]&tmsLFc0e4E#\0sGbrYXh\r;_8a@=>WZhF$1\n<\nԵ		d\n%	\0\0$ce0$&cc>\"A|#D ǸUF<4=X#6\"Ad$U<тjH09BX|,iűJQ02y$,T$b^.Tп`I%!EwECy!`Ҏ&}aE?dLı\'(\"h@bw{GsuRu8پ;|9}s?ٷ_;f\r(uvM=JL\"JYT]-\"Seڌ9FD{@:*[qEx\nsw,5_Jn?q.9->9`pA5bu\rzۺ6Mke\Z{x׀OPW8 /RKtѾs*4fxi),/[/c\n6icTK&;fneL̐Mz`(һsp	`c|()(1j@1\nlj_ފЧ0فux-EL2`R\'6eY-vinUuE@Q-,;]\n8[s[rR볆M1\'nQ/ { ةeU5H&%K%$DRGHEyrфX؄xҁy|Օ3iOk	%@z)|Hǃz3}\'70N0)ć<7H)7{\r\"$7Ւ(9(`֏tKiw@Z֤\n\n\'O\nlitR\r@\09)F\":y4yvy>ح;\0o\0\0]9f0G==Yu9]<\Zɫm0V82zZ\0]{3֣\"ÕGwNbsã]\0y	>KfSq]oj> H=P\\mVCh%-bo_aP͌5ATg[yu)_Hy))\\ZFoNݲJob6@9Ϩ?O.~tմ]}\0hk2*ۢzG\rGZ*ߕ*W֕Jq(WT/ieDY7P'),(11,0,'c1c822f6-5e0d-11e1-af30-95d5f116847a','document.other','1.0','statement a5 letterhead.jrxml','Generic Document','text/xml',32277,858932106,'x]{s:ӛmƁ\0K!$7;y0;t,@Y[䱙|$Hlr4\r觟ΑڧnR:P45 bulZsd|U!qv\"{Vs9/I#C#EX4UV\\:.~{{*y-VOxZ.V@)V]`&DM:ZȝkDr@Aad@,E\rq|({\'>;Pp\'օ}nx4[w1a\nh`e]A&s(^=hf\ny֛бq;2>FYA7AQ.\08\rQ,Ф\nUX7ÁvlH@cȥq]հZ*CM3\"\r\"tO*`uĨ;\'âvGYV.;h2i-6unL$_^O@K6M4GRyN21StIrcBPW@ƈbӛr!`sf]JLïXv@gzbGDOt@;M\"(1Fgv͈B=D=n;\rOV?CGLÝ)\Z{d2;4EʡwAYBC6	GҨ\\b\r1#I *W8J>&otms|~`+cP2\nD\\F(p`kIndG0u ȇ긌awC> cQ]1<~K\rR\'|t|xѾlpxDh0_mЛ[/|,r귕+;7ڥ)\'~VhTw&nW2>?2KB^i޻1>#`Ӟe;]S_tx\Z\r+{/kv:bAOg$F)	);w(rp73!W\Zw~C(\Z<9EXn.&@ _sҰATw4mOI|SO;mr75^?6=/.ew>ܷBWKʸBE+ߠOI,V^[?ؽMn\"\'΁./Ը|-g9iúl0ҁJj\Z^7i⟀\'q\rY\\]c}ڦV3i84\'~!fļ!0Xxg	[ڒZdk`w,@F-DC@\\hȝKH	+.	8Ia6oW(+W̊!*̴R0ÔvN\r$PÏa¤|,VqʓGO\"I/gH $Ḩ.N=׳/AiԸy]q7ZI8LAT&-d=`\\-)4ΠF`YGg<wo/w	<y=ǽbǿN2% S\Zcň1&LHo\'M#/EInxen&%|߮eڑ` m{Us7(!(\rʕBe~<,z[lKkڜNp\ZKܝ(5))2&gR?;r㋚;68_iƾP#Rj}y]&2:zVA*2j/1oH	\0G_A\0Q`(ZB\nHVmrR^:tIhZ[uC\r?gP@MC ̓\row:`x8dUݗ*L1U3DY0ֶ#.<b+ܩg`uN3kE_5vdzUКJOט}xN.}[G\rXxʼϷZE*6C\nLEN/\rZH.DwOm6CoNk_)(_3E=\07mKMdLYv|4yTX7\"NJj4A޿GX,ZcG\\EyPNi*xfxT{75U>K!¸TLN|q\nRÛ؉rx\"0YU)떣Ƨ\\|T/?E=$mAJ̷\ZRm3yzj~,ߏ{w u P$JI0JV*A-d%Hĸx?l(G9^Y:.#mM4\'$v|.^sƂZLBl-CkC3vޞ$1D׼r|2ry%rUh>,\'[Wna.=#\'Mt8x-fh	wnۓ8\'Mavb>TFHDP̡iWbt׶p/>O ~zMC\rkv\rJrzIJC>rlpu|~nsՏW$%1\"qC-e}UWS|eP2zX33Ftť.-zs(GaacևA/\'hA꫸7?Lhz!ٕOؤJrSdk/VCr)&tt|la밊i*\n^uEU\'La>FBhkŋcO&SKyUEA|=- %܏s/ġ]ь*f#TLpM]m9$,L`_{5EOG<EO,[;>Mg$eX=;>أh;\Zs/M~o*	dRc>J,PD}-\'i[\n'),(12,0,'c1cd2c0a-5e0d-11e1-af30-95d5f116847a','document.other','1.0','statementItems A5.jrxml','Generic Document','text/xml',5988,1416971983,'xX]o6}N~v\r$釗MV4:-TIwIɲHih&=GW)sD**xQuEDyގ_Cȏ$R;\0*p3+LҚR\"!ĉnZz6Wf34;A\0^MS4!gN!v_\n2WQph\\NcF:	~1$4NtP<uF&\n˘) 8ZdXh-ϤE+ZnTf`1@יb6]n!47^\Z IBi*\nqH\ZrD)G4Eu-$\Z	jpF~n)Fݼ)^5^&<,>C/-\\\ZJ2ctPg)<\\i1#q2:Ai4Ŭ든͍(*cxqX8k=-Էt2dff8\"JpI̔)nI8h͢o_}o[Ż$8\"Ҍ1:@olHt؝&s=G5$SBuXN0S;*xǬ^9diYbAOL\\gVSUyv ; 0K뙧3[FܣFǮ@0;/{؋)]-3zE&&1\"%h2%%aSiKmaWXѪ4Ֆ%Va岷F#!t-jʿocޛAЦ0f?5g_<3lF55xݏƔUV]B38\\[6 PzmU؏(<M#	5Ec_0\Zs3\n܏fJ*KQYⷽrPmtN,kl;|\'l˶|ہ];Z__|g;ڻgv^;\0ߜuw(vRS\Zm\r[X[Keo?mU[6=*UO{UOS6GnphNkkpWybWy^\\n'),(13,0,'c1de6a1e-5e0d-11e1-af30-95d5f116847a','document.other','1.0','tillBalance.jrxml','Generic Document','text/xml',46862,2865373610,'x]rH<C5KJJIk)ݚJ- @˗mIɶ/\\\Z$]v:?Rϥio&t=r*Yᚖ3Ow\r$\\;Iny3덠@+\'UWuW(kZ1pl9>q-:\0uޥ<f/Ȓ&##˶O5#eqGj[hƨ#7,=8a-zǯcI{4޸/SŃC`YSdC4icgDE./j;*ΔNX*IA\r*ɪe}{Q{&@ 51^0rro@elCkOs_	&U>|\Z@tU]yd(oCۭms^\nYQ!w,q2@͘)\ryf=4S\nzB1W?j#54@iJkCײ$:jNܙ\ZrjΡaM7ҵNg!\0o`zXJ&4Jxa؆5`LM`v}S\\g4B]Ã!{2d=}׳怒ͣ2gH9q#,~ur,dլރ~bУ\rrab%l	a1=%Dt$WJE.HD\npn$.]#=v?_uw9|ݸ~IrÆMyT~I7#}~\rg$k Ha˿_w\"},ka1Ep7r btBC`?d֌^Ζ\Z[]1Rk?>:%Z/ZwY(D!	sf[_f;vâmav[}H0yXS;,Db)=ʞpItJ~K*ipv<:\rnN69|c>ps6D-ri@DQPY,G$NK9Aқ6!]\"z\rpLi+5YJu<1EiOH2%-̛r/,ֳ!!p+|QcU:r\"Kr]Y^T6hjic7C\';d[NqD5=@6k[&rڮב_U迨m}@3,)h˱kT1$r<\'g4`&QiDZUM(:,qIgİDv_J0	\\(Eg( \ruS@RsBlIDUz {H;ZVلcC|uHBj¤ZꚀHOk$uܴ2Wn.GB[U,,BMF꜆5,\r]\0R,]\\qs)y7%aU\\f)@zNGW{F՞a4XBSaSh]\Z9WG&	,A\\;>W%Ǎ@\Z.-,~w]?mdO\\SQw:$H^sYbpz_p]HX/VŞ-UL%o6RoB[]Hb\nPqiW9WBیS`:.@,ks]~6(:zC{68Iiy`{N?N3N^gjʐ#]3hIq=rQ\'\\&EDtn\"UD:%s*rK?}ߘ,>HZl\Zgobs9̊\0n)\ZH{\\6Lfn6f\'YDh0dY]beK9#TkE˫ax\\7̀\";C/Zn]\\ķ\rBV/645o%\rT\nǤH+{*\ZDFшv96;O%\r\\8Me#Z͎ޱPYşRo-YL\ZśPXl{VM~]<S~ܥշ-̟Q89\neu1<x5\rDH\0/鯒|,m]žR) lޒaU,ԀHxIEawk4ߗg1^\nj.gKg`-+a$rb\"`rXb r/*e2}.J ܛ#	\\8kGbOkc-e{m6\01Fks!-gPe&B!]՘ã8X?kӷVVe(cۉAfah6b6Gıv5N.NYBů\nXwUΰ+xQ9h4m6bo/qԑ:`rj(8	l(A߄ZTM1fb`EFLTbw^*%+IT,Kx汤\0$=x/G8r>HONetٮγ].lm+@Uu,O/طl<j!Ed;B]g\Z\nf&\",\"{qS6Fm(ЂsjȱC$+vrDKjWMhW$!h١߱@\'>۶6,쐑o%	)\\%D\ZB$\n?Hk	\"K|`6ӓlVCg`^N&L3#v\"wS{ʳaeʑ-g;ZUAzHrQSM6Ա=bRY\"??XO!:93OwM!\0\r'),(14,0,'c1e966a2-5e0d-11e1-af30-95d5f116847a','document.other','1.0','bankDeposit.jrxml','Generic Document','text/xml',27402,3742092481,'x\\r6<֤my(gdY3ZJ3N\"!	o%!joO\'+.$EJԅmY$ps>@+LCx@Vb	RmM\r9<)_ 9Bby\r09$&O챫h!oCG\"\\*ҿP<-*O?+[~va-\'O XD\rЇַ18D\Z5@^ϗHpT@PmclZA\nbP\'W];NX&}cی9{8M\'gS]#hiQ1&=J@ZBh;ΕHto oHD>@qu#yx\Z0rK89m]5\"czD{\"Y/+\"w^v\\t0\0\Z\rtdh5SUEņu<i^ZC]*j+`<d౗=}vQLD+d,--Tt1& ): *Φ64m@К123*6I!\'0!	Ef7\"(FJ?fqf)Ff\" >S;]--KD!.Vþ1u{񼂋<{t-DtCis[kc{\\W;PE>?I=\Z\0~LF&|GILJUXQ=Գih.jAֈC`4z\n~ K,/4ߘ헅N8%G[O!+W5[\n\rul	Hwl^RY8تAI,2\"Y	qYlW]\"mA~Uen?,1[,,҉.⃍w\0t5c،E+m|xOy0M-Ҝo%d#7Ð5	_PC]ݠ;8$!q,DPCՆ(ҁ-F\rpkHǧ{\nI4aWhQoIT:bL8I|(CuO՘h-|C͇2\ZrG^\'RZ2:4R]\'dirt*$J#SU\'=:_+\Z)}Ahߴlv}a^a VxxEJJDԾ)hŀC)Ҭ2k̴+\nnWCV6vX@ΉF\rq,A!vCZ̴~XjVhz^ZMCZ_gl\"emC\r:65%2<]\"Gf2=u2C\0+ݣ~sf\0aSVsTaqa^0o5\"OLģmhz7MqU>T\rY:2)$UuXg˫~\n?E\rUqm6}Z4\r&,CEgC٠߈n#ksaAP[(kFZrd(EB՞hJuj-`s.zu:M~^\ZF#VYH)$R~4́K/\Z\\\0h$?	$ky@X.X^i\0~klj:h\\l6,@Sf$9Pj\0M	F߷uMo-|}T-+(R,WErs%U2wx~\"zl3pYs|E9ITll_\n}\Z\rv~ {9?\n3M3R|CR#`i逅4@xE$`KTyz@zݖ-rf;˯)D|aN?mH^uOZ5{2nȌ]|řLwv6qBVCTN[\nxlt=\"9olНZ,X~Eιyѥ\\ssˑjǢV?\0\"\Z[;rR/Y.>VCo)#\'vē[J{7	46sm/	4;´=ETs-[giuj\'˜,(Xw\n,@\0/(bbΨ/;Gq)K);R|Qf$|T\nZ(<DP1<S>{!L'),(15,0,'c1f43c16-5e0d-11e1-af30-95d5f116847a','document.other','1.0','customerAccountBalance.jrxml','Generic Document','text/xml',23945,2381895105,'xYo8_UndK98`;EQmαEۍcS!D9>\rÑw-@XۖU,K5<rmzpߔҿ}aA[`J@	)2CcgKe.zpXr[Q@I+ҿg}coT`g\0T]wQ\"wec\Z`ρcG`?Z&ZƏAk<mYdFU*\rGE.BC=LN9|#zP=+80c	pMIY(˥rэD,HB?g	|7@b˞]=`I\01D洬n cJr#ruJxa]r\ZIJ\nN=t<ǌ{Y6s^qgcrÈD9\'а`?iNѓ\rM?MWށ.4LgpiCG{6\\:g_.?t{\'lcj?uS4ؽ%<t|t>>?>>K3Dfju:kQsX~ǽ:P׽^x-ߤFQ	C<$`o/S.{4g.cru̞Gڀ=z6F1$>QX=	.K:0k#D<HD(0!z@1ZqG\'xG3@׆H}[N췈oA\ZIo5QZG[zw?ry]L_={jٖ{nvt\n\rVo 6C0Idwlk#.KhyJ`GzPtR>l-c4eSKP}F|stJD.أ7ROERݧJ8\n$ֲGGJˢ9[-UKVZ+a(KN!S|>hh00\Z\Z?#TO/\r2ND.	>N{1io,ʺԚJ%rySPYѾb$s5EB|EEI^~AȒ7\\!LqI(Hb̧XY&Q^j]˓֨\nmET8I>d\'.iK2^*سӕ\\x+e-ղ>ZUNڧb]ucl汩U6/\0K)\Z\nFj1MM.冠ERƦƱ\\@*JPX\nB<^uύ&\0{A0Ve$k\"2싷١ٛFO	@\n+4a^lP2:c	đݿwwWs]m9=Dxvj&Zf$U1}W+Yͺ kc݄\\܆إzplo]z&!l5V=lm[<>T4#@SKD2,]0/g-Ja>4\\ku(])7l(]1Ji|v2ט(\'#ii\"뷦5}`?`8\004XTWyBd>gOM\0:pQxRA Hq4	V^\0+kIlf8i	N5eA2W(Zr*8nN~Hi_E׼f?#W\\ٟӢo>|| w\n65L~mgm%|&I8>3(Yo>/-	貋e5ђ[|w2UѡlvZ-\'D[wz=zj1TDT@Wg\rT2Y-1	e\rT3Y-5{d\r9z)WA'),(16,0,'c1fdd90a-5e0d-11e1-af30-95d5f116847a','document.other','1.0','workInProgress.jrxml','Generic Document','text/xml',13765,3008743530,'x[mS8L{؉Cpe(SBN#l%Q-r[I~\'I&G˝!Ēv=ZG;F}au\rs?WZW\0pB1iPVEF&,aǼX+ѽԘ6\r0zauvz錱jď8Rًd)s߻}ZPk>p_Ŀ(&@#|M\\>^K=d4}k&MhB񐟡pD`MPp$<0Ι+c!,6ĖFNHN1#ߥvZus\\isRxr\n #\Z\Z>؆	|FwȘpBW/\"\0`1alsLQh4`t]EF<089{{;Q\n\0>s$:f!p	!V	nܥ3`!@93CaR䏌K| PeԀ5s:DC|l\"!JP\rN?]\\|:|{u>cP3:݁L} /_>82o*~osxZ4rdMA(W*]E%|0TXZ̝t؆y:bqBbX8|әA4ܱS8|`D+]ܦ\"o/ApTՁIVO\'ݰ{ǂk)	Յϗ|FeW6ca_^Dݎ-os-7#wS5\0dlsL}@O[A\r=4^1uN$]\0gRc9\rwՄTfHAvߥZ4	lu1֨+)ekX956XLEm/1kBͷP\"_Q[kH`t$0:)0ZbͳTXE$1\'&zqΛ0Y\n[gwT&]	/2$ 5]C{Gί^\n%Ɔ³<SZSFa)DdJ\"mmiV@*64mI!du]̜gcx5\ZpteǷ[>j_[Vk\\Xꔣv\nTu [ɭćhWxl\"1Rf!`Td9ϰ0;Qjn#B&(&(]]+y=OQ-M~G@Nϟ\0s&VcX_4_90	\'V~<\'͋6Ks׋1c|\r69pr__!f2kMvԚj+3kV[V~@p+)&Q_,eǑ#si;V+.t\\Q\\ꕠVqKM<9DQz\"H{{r`k=VFۮ<F^ֲߤd.K嚩uTYUx2GTK.[E޶_yHRV$V3%9gMȬVeu׌_jw+\\=qߒW49(b6}K'),(17,0,'c209bfee-5e0d-11e1-af30-95d5f116847a','document.other','1.0','patientClinicalEvent a5.jrxml','Generic Document','text/xml',18821,47151446,'x\\ks8\\~vĉi)ӖSʲ3Ύ+@$2ێIJ`z\\I\\])/nD\Z#ajuz&KR[Җ_??F%(b<S~bUFGNGUW+wpX|2T\'*PZs}wF[VA)v\rZu)W[f&rT!A,c:\rm#lA\"KGֽ#k,u)\rxzp:#̱wN\ro(tmyɆn;lS4[˺9A|`X&ٗAFHԫ,(Lzݛ{A^59PQqL?/4aDLj6\\gKFa#1S:ni*V\ZK.vllX˷G@Z\nĘG\"MA2gZ0tk#,4W+kl^-2O&rYϟ6e%ҶKޓO.`Uh!&[ݰbfϠsl+]8V?-\Zן^<<kx]_J:kX52L\r<4;˩\rwn9c +yMCJ	2)Ued%2(4anV^w0mD=B\';#f0Eg#Bd\rs\rM3\nz̫\"`]CobƮ,Aі,M%^o\0\'/70	dEJ`\r>G,5|JlPM/tj\r],k[P;\\D#Ű)e?3Bn\rmw\\Fd8@\"!K|\"0F0K;УfF%>֣O3p@e2?r~\'7)k?1`\0wDHr\nBoxV~!]&\0]tљusuҮU+Z\"{0߱Nk`\";m82`?\r462;owR`Txb)JUNܽ2Us]	r)?@{\nX$\\JIITduB)OHV2+Ӎ,^U#e!$(G }Hl;TA4HrHV0[z)kz.BO1:$xG7rXJq#$)tL!JK%3KxN=\07\npI\">H{V|sf^~R­	_ABmxxL,%d-/~wkǕG\Zfs?0V	^K\\LBrS\\nszL.y 7^՝9]k̏mzz\rǩ~qKE$.*_%.\ZZ-\\u=EO\'̟]nG*n$8dJPcJBKսimu\"ʮ(+BȹlÒxAjzVf|h?gIJh|HKd|EU ǳL@=o1bݸJP#)ҕD\"Z^_k0+EIFӲ.{4[ｈ~6R`jc|g.b%!AIx@Q>~i.}JTTT}bBCt+CG%ESޝ	ILb2bDRKfOtOEsi.yv(=F̟\\ewi>NM>I=pzx|hOZz+5O_Yf\0+|=砮 rj\\זT#FáLsaN]>O.'),(18,0,'c21335d2-5e0d-11e1-af30-95d5f116847a','document.other','1.0','patientReminders.jrxml','Generic Document','text/xml',14023,1123060431,'xs8?c(N{N>fia[I展9Vy\n~hmI+vjsrnK-iEUI-Է	G}!cA |h&S5t*E;ڸ@A/KsoCA*xAMĄK.R%4HP9z6v5vlׂ1S\r{bÖZmV+l6*7*R\"Y:QyFUe:S)Ovϧ!١#\rkCUEd%ja\\4qq9BvĤ0DZc]\rkn6b6>1IyCy^GL1ASA[	c^uM6	%\0@SvpN+:	locbM~*?`bt%x3v<UD{y4+l6i{{/+n⾈Q#hѦ\\bCbv2}lx-Y(:ЇZ9WVqBGYkgkulS\"F=CӳΒsDB;&u\n\Z<\"\Z}89=}xze\rvS˩|94\nsڄԴ=0-Ji0C9(Ta\ZuR2+DiJLl\Zx.c}ǐ`A\'-5)\n\Z2@57zO=]aWC9\"w&kFm=oOTݎH/y=mZ\r`\r`G\rЇ߰B1%VKeH|%6$ꟃȥX~00hK%L5?Pգ>]\nc24JW(p%t)J圮Jag+b4x~I0QL+1U}DQ+\n7#B=vcQt	0IȭkV,OHynl+<}ﳏog_!EUh_Qc<309Y0ߐ=	!uS*5=KZU6DjM[\'	akYv0*KJt%ǣ-tհZu%]kIlzzPv=Oo`׷K6bӬ0)Kqidﰑ~hfNGXkT$7@spsI=.=T<rl~	l.Pz! 7l|a=Sܰ0C6IcjK\"ۈGZ?7?JPߟֈ/lznCq3\\b0EwmHԜ0a:27fl񪤎z~|xz\\k\Za(5P͜CB5cMY4F=Nئ\ZJ0M;bx<p䌋^Yղ^|csÍaѸ:є2mmuCmg3 2<_nXfM^[pzϿnn	:ԥr\"E7/?_9ؿ>Ng`z)E^/.FfNH7+)\\Å(L\0cT'),(19,0,'c21b2516-5e0d-11e1-af30-95d5f116847a','document.other','1.0','grouped reminders a4.jrxml','Generic Document','text/xml',10060,4036752528,'xZn7}زܕǎvb$.R ;s-եEC_!wZɲ\"`g8sf8C9x69LWkʈ^ẳw=;N@D*CE7&9V%喴eBJ_]2fp8>2TZŻ1cB*B@.͎!5NXF:q#zJ	Do!f\"By$=x\"o{lXoӆGBXLHC\\Rcx}4	#ɰ#7Of\Z5爐$Jf+r]uXb8>Gzd@y5o<casz&uן!\ro1|꧆.ZY9պ,\ZK\Z-g,_H<avQl[!jM	E\\/׸%Ic!Mv\"$=y=g\"4hyI*3\n0u?8up%`s۫;;kC,\'x1Jy0>^~K	R~xT牋\r^ųNpQIyzh0um{d#鸓1}\Zqkv,h^pmԉIV֛-Lh{%MEn7rEdr J&9f;~g,);s&Tm﫚6m`,\r޷ѽl.eAujoH	af[ 3ta}1G[0`ZzWwhj905*i57,%f-h6)΁±O{nmWJ%p/$O9	;j{gkBzW\"f?\r#fr#*;ze(gdDҿvK@=憳R(SRb18,$v7\\Ȟ<ꍼXEV<(emLqg\ZC(4q9QFiuMYՑtQ\Zj\r\ro lO80pXkBd@sًsA2>e,RMPm/1~{֡fͅ\rCPBp3e+߂lm7}|jݿJ9z?\0{Kc皨sU/{ќO-6g\"R ]ioa`^woMŭ(oe\\!q.7P].:/<(AQբɫiR53li2q8j:XR\nКYۘzc6*7\"*FCD؇\Zp=K\\J<Oܯ:7r\0*(Ҡt2f=(6Q(!j`WHcQ[! $a5:/\na\Z\rX8)Ih0DY:L9B첕D21bL$fpe	BYQ)nG0OރR !68T0Hw\"FvblEV}7)JP\Z՞$A6tAreg!;.hP\0\\\\MXi3)ڟ#{Κ¯Tgθz}Q2v2@caEXJdE	8	?'),(20,0,'c21fe00a-5e0d-11e1-af30-95d5f116847a','document.other','1.0','patientDocumentImage.jrxml','Generic Document','text/xml',1929,664378454,'xUN@}p}$Rd!(*HZ	ؓxakIY.i<$9;9IXUzaP΅\Z\'V`Ρ(ڍ\"2MȆV&6cryԊ9|2AHǽEV@7Ub6qlJ}A6_KHYEgC%|LUSXl릷/}dZ֥R\"a܌ȀZn\\uՙ}2o4.<2Y[h뵙J\\YpeM1Vັ(jShGrAQm~~pyXχWy\Z	y[usF ֶ4KZd9S偭YEd.FK	\nhISy$^\n<J%``#hr!=2ݼq-&@p3ohQ\nfX0l79=Oe]\nH**rΤ+HK{ρڤc|:mYҐ\Z&!|VW~|:8ܿܿt{qU\\_q4[/h.VGZ586[?⁆^Jغ,gJ_?a'),(21,0,'c226bdde-5e0d-11e1-af30-95d5f116847a','document.other','1.0','label Dymo.jrxml','Generic Document','text/xml',11005,2463725764,'xmS6?WH\r1aJC\\Iy8@LH)7fƖwWZѮd{!)[lA|Пza2 pPe\n-+$OҔ| GL(RK:UFjU)_\'NxxRa!%OUK;\'aB2|bCq<82#WUj\'B{}X\"J|tp\08\r<?V-7`NQ#Ch#;AÕެ`U4nt\r#3Qd1f=\008U\"3eלQCӈkW<@Q!{.V8Rܸt1t4)&.NfXʸ:y1mDǈyjr.NKX\ZwsɇhPb]V0~\0ܛ?|\"w:m&G=pؾyC=\0+1<i)ovuv.8t]AZ%a$s<nhFHʠ;S8ta&?]^^$o,n|7~3;A?c9zi~`\'wÖv ,\Z$f#CI\0.CD9;9=\rJ(5`%(Y, nDa2g%A2V%*?^BJH$ƎGF<Ls	9[ׂ(\"c\nMQ[Mu8zypN|\"P^KzQ/ԄrFݨ3.Zh$:n%J	f¤J]?2,4sT  ?`hrƃhn\r)!(wȬTM!ͳAzg$hfX8}YʌKpY+\\e`mr$ܹTԔ!l%TKhV\\%4aYuɘЂjƋ};%dg5h\ZW\0͓Q?N\rNՐnYiYQp\n8`P11rŦx~EU?+EBkZA.*;5`P8xɋ5\0fߏt_t	6/WFVjuz4}c/GZj鈷sls|(ed.f2V^-6D+UPY<%K=mPhڠUMmsϞogχT/p*ӘzZOc/Y1>u~b\"hlh\nfCf΅箙].}C&yHt7Ě޸n9W9nLK#K+	ryXLЛJVƿ0'),(22,0,'c229a412-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Vaccination Certificate A5.odt','Generic Document','application/vnd.oasis.opendocument.text',10982,2624056933,'xzpJ33sbf;혙ٱ3}oko{kQuTsԣiʹz(\ZЯ&ey_Xؘ8{؛[[\0-l]m,Ml\0.6&&Ίa\"vf.qbatr6tvq22td_ǿ(g\0XqipqttwkP E_N?v&t턽/opxs3s4qS[?=lgg(¿@Y81\n[8;8a\0;[M}A\n2s[/IWd43	%q	Kn#ut2uCz;pG;}سқwx,\rDf(O|93cSQ?Y`ZȔH?Hkp;QTIPÆȴFWIh%3\'Wc4lwܦ[2\\ې}Ƴþ`hoh;ƞY`\"`6!jvr!,Xs{$q(vG4ͦSY1:PJQ2DGeW@rckn7<x8hVSXَL?rzQW_os0?aNԆmDm\ryΒP\\#R]OSDN2pzQ{\rT0)~jG̏2sSd[\r˔^CW7F	gdH5^(MQo9)[$0b9iA\0e\Z9rL,UǷ ))=w36>y4WgY;q4<\"٭0(5[|	Jis\"Q/9I^)~]Xމ&dYHLh[P8C+p:	!mTJ^[ٌYA6)lOR)3=HتRM^(GUlIAJIcN~Ys7)0rݼ]ގ:c7fqͦElv+\\	\npcAd݅#2xGu4yP\ZX$NA_r_%Nv!ǖ\n%L\r\"~g!~L|6Ëۓ\'2P>X] [^(:VmA|Z%d<vS\\ҩ\'`[@m,8oh3nm`3pr͋hZ<xx\\xGԁA\" Or	&Gyv\']S,[6]3!΄{̺V4r\'6i)]`$ Dk&ۑ:7bΌ{k\n-F]Wr*xq: 3{wb]>2Tޏ>vd{g9)ԚqC`OKB.M轮  Z#lSi^tg8޺B<{m]_*PO4\n1t\n \"@,\\R:6nz1E\"#JRՐ}K6o;ER尘[܊0Tc*D\n(uS={h^˧|Jl&	)Nɑ#n|VaO_ϱ({X	>n\\R؎/{X<\"LVnQp\Zl,IT|OVzH\0F4u\"\nK@.!%y҂qA	P҃Q8lG)`h;!OQ8Yɭm]\0,ǎơkkЬEM;(n/Suۛ7-lg~WiHi?E=f,	^[v߮$x調f%I%2m^͈I%\0E`S\0l!7JEFK2{;.=/f;4+^M|G;N?L)aYƩ:{N4ȯjxOEi\0͍/h*7LQ`mm\ZA^LZQTa6o\'%nյJv[+%Ib0,/D}nt\\1T:c\"6I>UT)o=,j(8Cˈ&ӮnTW,O^\0+IC,pnȞ=N\rBzLt(#+ف׺&|&3k{<|\r-ĳG\nwԘʅ>rJAcD3?g}\'	*?\\Hjk(7˭0&l\nl\Z֏a @{&9`CqON-~5_`W_	ZiZ?\'`0\'gk_ą\\\ZRj\"1䷋U#Xʋg)<*Nċ0ԡԡoW_u5ز HeIHmz>vW>c({&,C!,tL_EŸ1dK3WgCF/=0+C=G/σ7G1NjrH`9\">IiScјfȺozcDXu;Tj$iK`OHCvUȴ!C!GL(>\ZؚmyƷ89ee_\n|=L>+I~妆`3oX+»qdNR6w~5,\\\0$k]NCϳ`*VZbf5\"佚\nrGK-RTZ+ڴJX1,%#냖\n;L`c-ǂ6m`1,ҟ-JHwk#*Je~e]=jI(\rHKwgخFScnb8TG\'[&\"yRr;-~?V3t-1#ϳ#CwGt^kDL1z	1S\08r5\Z4je1.t,/AI3R1\"J9XϑL&^T*ek10j}!S$ZRx&T{DAXJԩ7tDЦ&bڔz}N9((r0:z؈aA)e}.\0!ih\"-b4gåS73n$!:4^vCX\"}`61$sXSDUǜ;5k\ZPgM:lc-@m\"Ijй܊Kd`MA(\0\Zx9a`UaA71)N /H:ee&L\nUz\rzh-AkK.3nCFd{irY|.A6N{x8e	$65wخOVG9@,P2ړ/\rtlje/BC\Zj4PsM$ qW8<>}>Fӱ8CF^@$<=ѨtMϩU2\\v`eK/K~WM(IVvD2t2q¾0+ :zL4(UNY~3<Mm}VVQ,W0Q󺮰-\r`_	pϳtW>%eM`RQo3N!\\ TaaD$[+8ʊ?CmOo{\nAB4;uSmtţWrS12	bCSܧ^Fm}qK!U%]c/	*ޞRNԬ.;Ma9aPZn:\'NmvpftSͨ\0sK6!^Ѕ䋝8UOA*< Ui!\r읨D8XσwZZ1:%YxN.목UEM\"ɨ.GzCJ=ì\\[lЖ^:۔uіi\\<[04Ҧ\Z`қrXTmE7UcH7;N*TKʄxJD\"%*Uۜds6	_\Z5+͹e?#Ni [ =߹kҥQtcfJ~Zȱ̻ݑбPAW}\ZvErR	Ru_i{vi\'\0K{PLE 4Z)^()\r֭YWb|N\Z\ZpXIQ\0OxsjA/{Hw!iª`HW7PSU47÷=}O/if~Rev,zJ\\Pňgl[\"\'zDyMJ7ErO{Bo+*]:A:@]\"^;C0H ![Q<2q6zG%[1\rl=PGӍHk.3D2sP{9דɴ+|P\"xO=ezT\nlȅhJ*kuH >hh7c^\'.bۊڊ?ĭ$bDN\\evTsr	ƑK3n9$)\nw4\'I/( ><U=zD2tn֦߻31ZؼVdƻ+?^eQΕus4yٯz(\0OW|?dR( ͥ[U>c\rD\Z6N=PNdSk+	\"@oDtht.Xn(R~8,^̩YD@\"a?[Fs5\\w\r%V@yIjb$#ra]`q(#2­Slʼ)qLaisxWH(Bl\0]HJ\ZZX;1:l@Â	7rQ^ʃAR{5L<MeFO1J~I;9^h~UGPXXkacU`)+㰟	6ſjS]%/S%~_\'/KZcztGСϻu/ڧ~T-Smm\'j}iSձK_qд<:;Oa> d,.DT@0\\hm314SI]!LJ+qӄTh1tE\rgP6v#DSYř6mQw9~2ïSY)2;qϼ58	GDH(B1ylٌ(zk~)a SS)84-~\r91tЬ莜5+`o,lx_Lc0%[k#z2.@H	XtﲋSRV9Zm3%trt]-,$}@$޳Qr\ZNj\\\n۟Pʹ,sЉޛTsBT4g4uٙP0cx$G}֑R9ꆉB[[*/-qJIȓE9#2g#qgR}@~5/8qU[onrND?XJ^ey*##VAWԍNϖx\"i\'Rw|JF&-w[wD;*Q!v6(M,>	p]{1+i\'+VHMRoF%zneiz販+oË\ry4;@@5\0V_A!2+d<Q<\rnJID$ލ4׭OGd\\mZPU=\'cR7Y3pfa䑔K͏=z\rpI}jc/Xmyc;/z=K=h?|8)T3O\'Qc&I\Z8F3~y:իyKo3dH0{_*<ߝOM+AޚJ$鵝JJT\nS[D%jmJA;=!ܔϟF7_;CQF}*z\'rڵiLqi/OeǤA;r{tӵPh\'Y&dpQfL5]ew_zB/җ#s\'.ְ=fnt\Z/l%j\rS7ks,:}M}k5W}Fiú{--+`Sq\"f;#=:RS W!҇jz~Ux+;N\\ov<0NOJTߜ3HXSeZ#\r\"*I&cVk(vGM_WW=Bi,!2uKX19$JM|1 dm?1ܔ2k˟xѠ2{3NbV4ͣ:jے4v,=M6o^_kqWfqdAKXO+_mcQ\r$-!Oڱ6sFЦBD$hz̜jFBdϢWS%Լ@{.svް֥m.*Nݻ/c<.jz_$ul1ܷ)ӂND\r pq@1&٭Wگ:8g|G\']މ7;lPk{kuzv[{>QR>aqDCUmj;w*^.GTtZxL¤O6)%)wPa}d\n֙LÜ;plTMҪvǨ=g\"ibFVdazAkC2`׾4n1ۤx\ZE՘x&&J(gmS[jCxޗ:BcgJi1`_rSE8@G}kqK%S0!uf`_~b\"3\ZjY~\\#@@yӊFy=ڣ&Hefj[ײ,de}V<=&v̙K-cXh_G>fSeuM\"Ge[&g=ЄRw^i͏6&{&qw[Zúx=nN6z:j4lMݷe/GJּn[UIn\'0o\ZF\"\nw7e|=$S,\"ySuُGF\'|TiqjM̡%%͸1#O`#<68Ms0ϪmyCm~s\\w̻(KvQpCk$6N(!pO_j:<*m5tb\\)$	hpYFyIZ늡?AǝIQ.}7:7=\\i{4jv\r&3*sb:RfԱS-VK[SAY*LB\nRj	ZRMmkƕfNF.}F>]m̼6\\zU*O:pϞWu|BoioCgV߆px*O\\^O3q\'d`\'.p\'/ǁ,./:CjOT7&oGOV{x\"~cH\'%Jߘ9[n͜^^`g5B>(`kjKFB?ּpzeU1>d\0?f\"4CI%)K\\x;9\r}:ʳ?WR|#le\"ȵ͝]ٝ)a,\\>_ΓfV[$\nz9ױ~SK[oY3OKաjQ:[\ZR{\'ІBA8(C&sU~±e|A[%ϑ_WYp,B~,<*^U_E&N&\0vw`\\I\Z@	6ֶ`ybo&=$	,P&.\08;[ؚܨʅEBvGG͏E4釣ubu5R}vKb<.كpύ0Pa֞\0(Ԝ)$u4;<904<*;xʢ{{NL\r\'jyGzƹEYh٨FZpXW&JWPADtN+\'`\\\nž{fR{͎/T>Snڄ4\0HBBӪ{K0T̑Ύ)1	XDgrBJ/$SLBhl4{&2;}wԨ?\n\0gێTL1n{TEQ{(V(dRog4>yTdp\\ͅ)RJW\r}$e֝U~ÂJlpF?z9r\Z<+PEXSSG!dC1B%\ZzF<ܼRm\n ,\"j\0H)ܤS`p:ť-=픧W5\0Si<;c:TU/8ZG|5ޓNr@y^D1+̩CNN\rv!/ޡ3=P0`8\0hjdol1DWEB<j67 Bj\nT{|?<Ó T[B՘\ZƲ5!s/5/?@5 OEaFPM%Ayk乣,In\\(gs<w@9P645&@8FJJO;5Y#BO}שز%OW	:=s]T>\r.3وMi֊:\r]\rC@7w@8d䊶k|oT\nJXbzrr;,<ZP̅%tFq:x+n䝗$A1\ZJ хRt\nv:3ӑpjnRPounP:sJגӜQ\\`¶Wj/Uޓ	c^P!sKTT:T_\0 ЏEV\r=a\rp0:xus廒2fTW@,3և\ZH6&۟__|Ŧ0\r;c2mIһ1aE;ɉ\nKɋ3Z8C=Ә(cǄ$<\0BvLq|j?ǑP] N:a^rw_0_2Mexpchs63Y)9H rMXM83yDZHW	önm{	924T9x^S9C{,_s7Mv9[i!c-PUA@ig*<FF\Z=|L\nD&7ӍmEhN[:UH9O.2%fvgx1IY׌9\ZG\rQ׹86IޑJ	?vnP\r\0\'`  i_\05n*{p~CnҶs\0SFO_9_Kvo7M+/%oY_BB_?¹ߣϛిу&w0ac?hz~UL77_sG3F\riHNEp_7 q\\RU3'),(23,0,'c22c1516-5e0d-11e1-af30-95d5f116847a','document.other','1.0','desexing certificate a5.odt','Generic Document','application/vnd.oasis.opendocument.text',10352,3472289214,'xzX?\rR+]KKwt4K %҈4* RJt ޫه3g>yݳ**\ZR8y;?+ռ!9AO\nBx 6P+8\ruAl֮ @hBӸ~9[+\rBZx~ơc\Z\\Ba<֮0ؕug\'T7O\Z[\'2`࿄2B@NE#\\~/?崆B]Egy\rbnu塚l\0dU\n\r^KJLgYgLݥlM}؉>ڞN.\"]*yPZudY#)ϢO[CalKo<pzE⾹E̠l\'8n[3GK1I)7c`ٸIT+(^BJl{Y_mzNHY%\'`T`p0=iBy5JxP8;OZ&>OAd{y}Joa,G+mҾ$]^O\0x^|$]\ZvlEnx+fWԇ^<(s6ؙl%J\nY-s׷PguBD\0u7\\~\rg;ROќS:[{tnTVDk؛(\\9-xߘX8L<K\r)!Г7!?)ŒxޕV0iPnMv椢[nG˨9L4fqS8Ly ̬eFK)yRd`P opoL,oW4M%m9\0;EgKHybj;>M\0SW$\rn7[gE\\,}`j$9J7zQIn0ޠ#þEO0〔lh{E\n04@C.<7^M>+zؤj1y;8ns3.`B\\d4yurO۴̾QRn\'n9=qIr|mrġpUF$gi\"Herl$cx!1ǆF2#IF!n)YncV=.:hsBAؐ^La/Pt1gdϻ:(gJsjY&ZHgu#.\\X$t8Sz߅<}mBekN/IrLeP-!%g	*]4,ìv\'(zw_\\u^8u>8Hsx?ûmU05;jTftL9OHnBA`ÙUW\\/R\0٬ƸQ/o:WU7IԭM__	|п\\\ZMF[ȭ}_6ne0~\"םv)\"*ٓ-6Wzb\\շ$|+lĆ5LN3|voǡƈ\"o~tN6/=Z(Jنs\0_v̨.&6UNb55+#7RVp7$:\'7;b$5Xۜ6%+N8eyHݮg({LSs󡠽ȒQHuk(q\'8J$V,O^~AυFY7q/JP[NpvP|Z\"w`͒s5.ゑ\'{\n4+\rBC8m[G:SjY^̌%>J2.剑]}d_0uj5I\r/LKFP)ٖ`\rOĽ45gᅘ(E*lu;5ֺSLp1+qߙbTw$mĤ\"A&ᚾ@w|Nu\nz\\]Ш	EԿt~wp!BY;hYR(R\'\\Mͥxƥ~IAl;4EnhHOI٤X	*X|REcЬ1j[J3uk=uqsSu4؃SX2u.eh-v=.H5ekf\rD3\Z7\\Lmn\0(P6!!\\_Ɵ}7}-{@~q`bʥw	i	״hEsk27»ͬ `[\ry,Kx$X8~_HJ١HpﶷZ(:6vITiBI41f[\ZއTGU`SZG!`%48VzH{&$BRo/JFWO\ZV\'FA\r3t?\0ՔՇpscxǞ#v{3E겉h0,ͪ,$UN,tR>%XI{έ1^OqOgs{\\N8	M6B$xLmhT<GqD\ZڇUz$(d\ZH=90?l}$07\'Ae]&ئsǇ>e;>uNNnZR\\\\\rdӮ 6gY_ڴq\ZO(s\Zz$3N\r,kF;mO.ש8:]DTxEpz|{g7zPߘ/;==jҬoXX1Ȕ)fC~*c`kqfdT\ntnqTƢY:C{|覞\"<:Y=!e\'~MDmZG=a#םݥ>:Tw	7ndz3[5X4|`ZA;TCwn㎠khͤp\n<CyK?	V\Z+񀜷\01xX@1\0D<umQGF HXi%[*\'2%O=q[@+1ʉٽGP9HA\':%ʢd@ލt١vQw_=-Z7uhQB@S+=wvr@+ڏc?h\'m\rl|8`͵\'I\\g|wHܮjoz9f܍\nom^jjU\"\rG/13̮\'xӘ!Ql.KbHIS@;gO\n\"6kuw3sيI^_1+/\'!HM;pLɅP-i&{ȪyLEBoi8g@(j	`yTF):EwakYٞ̏YM\\JȇiDJ|W(	Yg<G)b]h*Jl,K\'\"ԙ^G55y2fT..)S	2!60uK%=k&q]T>\'0lAF)^i0#SS	u1D^P37\n~O]uw(`ּՉub],-`{@ciţQHlc\"Ih&y\r=^Lu	l/{\n|[atcTLD7\rAz>JG$w>C%y،ê\"q;!)lKVk]낶eJ{`9iSݑ<\0\n^WJp,;/JzBE祄YYjL|1Hlt\nI0T_n~o,yt=~j=E\rb	GӜK$iC*F7gZ~^Y`HC=,kRᙡ[BXƢ;\'fN,3duG#-֬yM=3Ոob>Yn\n3HHR?Ѿe2im?BcqC**U?Օ#>X؋4Kd nmX\'5HC|Д,Pc\0|-zyIpzIMJBT\Zk:XhiFABZ[[ra@>=#W	yXs\"\rH_R!Ũi9Ou7īduθQTJ6Av5wr~9gj7\n=vR#L˙\rZfM }/B鷫Ezu/F&H4lkVܣ$<Y+Xhd$gLlGo׵RQ8ظP)YWl2I9Ϻ1Lfo\0&$7$T\Z:$뿭ڣx\rpܬnzBT9EpǲCAs? e\r Û|xx0\' gӣ\"ҥHa=EQ]8GJވw\"E8MI]&c#v>G6++/72/U\r.B?˓RVdMQJ_S];i7lDupbH>1BrNTۺ^2xtYq	݅^B?iijݔ)4$BX]eҗ/\07B$y\0 5d׻aڂAb?]+<\n}ߒdpAľ V Z\nb}x8!;\07f\'**mz.0oZ6< \'Е87+SW?B6toyyyhll\0ϥV+\0+.8?fBaߪQ]\n^p^;e<p\'Ɩ2\r\\0HWWAII|^0Ҽ\'\Zn~&}u\0Y#xyD\\N6@ћ<~7\0`+\'5Mx@\0UwedB@^ IX/bBb|<?6 vVv )mow@6~A֞֗9lWPJKW䶀:oU#\\~p\ZMZC]!IwkuU!K{uS~fer{_;P\nkK}kMv_m@`GIAb75&x~y递HW5c={W+_n]o &Y2\'#Mb/*Ԩ<YHyqXVYI\Z|YU@+̍QBEVWޠ\'\n\0NU4U6m6L7IM{o^Z(Vlw2R5yrŮ٩weihJ@xT7Dl<{4\"-IDRVBĂ[a̈`I3QN W@1%4e!9Bz̝e>5wڑ˴[oUY@RUGJx=~}H:_Ab=%*R4;d}\ZN=/Ќc\rL,\'|6\"d{Va!*q7\nzOmj9>=&CvWR/(qs댑\ZF%9\'ɰ\Z?ɼy.]2CU#Uu\"ԉq@|ښ\\=ߟbxʷ:g\rUa8f?f,\r(GVS`FY2~Rl\"I:>\nvjIlmq\'+1&#Vy~-^Wnh\"xTWzFmE\Z[RϯϤXǴ4>tk`3%J#Q3&똃؟d?ĮߗAOj(8v% ݘt=QnN\"Ll\0,,\Z?\">DǏy43\'kwp>YM<kSPxGË^wc_\'ߓ+\nW:o\re4a>wĘ8c<XrKPAGViX.CgONwY+y_lʫ!uN\'<FAA^$DKJd%\"j+p?\nX櫽.	Wy׻k\0%VۏBǝ-c	@pjrד[N}yu{RMDj\nFZ5 Yj\'wy<D.a}lGԄNi>^[R3xπ\Z29=/>戧#F%Zm i)	u&^m\n|WtݙY;O&WK1=gur|ԊgMO0͘b՝w*phc{q +[X N.t0=,Hbu6ņnF\0s^b&FM͌8B|QHi	AQ[S!ml\'9B|y3qC5[hbd+Šp%D!s6Y؍|*=f#!9`4t^ շZT6|N~@xuҜ`I8Y#I-C\r5edJ0hýCxTg8*Ņ>oJᩤ*=$hTI\r{$̎Gov2$Ũ2MNBK*:r&}hLġ.t<3kqq+PRB餸	n#wZ\'fukhM	;ދݓG˧Rz	R\rQsG}Ltg@Y%_:\06	}r?Ұy˅k<#k6GgM[k$c뼝#Ix%Ǜ\r8 !\rP5=ߴ؜onf(UYB#rKex#PzC~p?e!hͅ\\C&xϋW\Z&w>a}yCZ=Gyz_^xT7ˌτf}<5/ChR<wZAF9<\r?\Z,ҦwHjMcIPsE}*w6cRO+Lϓ>aPϜ1/t/{Zn;8p̆	_㭒;Ɯ[0fB\r}@F\"͑@8й>t*ռ̓I-ZCUuTj3\"0f?W7:trτ+E֍j!- XpI~|vzvPʜ,.:DÅ9mNP{ [l6UM&q\'QFwX^=@`z=*m1\'LjY-YP#CT\r-̥+ڇ} n2[K,ˈ̚8Tvk_ؿw4HQ}Q>9KmIni7\n1:Nw(Gq?Bv.Z\'0!rpEu\nVm%\\\Zd	5F\\4UD|,jHO2&AďPG3DGLT@4%}\\lgkK\ZI3LwXgiƙ/W]kx\Z0Q\Z\0EQrs}Ma&\'.U\"qv̛m?ak-~aD|\\Oʍ,ɜ\"$V,2>D\rk>O`Jcu0}p9fk#;\rɼ`Pbi_z/]]m*Pݻ[fZe̽\\y.7{W1HOwޞ~W=-S\r.,PYߏAuH/Q:\"Z*2r\0vWo6\0`-oݩ7G{ҍ5heNpM\\Q<R2yfg.YK>#wG1Vi(F0Ron=,\r/X;h{Q( $\ZSN Lҟ_;{C݇jN	^	*|$d$R1zNn$fܝ[h`g),AjgD%FZ¬kU9yv,M )YSy]݀\\dsuPga0:mDhXoxG[]eΥ^	\r !{ЯG﨟uPC_ϭB?x,Ͽ/(!?D5DX<4F\ZL4W?ӈ,iLNt)/d(4*?X7sd-ϏB?c䟲~N7SCw_U5Qp9T1..gZ|A'),(24,0,'c22e861a-5e0d-11e1-af30-95d5f116847a','document.other','1.0','cartrophen first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13448,163372215,'x\\T>LHKtRCKwK\nC84303Hw  \"]))!tHz{>콞gޜg*\r$$L$wXn\"!!]߈\"$[K%-\08Z- `8\0n\n▃li`|083A0ġc6wB:أ\"yoN;B;?k%p(8bQtu\0Y[¸em G`_煃!`4,	\\aV|?\nwа޽ɰXzJbIl)h}~Tq\\wk1sG鉒ʚ1.9&(@0td_\ne2:L6K\n^}NbTçՍbpKx\rRnlv?Ж0I<\0\'QO_;KHIETt˨]G!<ujO030߷PRvӅLf15gWf/y>䷻*Fآyzo0fvb#(޴l\Z&f)4q_\"rrWaD-#2hb%r|\rIr,|} \n@-n-S\n.O9*ЃBpG\r35/FJ\\9ư[Գ/:@7Zݏ.2*3B~8Ek_W֣}myl߃A`}.z/FeL<GbLڇ:s\\N9Nkgv\nPS.Vg;/PSz֒>mU&Wq\Zܣ1d)0Б\"ODks:<IK\Z7/0noK4_|#!<0Z]PP5\"Z\"RA2;?ǶIAYF3Lsa|1> 26`JlNTtPmLe!*\r%S#{c+\Z.&8ev<7g\riq0hZiJLM??AL똸0==;x>ByڙPh̼ZU-f{$z$A//iŬ}6;)71tٿLadexU|O]W8G-V%ȱj&LSDtWɨ&mfNyU\\K3F8КJѢ{%X7˦}NfY#f>SAI\Z-8k\0_S^cF*\ZM.;hlrކrbnC,ь&Ekǻ_o-!r)ьY	^{V]Ax\nbigj*c1R]\n-t)3RtK7eX;vcYcS,qoS>q^!K#>v\'XA{[]>#|E!\Z	_NgpT3OH,NrTp\'^gIz_xGU{:hFR\\P@3	[q/-vrPi6q;4n8 /|^]\nY=n(.ᢻhZ#^קbZiw`G\'M4g-˻IQ6x%`^E]\rjrgzU)(dko0k/r|\0օjTܒQ;q{Dy!k\nmRƾ-K^(VUJO(k\\sT\'fO|~lFAcUkk_qRvJ6*\n1E\rzhtx!>\Z[&Be%J:X	$aZhH6YEf)чr!BI+Z8Tf(l*<\r6!oǱo	96=ϝ\"R8;#dsh`J]}={LexRQ]ik \'Pͦ\\hӮrȵj6-Cu\n]8[-LaAX4IBi[MxCBbnuZps4Yˉ|kWORhZ#r\n0葐~-vh~CICC6@-rh(I,پ-˼\'Va\"\\vRPF*8Os*Jߺ9XU2nN~tS{=oli_<BxXy_<$[EI֨<z~Kz\066f	0k(aEMp)QL#oYO{0]<չ#¥EG{}TbIc˰`UCʴq[/14\0 fo:&>ŜT;uv4ڬbn,؈w]YSfbwDwEKŪhĖvW\Z&~?_W\ZFg>b@t%|h!	=1/adŶkE]ڼ]ǫm)d^IU&Zܣm6ۣ~mSFLLĒ2=,{voFBcQkUo_Ū\\$+ibt=6ɼ8	Dpy=l:Z)f*3,֭7즈UsItpWU0uPѬ4H-$o֘h	03\Z@\'^)*=ͭ/r4{jr_a:\0}:\n\Z-	Gٻ?\'4&eݨ/6G<Bކׄ>!(Owj8a\r!$MYAMuPf\0+sOKa%b-C4~n}]\n #>Ǚc勵dA<SL<G3r[U6y/չ/\\s5:Trɢ\ZQ$ߏFy\"Z~,D6J}&eZSPx\'LhTs*g:Ŋ]}4tUtW8d>֔i\r&kPЎ9bT!NY섫4v+qWMU{z5[mqb-&ckpx0̬\"kkm_nc̄)G&Atu:JWo\Z:HKVm+փ&?WƓ;WDFL\"Cu)(3=v\'{2qSoD~gD-%>fesx$r\\mݳgK3:|T3AlZ]8<eRk2y.%a\'F>\'fOk,%7猪:p?ZXM56lC Z@WqJo[;l70&fq\0φ_csYqC֔{dO̪}~&F9~ԼBXHcVk(5Fbrr~tEׯ٣}Я=%RA+VbP5rĀ=gYwum^I\rq??5xC3mFJ\"HɱgBAu99{^^^ro9P&:ڬ^g@S2ǖzrZ<[aRib5qvs$thwX9oâA,,\"\"q!%=I$4ulī@\0G+\rɠt\0Cky|0D/́Um)zN29)6Y檴GA\\5uhLj[RK2VZ!lr^lo%}PIڏ7Tt*{(7L]μ!u<e!.kȥ8>&m2?ũŉS$9JB7cXz+]]%3@Tܒ9`aPokDK*eF%VJoH!J\0*xvDԳd\0݂ٗEG^s/\'\'#X\rCq4#uE}7%V]U.ј\"kZQ)&zdk!)G=\ZMf]\Z\\6{N!^M|蹖쫮p\":fΎ|/ڏRZ,2[i|`^͝b֫0	w%pslpplOaD\"*tH@oe53̓;\";\ZVdSI[FM)5%|m<;Z57ۦ-t%;ʘWұ0R\\	>f]ȗ!ي%*~j=4J-Cgm4v+((H T-LW):U3u{lۚك*:W\'ɄC,/q߰^~qLmv/z-{UzPѺAϻQ%cEҟ$;Hmnuă\ZAB^ǂ۟%O\'3UM:ubqNKanSx7]*]JMw\'w&xTB/#ڣސ]t|Q\n2\n8kDh7I0$\Z\"p+v.at4\"RTffNGtm×[~o9UA3-;dT.\\UϹSy\r_Oƴ\0\r8^.ƀNn|?E>li>\'7UP]zW);بa1JZ}B\\oO}ok2uyxVʰ#edOv*W<-[2/!y̘,ҸpѐttQCUh㡲=[N	CC)AuC2\Zw)\nԺlw_I4WNO4̀&b#*%b\"*dۧ$+7f]*m	wic=q/Jd^<\r2ryo2kù\Z4nݭL:U-9T\'c|g06Yk7xnF5Qc*^,4Mbl奩#\r){#C?@\\!CZB?ǆ=ӉtÆTg<o3\'@&l`p=a5|O\"C#9LF忭*ԓQ.rZȄ4x!!\0CQE	(#\r#$#po\rc-u-|K3BA!(7hFzuB!Q5q.y#뾡^P-4L(QjPqV9?-6I<7<J/\\;q^5qN<݁N\'7vuڇ肱	ҋW;\\;|隙>6!jҋ!DW!H&i1úo|p2BNЫW-YJJ-4|DV!BCX|m0y*{ho>GZ-Dm8 \"ϵtADvÏuՃ⑯%[\"/Fⅾ5|IGeY|lDt%,\Z\'EBs\rB@2|dTިItIt=_@2@pw鷝\ndP>EĤGd\"Bdp5DE<ipމwli`]fE#Joj(Br?^ϹE-ӓ UDCI 9At/?(HDGGt>tLrdxIw~P 	5R>xrO@\0=G \"D4jĉ%!D\"qܨS-~ -݌^m佳$O7`M</S9c1n\'ժ\Z$#t{h)lʦ_`<̶uP=\Z5TM3п6cS2YC=QguV<̟@L$t8H-y]$B=b꾶hXkկ]MKv{&S4$	\r/\r0&s)GJhgcUcRS\nBs۾Σ>eIrqFzQ4\"Um_X%s0	\r ocV!GvlDO7Ԋq<UM\\\0dMf5Qje͌ŷ}b-|8COt9q.ϐ\'i>{vrЫAE6dB^9Wƻ$iR6;|*̍#iנ)%D2t27=\'kG\\9/3Vp\'A9kbn=̸/SWIPd_M|DemAFGZs\"ȗQw%md4O3O̴;El1Dd+HKt9wP^ڒ cx8vɼ7J{T}ccۏJ^[7@ߦǥ\0)xf	)Cߒ*0xSµIگg\nv]n!!6 m!qv}QABb	B\0FzK9l-TfXYٚ[\\)#`*	Fg(X(`	*wC?J\\m%mpGQnn?\0^SO=Ggw-snK{k0n^\0/OkS׺@4txx|m\r\0Ap[K&F?%|	DPf:|_*Z5׵+߉ vù!V|P+\0϶JR\\nW4:nמsYws64K\ZMpϺk=K9GI]%^tN[ЫYPKZCA60z+(ā^QDU}3Ѷt@0=n	nW#[j=/\\l\"\nxs-ѥJT[)KjyxuScM_RT\Z~\0.֕rSG(:|<̲ζ\\\"<|{O\'OG\n	09r8ޒ#z?y(|oￗ:gqYZ,o?k%ŹY@g30\r)֝>cX݉&@5_&Eo-\\%Fl`ĞIUW7un0x9IvJռ$Ю~U|hr-q$~4&9ӤӎX10VEɒE#8\'Nd0+3pW<R=[%?\nN[ڙRz9/͝/Q\r#?d1Vc]Ϝ:i{	u;l.b%s|zHI+iv3FjLsiyMVĲUdy}[nZGo7PK`l8´F:xGo,@ĳͺvhT^,!/;oYHUmrA(1LmM	80\\38^\"ߟ+~*O3E׽,,=*qV<\nv8bǇh[oI&fq<\\eX~b;\"Ȝϥ]Xy&C=^$\'0&CP]^/۟+[H6+qAMˢct\nEPnjeu0x>*\Z$ptlt#zY~e6i>Ŝmn_1NgQS2qKW|wSY_M<TD^Kޯm$~á\"d1l^<U4bY<13,MZr/H%V1tRv;lsB`AUu=#M;T3~F\'\\BCY!s@}ȶ!ֱWd{(\'}c\rɮ.A<8*΀燲iW8Csʸw%E,SmYIuf)z֡k;\n!#>&Zg㖎#\nae)r]QͰƯ]_*Jv|ح_k+\Z?&`v4a\rǿW>Weʄ)elYv>dH-w=5;s8}WB6ҟE\0ޡij1 HWohC9(kއ!NC!7}n#Ϭ.8r8#{D~	&9 ea!aiSA[\n,o^LXܚ[6-Prcz䲐E9ER㸚̐VǦR(Rڒc0ݕ)Ko[2?4</΁d^n?IC)zH,*U{D+2\'be\'1\ZxSnRC4bi,NކBQgl_-ġ<ڱW-.Y8uo=@\nܶ\'3pI}e(R߲:#J~u-tJ\"$7\0Bb\nz[uԱ#u<zU.nC[|<E϶>p#5=\r	i?=agkL@ҼFI$f;¢Rdq:.|in=y:=5C]I4ʩ{\'+Kߴ䖥RO4\rxwI<r(`|CDLQZZbhe(1qޘeN{|2&_O]mzh7)7I\rRU:uhCtgA.R|6s1{wg짞Ѕ+}ͨHݥHyhcE:\'iv\"R3w8jdKe\",˩E!u\"Xf/2͌*sO{A%1\nuN3g\0wwo kƭ6oit4!MybT򇨡ޣﲃpk#\r0*|,-\rhSԅ[J:@	vs\0H1Ȇ|bB4űrd6`\'cm\"e99.emc8%OvYL~JXEeëfm.Y֢Ӝ::O?qr%Ԓ8^A$&FF0w7%	%C\"jYqw9NmHK;$9x* 3B=58ܶ@P?\0{\"߈V\ZR\Z2VCجe4{o8V3ʠZ)9a*	\r2Rb:nJx`>\'Z\na!tO5ݷ/°m\\@nO^ɖ]Zw\'ٙZzs@@nzK\'jW6S؛rm\'&utvud#Q:ҷIwknDߊZ&){߿BP6ux-*>Vfu?VpynAu[٢mv\ZP2>X!]AD~nCK%Rp0ߘIAcf\'1PkWDGnLL@nX7y+lv2\"17?mX[{H+Ld8=b>f|LgOZ9Fl-PnhѾxz#wzA;ro_nV\"P_aESEOrՄNE[ҔoK謹%af2cg*ZާzRRjd0BMvI-b>!!)L`#F\\U~|N/?-L^eVtʷrӣ7[WaA#k]<TSRё}B^fj͝K%WAºB-*!3G?Yk)j]M{peCB%9W(42yԼߴ㵃{\"@n!)Zq֓z/hg2[G6XFwlp?ɜ)n:nF9|~~2a3i3Iݙ;jYKw氙28HtptgZ0[ful⽖5i֥/00n>sz\rtdC_vbsPXa|`U\"]/̚u$@q(*D;QG=ҁ#2~3/Yս>Jv~:]X!e`%/T$te$5\\+~.\'?8=ʑsoXQMN7@M	M8όqnazrq.vd_o8Rĭ\0RPsUWn!:PXv mU+u=jާk)v4N4\Z2,\nNa)_D\0=lgI,ݶU[Ѕᘢ럵ؓ?a$&5{JmJGϽ:05J4KSih?Qwq f-ջف){TsZO\0Ýk1ӅKf\\=*K2$f-.7S#upY\\x=}5?ͮ{rpX8c?\rxVlGz5%	r2y⻽%)h4G\\+5u{$ܒGtHH킌Bg	~~,;W[!aG~!#9H5D}y\' ׸ׁX:,t|ρd?n>UU˿u7gHis_|uhYw\0ߐyk_+ ~ sT'),(25,0,'c231453e-5e0d-11e1-af30-95d5f116847a','document.other','1.0','desex first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13645,4035678199,'x<\\>Lt \Z]d0m!A^BDD[FD	ͽ}w|k^ϳٳ*\n*1&i\'M$$Q\0q\0= \'\'{:-P\0u;ZB-\\p\0闋qA ֮4.@8b08-\\ak(Hnh 8/i\'\"`\'j\rB7P5(;\\\0c.?/muCZE3̀a嚸\rHҺ@\n=j53wi\rFnUg*LMۓWz1w\'@z5DKu8e?	Vb汳2;$BV ^TĆ$w,K`Tzޟ|,8xf܋,sJ\0tyxe7sL;hp-]P\rl8\'uLTJ׶vJ-XYMMmVF4!VZ8ʤ3[#Y	_^<.gO;p+b!ǳtAq*t.%yqэs!/*씧h˃q;RU}۹	[Q^0,_I2J#&9uU/frW6\Z,x59)U?XX񓂸GS+!sVM j+0%HIɲqG1h%hjH	c%_W2yh/9½HҶopKa>~)afXHuۖ\Z	Nv,UkD0s0>v\'hẠ6:42S\n+)wQ<MCLJ툺5$,l~mmXRRjbZ?F.;\\!DqxjR86^ -<V9zݶ	6-dNfDhۥ%:uy  /L𣪝x\Z\"<\\6EIrq泰gt\0na7ۣ4L4\"Dnrn\n]wX#kf{G,ZJ}O׉As] Z)iLM-LJ>vj\r*#}}QDPTHČ=}Q+#i\'ZzNS\"R\0x$?~>QZ].\nQ%:I%(ΣBآ6ϧ?ӫįUNT2pRؑ+1iR޳S\"SheL\\y^hPwԪZE-lF5sѡek߶e;<ڣ\"[O\"jpV5Fr=v,ARc=:(P.ń۟.%Xq*5d:Q־q<|WD}>C\r|ҕ^4RVȢҧʴE??W̯VaB]\"G)Y]	c*bY];A\Zo146a\Z#ߩ$xf|]<g97X<Eqpӷ\'^|UU5Z;~-&x*Ig40*|ߴ{-0Is౅Kk`w-x$3f^Xu\Z	zԻӶ]L.gLL)?`	K7r\n\Z|\n4 W0Z`*n?Mm떽dcQZ#vEL[Xg5s]Ck۟}\ZO;Eof\nRϸ{;8n^њ~\'ve{2Kai$!s\rbQ(aeeo?A$EiETЇZ\"Cŵ䭫oA\'=T\nin*fP|A*yE1~ 1u|~?)e%1\n0q#KdGhqAfa&:ZN\\&!u)a8wqo\r9[7] Ym:tR*6!T`c3vx}KQBaۆw(&- g=TRYБwH.IqRq?oT}y}4I8KH)2O8B$nDwI&3,BiIȓf&eL8dH&oKE0ܒp0+M%Wi\\d~1)oZǩ\rc=6<R*ȔKѷdH3bcHSˋ~y4xvs!b.+f+-ULGYI$$\\$߇i74\0bXX0Kg2\Zm\n\'!J ic2D]ʌz{caaW]~^|\\.\']!\nŷss2NU2~{a%?lґxѦ#tT,Q5ogLh\'D@t޾}iϤ5ɥ>FS=c7xDUK8&u^$Tw:Xf>P\0fcR^mS;Lo96r=\\=B6v{ڃ]Jsي{\'lo#-a[ BH+O`X\\?857:P6@v}dؐ< J2zVۼI#ʤ]ʼIٓxKWb颤UZVGd_ZO\r$,eں,%?dud۳1p\ZZ*ym|RSEښoӻMeC(b.C@4UA]ځ@..\Z}7^D|UP\r͇L9Zc5-1~&סC⅘OXdvc==|w@#luy֫od\n5P΃0\no>ђS-=\"\Z_s܅׆XGVd:KeIsxb!6ϥI4ýC$\Zuo\\?,l=.V߹m{O֎-V}k߷hrbT:k2܅܎w&YY^u.o\rtCL;ʹQ\r!!ʩqD~a8`~H:_2.il{,Xrov\np/Sg}#ư漠6Wu?4rVi\riӎsŨLΕ\rlk>kLgt)qMj>|Zpe˶rç!pxye|ƑnIWsc\'K~9Dt6U\"8iowIJm*7Cw{T;\'\'w|X1^\rh%ħȲ1۟5y+5J࣊JU\\\06#3׈;+{vAZ烸??Sqs%\\%`w#QQu2}yWl0_^읹*=T-&Ae/%mn;l)~_g9r;{Zx;l<5ty0&iiT?oSǀsyq/,*nG+>R?a,T)$̵lp=Yf1HLye;KǞq3;;L\\yV(X)#\"\rW#lO4 =,B׵Ib>?7lO&v5kAMOEu+mshrKu{By:\"ȵy_{f{>t~T6c+clu$>Ȑ,ujߔ.Vp? 6g*ϑK4YD}VW\\jI|\"8XE8}+^{OπDw0Nr7QӪv1cpîƛϝdr_\Z2UxBnGv>ʐ]N]Z)h8˥6\rlCGS]BU\ZӎD|޾Y:ݲjUJET\\*v\"/fJ~s3HVST4g&;uо\"SSe\n0Sʨo[UX2#\r_(;N2Q*\0MF=KU\nM`,:X8O\Zԅ=F(|bI9(XMu	tY\r/n;s\r\Z?;xqK̩h2\\}ދf.:#8 E1LK^RZ>YD5\rV.$žMbދ3FRӁ!,FBf\ZoKͺIAebH	5yי.~1}~.ḹ>Yrm)֭uJFtZQ]ޭV>n+;{ oMu1֫cVfۧJcYɗ!KTtf,yZ~MߘQQ\"H@cծ2]r<ufc睱]kg&3	tCgɄ%}Qf\Z)JJYڸGJ&6y^Rhܜ#ܴ8g-/:U2VeV` yzk\"2 }7kWbo)zW\rl3Sֵ@qfZx9{әɽ2/ս,lv~!.;mQm|\ZHә\Z8SS4>s\Z	._wBLѼëde>MLoߌ&I\Z>S?RV5KKԙ\'&+_)%{(w]p/\'\"x^M49^М8ݑ[?G>jo:\'s;80\'(R~PCgFpvezSt2ݥ+2U􃝵\n[zDʠkiwN<DR`xd>éKHf\n\0+2\n\'\Z(tf\ZF{u=\0ΫHvN\Z]_L~a_}[N|jv[0`hPCDdÇ9dld/M,J}	2A6ǢmQMݓĭ\'YHC<K\":c텽sn].84^rRDa.>zv\\7Tl>3׭PK}l&ڷ5½3x4%Ӝj>L2]f%p(n\"U;MtX/Oܦ\"Tv$؁-R>	R/ۆ=әT:ĴaNJY7x̠~hN{y#6IbLfZ0hl!_-T#w\rLp?wQrZ4Sz!!pHˇe0S8b4o8\rZZpi&²n0<v_F*ގgtCdm\"BCc\"<@y\nfBjveWޫ\niqo\'/m\\z? s\nkn`d?A~|uچӅb߽Kb0\\-ohokb<`<XjEHD!PnĜhǓMe~֜MG*`0})Drז\rRV%ڜ:KF\"BF \"!p_[DDd7TiW@WB=$*_%/4B/twh-\r\n\\|jH|%*yW&欴!D~<K?zy#*2?dd\n/  \0܁zX)r$1ibLCd\"iAdpADk;\Z#$ X7Y,XE9BhBNZ3{r\"&DnѐR$1gKhGVĳNGx$Gh뾰}/ݾFʇΙ[H3ܵ$QPp_Sd\"F<S\"F++eC߃x4xqi$O`\0x<]i[y#a\0w}\0drXuSt߱pę2ؼL5PeSS+sf{25߶U38.k[2UC=-8ǁB\"$!jAM#,`^+uV}wykVHIOīy)@M2\")OJN1Q\nkTTN=JO\n- e}HV\rDTS8YAą8_<\'oeR!Gv~~(wVt\r-s~\rylsmzN[_=h&dl޵]s~-8r@sʝ>an/Wnc<Hڳ$xDyL2Bi܎ w1=J\r׋(xjQwO֤hrUc<HZ6ߖ؜\0\"q+䃙ūY}ͼDU>2l\n_D_x3wr76n=p$[_Ib\0Htfہuˍ${~[Fޑi~g	~L&\\mkyCIl2	)Kom{ڎXIicw-z\nxa\'KwZߜ\ZAy\"|QwPA3RWt\\;İFqm Uzx!\\+d\nz`&!AV0-Q﫱`8zI\\\n\rs@%x\0`G%ZAWGKAJ[je\0\\#.?$\\asEA`Q诫j~7h\'`;\0w>\0f\r~ji񧞓+l\0^{_%(kN75@ .7؝I8/wQ8b9|_AˏErkW`ApV0K+\0϶JRBۃ%y0W̓3quZ.`N7kֳX N>J꺀]LGZB GKz50ـAVP(B^j\r9@,\\`PzEQzP}w1;8ك`5\"u,`yBd77(7([P?`Kѥ,<-JT[ﺖ,fKjpsVOHkxt!9׉r;3ɺB-Dy:7(\"z~)+?KE@\\p=G<rQ/uE2{Y\ng\r`?z-7>-~mAw\0\'Gb]oQNQxe^p<{5u[>գKV~9Vֆxu~~u#tlUtbyi\Z7N濦M{ZzGEI3c6$͞- }L:~McՃ~c%\01W#]Co,n_Eʿ缵Z\';ЩhNf~ HY	\n@~]L#J5#rM)7(kE98Ac|P`Cc9nXۥ =6F=}o\'^WÅ#dǸ诐\n2G2:Lp?>C^P)h|iԑς+xg\Z8;E1녉`/1b#ӺHPjY)}K	e	13;\r\'ڂLO|\":)#μ2_$Isr;\'VE:څs-C!7?U39R\\OGI+rntmEvysTRƛ>U?#< #ITDΑB]vV/e@a,0)gKŃ`(Bw6>i$eB𤫈2s`7âcgf,g	U%Xwrg\'V`T0n`<˳NMm;m]iTnĹ<2$ҹhu,(+_|)A省.}~?(> A}kXu٭ui1_Ҙ6?SpzJ`.T9#vP(pb7]Y=eu\niWMO?9fF=^=K\Z/ӿ*ꅍ<$r6@b>Ӂ竖1s\"5U2S&s.),H7Te[%<Y5Ku>xHh)͞:,]	Syr܎Ai @G\'둃c]Ը$5y~ٍQFۆѷ|:fs% /V!Y q*}=\\Xe\'dķ	lqySyf@ws	asyvVZ9&6ŞL%$R%s*V\rV\'Ze?/r+zvKzsRx&\"s|ɤF%z1ES̍mG%C=u\0\\\ZzT~<qNZV:^1]\\\\a<N#rF{OFBYRg~o\njU\'mk!=@(#ųr&2yAn+Ju7.o<J<Z()c-z_7U`!>>\\7kB_I2B/əuc`~nĬ+{E&\r̜:%!lY6\"0Tmá(>24~ɮbH	TJz0灼5k$!3AƔQZjr2󆶆\0ҫpIhHH?mq .?iR)e>ਸ਼m	D5JKBrGawt9\ni\\D݄YQAYWrgubKv{Q0\Z\\|2^igᑈWQ.\"jk]77MMS56>\ZMC120LQU&#t@n$uOg0/@Ʋǲ*6%+?`zکJe󓤐ŝ*1X|r$O@Vk\\W0n{.3bm)ۦ?$+! QhxrQZ+**M1M~\"ՂܒJ=z9^3!=M\\#cG.+;9CI(n2\Zۭ+ΡA;ΣvH:4g%W!d~$$\0ɤCt<͕6\0Oy	I&*8}t&TqWUu^muc\Zh)_up,5*$5d0DQ_=)y:zTc9Cc$~2{asUj;P4L1*Jqh`\'gtNO눝{Xo`w<.@Z4	1#~KEp[pk\"嗑Bek`Т\n/r\"8A.cJ@ug3~y/!1꫈: :g7ZuX:#v_͇opE8X<)Cu{s 5(cܖA5\"}I.)9&1Lpedg8>e;7 K\nsg˄|Ќ-Rr+\'&8(\r7U<{YM(43q}}4[dư4tbZ?/52RMj;\0\'QDp,\n=&\"֍:+CP=rҡMv8;i6eLo.GOyvkR&k|5fO\"\"lR17A1ɑ.{Ά=5N8*h(a=4n\0SXA\0,]\\IegpBXv#T~8f9ؕXOqkk幭5#FGޢ!e\"dR\Z_[\\Pfb_2韅cD&:N>G25ØFc=Um\";f8	jY1L}fY\Zs\nEQa3pWҹǻc\"\"&_Oaf*S]J[}ƀ!eZm:ݎϹt\")Qt^`eӉ!ۿiLO/ 5AVeO<}(5-h=4~eɉXub̈Y\"k1BdXna}{I岷\"[r~Gco+|6AR6U,24Uthy2_=4cJJ`^9HnF%W~v3Zj>SZ*bm8ٗyIo#c*u˴Yk,5!\n#g-32%)7HX.TZOp\nE0D@\0X(\"ےέ14KJ>I4NA9@[I>Pʝ,s+ѯy)3Sq2\nZlFhu4֨~E@\'>nwܵWQAq޺Ya=PhKMޙQ	:zϑ nu.e\rE{/xuVn	$\r`]ԜXO.X[vw!5{|=O6&HlG8hppB.ZUݱO\nUЉᔮnK7aP7MM~2A R*oD风<L2F&[AOq<1U䇫xow>ǬP\rQu澓^<gՉp\'.2%$&ē̉zsWٟW71S#u2s O,NsSn|XQ9l.${h_C@==mREbqt4D.N:@pNtHH7@GCB6z\'?\n9#H:%_COM;o<)\Z:U_Y^_,7`ALhnv\n;48߯wIcTu/_W_sb)x=h߿:7;_Zh\nVDx<ןbBv7'),(26,0,'c233b642-5e0d-11e1-af30-95d5f116847a','document.other','1.0','vaccination first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13845,3453967050,'x@T[>LIK\"%*!%C )HHHHIwwwtJ|9f<+=;PфE_qbް\"8	Zl^\Z\0+t1BMjt݃R [S3w\Z\'\n:@\0`?q\0MM`A`6|k\Z͓\Zm9ms?pÁAf`/7?oQP(@$-6\0;`ԟvA?r߫\Z1]{Ӑcݬ+_lM9tn)\Zy$8`T*J0Ts^P}ɧj}ӔZ`ΐ\\|NՕd,xO,H^r7:<3t֟thZ8+k\n.H5s@{\rֲI[͉\'ߖ1YI2P>UAg3P#\nXg3eifnj0(5$\r.0ј?:E}	R.Wڣ.㲠Q{3`kd1qֵ4bɇ(&y^|||7<ioȠ%ڧ|$}\\7LR]gFO SSUB\n._Fdt/Iv(\\,oCk\\zWSL!Mo_HZL>$3`=Ěn[3⟥ho^J%>8z\Ze-Wc`f1n~a&6sW{ه$e7-S-s$QBS˘5ڒ{\0jSPXIlݎ2FendJMe[`:?Q3xEoDD`\"*GGM8!;kW_ZzGIh*\\s3ʭ_P+īU5h*򕫭}\Zp-};h!1\\5S5к=3SRtJ}u.,6=vq%C\'n1+73aV2B̻9BVZ}ukxb>9\'7\0}KY@\ZLA[stJPZp6n\0ׄt#$Pw[r&2gps}GXojDdN.Sn9lus(\\vzR/<UrLL(I<{4OYj,&lPa,Ԙ9h6J4p\ns/	ʢdv>Ue{,q2v1mefd?EL<Z7e%w1)p}<\0[Jqm<#(%kԗLAXqgIG]t+oJrVe;}<;RFͩL F?.QNQAh~8<:+şDAu}\0OY̳b7Vnıdt\"~p}=muMڜ\"h2kBzK:}&i+ss͚Lw׼x|Wř05e3\\`i;*96{miPDr(A˻ѵ6H|_fbOUsm|-kdv.V~7^)ǲh$NI#w\reL޳n	5eouْQjϜO䪾]*PC\0r\nQ]f\\<ỀB;jGiaF)u|x7&|	`bkƯf>SC;;\\Q/.XjVCʞ6x)M߻B3:ǐ?e%Az}%sYVĮO7-!?g]gdNFVH}ZdrbE^{`;R(U\"3L7J]K*-EA(}]JPˢZFKM-Aķv/Y[jr\'pEڨb.0;*%YÃ r<w,ZN3{v#9t1$56 \0.;;t\'@7mtWW	hyq͊s3OmGe?\\4߫Z2V=iN;fcW4\n3B\ZzO8pk&\'ҫ!)3&NRtm{=eԧb QyLd}pEYh19#5RXRݭuL?.}Oyz[d@į1h{0Jto.3O:|}ovry੦t\0.!Zl@\0aގ#&(+4\'JBGThݒh(>I<-ꊽR441l׏\\ۘc)VY>;$\"6B1Uw(\"+w(ZncG>v]_aYQ|>HK6ӒN,Z0)F~$D:i+UG,j1(ÆU.+\"ˊm镱W\'u:tfqb.KtnYk^-Y\"@\nvC&qNttcS9jxO;څ*hMM)VKzV$LOiMGxUNk#pnq9͆q\\?8=Rzǩ,w2m2k{fG7EȽ<\ZPО7ISو-mDs{zF,kF\Z]=A3E٣tuE_@*)\"5fڹuݺ<mCX_VDܔkjhThDSX(Yx\\s$8)\0d5b;ѕzJjBt4˦HPx%vf\"k^/>҇ʏSNg_>$k.}$u5j*\nFGq%fV%4?Hl5)Mj`RwF1\Z9?ɡH3Hw@]zuE4YVg7_/*+oSkbb=#ӂ!ϐqi=g9\\TE$\n2*55TvhJj!%3IƩ4\'rN0bow_>G(_>I2!Ҫ}陰CoZ7=`4r\ZW|EO*\'J/X9VǪ;.QN6bSnl-k1gZ+K߫$cil	_Țk?8VVNmeULVR2|Xuid_)[CqkD	ŵm:[n~6#ŝN4/xS\\BXf{Xqk|GDz!AϖHpH3݌b;82\"+kQTQG,%Deuf6&peO&vDdIZo{>(JlTuG!⫹{j</$RKd3NGدD!3:Ѥ\"矍[Boh,\'o:q(bW[k~Ľ>|XbǷ)?f>-lΦfNo0+awgKP\Z=ڃEvnn3<\')\nD/Fi/\rgJ!\"d\0,ST/1nq8\\\"g4PIH\\ɰ\"bLXr:$,.;zX{Mez>);$KEecaF-BŔ;	\0bi<ҏ\0ŴPEfČqXi|ɉ^\r̌:˧t{e|Ώە$0pu[ClMLJUc{%vfF2Zo/\'mȳHÇ+1:gL	T[6u \0Vi8Unm\"p=sG*1N%VϚm@͎\'X{;	ۺY1ӜMztIU>{ڷ/&K+ǷXV#\nb;zeZW8Y<~I\rmYxyi:kfDY&DieBU,X*\"z^waqKդ{v7zz<+Nm_~r#LvEL_AR:!3ITrR`*!mMy_51{2zl{+;cQɲI<eOq{g/Gƅ\'gW*βh&:!MU|,`M4(oY8y=].ƅ]LaZBNóRJ*Ojuk7ڪC-5|f:-tHN57kKy15)5BBV׹Iݩ(Yυqt0\'1m\0RŦ^s$\"Dqr=\\Wp~NڅJLgdjq͌{:u)KE\\C\ZMVʵK>[:2:8\"|K*|(O˵Gr3dE\'32F4ER^\rLg=D[}9=wk]<eByjmۃ3({<C+d/_;&@x]\nv$o\n^`Nm\0/F{b\r\r/\Z~a2Flk<PiGGv䊶m\"wl<ٝ\rCdO\\ܵAY]I_9O`a9&;~Ƚ!7C=ק=ۋb8rE^Lt壹ogQΕ?QU\nyn@ >܈΁%GREY]uǈnījc~8/? #V%^+Da|%h0v;L)N\r\"mHr.xQ]_x_LtPdWW;mUaZlu2UUsL!֘!WD^.`=Xfݷn\'\rȎXc)f\'?(ύH7Ś8&?+I`IkhM_f|-{H[uDqyhmF!}|j	Rm	Y~r\ri  !ߚIطiXtH9\'Y(\\q,^2<I+L;a34gZhs?ߙ()*Ԛ5UvUi8\\lvt92s#TW<ݛ#sU޽\'Fdc9	r|nwIvJ@o}Xڡ楁Œy6deկ2;}9_Ԍ[GlX]εdԡ<nLS\ng\Z\0|卥f=*9CeBș䌠5ʉt>AATRjXAZ0!\0&K#ڢm\rjJCjaZ>AjPqz3h(p;IIWRmm8Ȑq36<a\0&`Iݑ<@Z|S牔\Z_U\" uysQ*pi0\"4feuǱKiGl5:TF}AW70y\0e\0%T|	YfiOg=e=>|V]|)0X&d aFQox`K$\\/y)ݼiȒ]]jpjeP讷`2ɭ[A|2Y7870<Oaj`AXva~[0h\0oD[Y^i\\A$3)<ӹx# )F@y^\\0a ϫ[؃s萌聘HHYjq	$\0#[V*=wia1X\"7\\27Xae.c7N~\"u#AC@)}:.ōXv\rBϿu\\v\\FK\ZS0z<	!a*^{qQRJa%Z/m_AԷHiמA==?< 5\n[t֨!k\\N1N1%,#lo/Np4x_\00Hhhgf3Ϛg7p$]9w,D΍X^f\'Jd8\r\\IL1/h3Eci90\Z*Gغr[6Tel&H1fy^D p_ɷ~CS/D9x첾]e-QAGt&]n)Ox+\r7\rk|P[m2Y]li(	eТhÐgIgBqp^6Zfb3Ѧq7q7KIg~^Ə#r6Qq)|]b>BvH5;psi35s/9}cxڣ\\:wE,B7nN`Z-pd\"5JlGz$ˮn\"=+A*%@V01&kA|M`Ec*i#UM6P~6Q㮚[_\Z\'Nw`_&5\'n4E438$zJd>lc\"ʜ[Q6	9ȩ.JP%I[,>g#B?e\rb\r\r}	!^EB=%k1ǩѝLnPMSK|E,#,vx2n,zgA)-70;9^׌;}՟t-e/8]\0G#b7)XFV	Gɧ>deʾ()P3lĎxpp5X\\>o/BԚ@3Hb^! [\ZVv\Z*[ LFC1?(0h\"--\nq\0\n~_ؘ@@W|nG9j\'\nq}S1O[S?2t8ٹ~|Slll\0`\\l0P\0KGZ\Z?)4T	`-Uȏt[W`M9Ʀ4mP@AD걉\0vfL[-	*9\rZ@`[E5 &g?#AP*1	j67S@0{`gnPA6T:iV&v 0nbcg\r@وMMX0,,<܂|lQ71º4sVkB:;2;R43@TT\Z.VN:\r[\'_\rĲqqpI:XXsao#tvN~uN);ؿJoLX@@P	`<,dYj&_e`\ZGB.?J0\0-baf۲#{\Zll6\"Y0\n[sޱmQ]Q^wb}H`Qx\ZyU_χ`CoW8JThKĔ+lWݺ^zGfnC{\0@ɃG8:3至HIsku\n.vF\na\Zѷيm6\"\".O\rug@}<ppqԵwR]9W\"o$xq	1z@鐹f0gUv;EZqI|]B)kSBi\'g\rIW{e1jo:33(KSg\rv6O,\03.jVcO\'Z?1:ԑOdqݞLctܻ[c$O\'\ry(J4d4D<6aeV!7Xp<{9|OCSadn^hIosrգmsZ%03#RuAf!)DDï	RgD^9;Q֠qV(V?#zIf8,1(Lhp7?.NUp\'yqNWUvzFXK|)͟AY%M4>VFts	N?dV񌠻D٤fNʉճkF%9@H}G:_ڮ;;]>L2&OW?Y}wnC\ZDʸtH͓mմ\'d&\rWÁw4zM4:,bx!ޮϸΏ?{aWԌPw.\Z}:u\';#IhG<h	1s=.F?}\",FyC~gu݈M\'K~j`ǳϡ-WSO$c+@:䘒=NsR+9\'tuM/u<$#͞?lT_F\'gwppkTGXXu,m	`	郁ơ&J֘3j2@C1qǨ\'5ө+Ozk#{TQj8涠>KR/stStך^2^<n`^+B{>>{pt2X\r1/}9X뼞Vz*8XEGv~\nhսQ%~x1ZT]m,vJYuZQO=YXW2dپ*Ƴ/قQ_?sS%ULT`DT}V!&\ZThpL̤awVEﳦzb,-3Z{kljs֓̸$`tHbk\"k4?>౟+%\"}p_uavf f\0DC͆dQPШ]:`dk׼{[{w\\3f3ל.W#w3\nUָ|4bI6)zc7kA{ZhDVαEw20myu[.bv-D谹\ZZl$شǉRWbPoNL4jsԔ.f(\nCzJlDЍRQҞ㽞ִ=7C@Nv\nl\"v`}3mQ\"^^qLlBxaB22\\\'ʟ{.C`C+بcݬ-A:<T<!ul!mW^!_;]\'G{1mb4-3\".du]\"j.MLhZX綝^\\RT9YS8>JTUR+Y\nZǃ^)b(ߡi@\\84\rNEq,Z-X\0d_\\\roNhvsˤKPyX0%}܄d~tFi\'KQ)(<))$V,o0v+$HUnKCMκ]c:Wu}ns^\n#AItDoעS.*?!d&OؙVR(LQQ֯ô0W&EӴytT-mO1舐р.@@kS-p¨yJVE\"1ñp#]ʫx!()H)x#87⌧K%\'n3C,g~kGm+>;@WZGg+^a{Gdڢm$O?EsO%eqvTtiQc22vB/&|獿nYLB.>r?e^%.\r9e ϲ䝖n@%0܎\0dS͎鴍,jiyciL;TcQ2غ%ϩJV\\2߾I%04T*(!ۤ\n	Bs:<O\\=ާ]ꢧ:Ϩ_QNj?l%f`3*i}`SxSޛ>~ئ%Α5KB7W\rF}	Nhqd3X\Z.ЖZIx/}z}ҵd3V,6UxC\03DPX;[KHlQ@̋YN%u^.+T&w7s4^r::ـ\r-7u,GY\nu\nxҁYkGIt&{P=mSl`m|+K16aŝ\\.]*P6uw+2$/u秆+l\rGZ5gM|)V8]s²u~(\Zu[\0:0FcC.g1BNߟY$<Vh,oS,$\rì-^8H(48(.\0~jxm>iCw\"]0,Er7^-PkmWL^~jiMV{fyjFO!O5q|^g,%NDJS|Z]HzBGiHgfI^HnB8\n$np6A88`7qK&qy={*vDsq|4Xؼ,~^,j^$A5/԰bz`57[\\8=e˼`z7j1.ZWrR	Otٓ刼}aG..i]v}ζF˴#|\r}Q\0vBh5\0;6LTߴ̋<w7<_er]LWM: rl@k-dV4kXK\r2X9gɺQաZy32^.K#PxFխR	SO?:1C4Քjp[*P~SuA,XBxP{{WI|&8ԄBNb_#8e),8{+K5@uq{l7Uwڷ8zneu	yl>)6Ȭ֘h eknmr_4lS[(UruwX=rRaBYpzB\raJ\n/έb@rm(v)Z>YkVn\\DأU[$)<;Jѱgޭ*h_֋tZ\n|p,H4\\bNИ>\\j$C\"P,>wH=ؾG\05hvM5Bc:EpLC\rӽ$E3V4[5%۔2N\nk/Kl\ny;RFP$W--0VOU~,\\kԀk>G ^\'g{ sxDߗox|rҞߐ}㿆\0O;/<4OWwaȿP²??o$>M%O M1~wϸ9S(k܃gh\r~O\0_b0VS|8'),(27,0,'c2367566-5e0d-11e1-af30-95d5f116847a','document.other','1.0','vaccination second reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13867,581252259,'x\\T>LtR3tt-!    !-twwJ7HHH}wXz{sΞjHpphpp¢FݜXpppw7jr:@&\0dh2sqpP_r=ݒ GK+\Z\'5@LMqh~1w<?XڃL\ZoN;\\`? +pw((dQTq0\0%l&Nhi/Lmr!jUQ}߾,AV<hӒn?J	Ր7N;Txv6Gek85}K.Cmt0%zs]#wM4~$\"?y\\Jn.&JMaAzĤYh~n&̎Cg-B2M\r\"qf)4oǲOaT,ˡǓnj\01H\nY{ޣMZ-$%&8~[Tvgv$IΘOlG4 PWlatV;yvBwV6MFtnXSYƙ7R3읇h{.04\\hs--\'!H]63氖[9kT&hJUOU|j嵋3- e\Z\"hlM\n,qmܛѪ(d{j5+yxGrUn˦7\Z\"3kpK\0_\"ԛoI\\1IVƟg\ZlEVe4qЃ/5R\Zj\rJV OV&UHjpCZRO8%gF\0cGϏPWO)ҒlV=vŁt}]y(L$od:k	PӬg*U	xmw\'ܒ/KƏ=\ZrD>YD:Te~ڢˬrp-O {\r$޽r@nwK66Fqc6Z\"ɟ*cl$	w\\zsHG0Rе/߶^>Da4s\r072kD|n]-ZCX~џ->xR0rxE\'BB3B@.@	$3Oҳ]2B`Xᬓ0ՙoDnާw[$\'ͅw1	ߛ	^\ZDUax~9(N/A(D[wt͡Z^\ndpL=8\ZYpT nc5x9ybN=^Nx,d̸VWڑ5{&|tAA~4{a9Н|a}+[=ڨRV]A;$yJ\r,@K%7v2Ycy\"\\C>7+<Ӥk\0R<W:\\/nMf1\r-rO)\n1\0năVA(2&EVҔjuחTM}57aMl]CL4[o3$&6Fws\\yY^p^q&HȪ]-9Qfl%27+@>ݼ$)91qՠyA{.}B9%$(]Gh)nnѭSoS\"cC Ɖ\r0obϸ4ܚ:\0pc귾ǵs/x]|<_Ow@^`<sspu;2ҊE<KIpͩe9|!áu\\nw5<\'HSI%~z/>T-\'P9E?-U޲%28YQ6oz9nbOF1gB).&Zs\0ϠNA်0KBf7LGvPgtiydsM-0̝~%T\Zsii^w&TWU&\0XYXԄsjWo)Cg4?c\"AiTw.^LB\Z\0m7I-gpH}&N=Z[N$hZO \'\'E4OCσ.k,(2xȬCz.y6Q$AUg\rHnlG^=9>`p\rC3T|x]L&v(=gG㙪yi-Y4\n?\ZxoޥǽT\nGPn~3̎X$>*pjc~jC\\)9\\Ap2mXAhd}Oxͫó1DN-jiGUҴ/PQL[q\Z|?,ill%)m[I2F8pp6Tq8-s߈tJ|*]IW\rwG_uYS)t)ùLGĳ*]P+kk*NQ4ny 0Yto\r0r\'AiHL1rk~ՍsZ\nkG5\ZrӫˢGL)*ObFdYz]?`S{I=̰cXd]sO[Qg.Ӭ~{>@j*xḄczm>wx&۳5hann6-xp$qD/xVGҒBh>^IB\\Ϝ;?	껕ta2\\1lqgI(YcS8STKS8˷BiD/*Ԁ/̜O,e00=)>˶ge)7Rfu|.\"Js=[߫С;_ 6S!O$mلn־f͐nId}\rSnKI5ŧLyՔ\Z%k5!nzZw#sGEhy?op}?I`(ˤ-<=Yd ^4VΫH=KCy\\CĬ\Z_^w܇Yg:ewp_k<G59?ͥH2tB=E5.w\\5CJE{4\\,@CǸ^\03N%kD!lcT$<UI?wMVf㻺ip/ύZW-?;&h&)Oy-s퓰c;K:T(0q%{iCEA]Wd#N1ͱ\ZnkTG\'tA-2cqwW5?5ה`kPN@iswȌ\'.eumOU>r+Ȳ}TLQW~n3Gc˴QՆF?P8bZ׽uvg뻮q82wN0*J{\'ہU+UuI]u\"I^f{NrYGE,\n<>{\n\"[x=3/s07Tu8\ZnB.K8sxܓWY1keN&ٯD!zѤ>R\"@[:>\'*)G\Z;\\JY7;\\_qo\'>P[`JJ>:g]iZ08s,\rN_|vt8Kby1)\rOH]=c_P\n./LFtYF~yq89JBF1s&qNx8aq,;T*lOD30>HMvo1u`0RӒ;\0bk1\"m7ɵrdNU91svQ~Jo˕\0|Mdw+Ӿ9}iӣ%Le\\v;]	Zj{!bFTѪ[@l>uJGFP$H	FVOLZiBE׀Ν8y=	mY\']\"p3%@Jyo*)~5]hþJ\\cӢeL^}UƳ\0g/{Tu(TWGd1Vk\Z@oP&7[\Z\0dR4Jϧ)\'#*{I3Xg֬\")@6f=B%u1d^0O<UM.Hsnqfj(73ہpSL:s}%UnAju,qXK:MN%zZoX7j!]-W7H7;\"ޤȾHa(>}1x<=9-cvqZg$\"Y)8PuU)HcqE]sȖ7׽Sv1y\nUzM\ZkOv#Bjw(MTdn=7Wge159-R\r>BK]BKsU/uqt2MYvN:朚\nh\\s#SOJU97֯[(?Sl^\n8nonԶ\'`N;dm>k\"L/\\q):i7`)7,ꔵ77ۤ1?pC$n]L OuHv3nǸZ ]Phq֋qqzr1wr_l%<]5ڱľ**豀h8n5Mս7.a	f}\"#!ymˏCإ\"J\'\r3]Sv/L\ZLHt$qE;v!m;9X|V+L~\'=IC`c9ӻU䧸}ȿ%7>p0yu~?.4yMs싐/C\Zs##&\'^T#| Iޕ[fn~/2sttfzVgɍ-چ/_ʘ|-,ɭ\no5O(9Irb^|Эs~w:0x-q/i%tOLXCPlW=5nGy]b}C*1]}\Zݫ҈5oQm1ǫu\0#1ݞe׽9q6<lK` ?fe~||/ M&6?;YhMk|Pzz;{\\W0Mu\09~drs)-y\0lr&Mڃ\\SÌIJ7UdUChTçyJNXIPX\02vEDY,H}@Nx֍4QZsГhP{~Ϝ{ץ{Mv}z.Ko7,Y7&d+<\\jV+L/&ku_}4%5M@Q^\rmB$/[bsPԿ.z/q@X0@X!NX}kՙ\0i;~27a;0Os:4H0e:f3C\rXFMF0pǬ5Ჯ]Y\rƔnʙB~no%(BaB L`x,H+K1=44J0\'0V>ji	0!(Vwez(\"P&6x;x-FD;&lId)(\Z7yM>HoUK;]{o..$\\OUݜe.l]zVM]ݟwCQCFc>	!TrWkx+O;y:}莖a\Zׂ\"ߞj,D|1,¨smNڛ`sԖl5ٵO\nXmV\Zf&H,Y3\'}w;>ϙ V\rV\n3./~g9fs}M\"38`\0@YSWcT4*2s=ʤ[QǛAbQ,`R;#jM͹@tBFl捘DDU{\0/\07`բv\'Fl7\'وhQ\'2q`*,^n2(\0`MESAh|˓U+#Acc@:{ײm_|꽊\n܄5$a\r BuXGNqؤ>;$NH]_؄λ.hR7]>8?= 5O\n;L֨af7xbb1*X==I`U^ũa-//! ?29Zzhئۓ\rMf;b\0ĒI:)p생\\,1FoEStdq\n]F1)G:zMs۶f튦H2g5Qbˎ(+H\'\rPzռeoZ]ӭK⌬^&<$:©~+OEs\nn!u2t>p\"3\\=}ʒZ	%WciEP	T:j[$[9ep&n\'w~~~qH+zL5%K,7Ŗc奆:NXHzxlu}o,y6pyNDY*ynEWU\ZޑYmEF bXi7A(?ZbVi疤JHc5ox+%ބ`ؗI٥[-Mݬ^KCLeߏ3<Y.n([MҞE֕&d;Кa|L{WݭaPhND\n%qg3;(\\hKöOEB.ݮ<4o;m$;_%L<d3+䈐,0\r՟,c^rp@C2:;)v(dL6#M*n~M9#XT~!vU$g긅a+< vk/8	k5Av\0Cl@\"\0vZjG3?(0B];<5Y%Bv,h`	uEXڂ?,qqB@777\0r\0jn\0{uN.@?ݩt9NvvnϿk[)\0.	ԄpNZP#vUv;W~d	tC sKN%\0VJTLj䣖0Ry&Nbjkam		- f`;E5!jӑ (9j01`R+r4x\rAZ8P	_h3ŏ	G[]+՟ps(K=79+ߊ5m!\\TM]WKo?T~\",nDU5ꟽIhNktX \'?9\0;ov$B`c`gһ-6r\ny?^[!G{/M~4׸rsVjf\rş<@Qa/Oa`hbcBNV%\ZAqON.J+vz\rX<Hn.\r)z#<jϔKLm>9yPg}7t/FBq1D3XH/p\rUG&z)\\b+Ȣ(SA!q}ݣBd0=Lr\rL+e#R9A$,!![_W=+#^tŭGۇ٨8fh0٢oI^YTnfTKmgasm1K-Xt5K>n ψ!X3^w~yOh!$r$cn\'%$kd9cpfuv:Z8N?x\"i17J57:\Z!<x=EqCQJ\rɾ\\ud9J^* B@)t IeTFTŭiMUΙ 3MzhHBqĈgD7ʖ}?Nr5I\ZG dO6zb`}qAXQs	P[+O8Ypԏ}qqj\nrQ7EZ`*o9%~RGɘi&mQ!Ro}o\"%=W#ÞD{ 2\'S%q0Z}}?ۚ\">GU̙\"Z%Gx!QVZr<&ɷQMskeU;RӖ%:fM,s+E(\r:F?MϤ1\n88{|!\rɢ/{=m/,Դ-:Gv{F\nT83V~3{BoYXr%xa,_B1U\Z^.\0q2t.)up!NwЭCη觌xxKE&Zn9y\\e00z/\rʿQ24zS~&J4Y/AfX\Z]e*&c\nش.rUƣ*OpޢajAǒbBޛzQ3EbF>;{g׬yGojUć_{ްUz5MFŘr2ƈOE!v8	eSzϵgϔ`.\0lQUAmR5;dșq]Pr1}BiRM~S$+k`\'io044;fK.t:Rd#ko#CNm}}W40gA/N$?4Wϱr5q0`;b-*\rak-d^-)t+wYn#}<{Ʌ<zи*_\rjOP{j)*XR0FA˥F6	14yH/=Adކ\'4<LOFkiͥ\n);37H;oj1yN9v?j`rcഗy,\'3qU^y[E-c];0P\\ϼ^V&\"zc{\\f1S;k4y՗Se\'\'}uRPy$%%c빓<\Zfl$\\AF+AS\n0n=<ؒƽGމe`VyS܍EQP_\Z86\r1 ?Ȥq}ԑ0q\'\nw?wLл:0SNx6/6I3LJ0QDJ#3WpFd|c\\Fbb =wSQC+2`SPhۏ&vX&ꦂ{Ρpe(L ݯ\Z\'9/Yky4KXY;;j455hGݗKXqdJ.x?\Zn0Mv{n;</+<ppVWr\ZelFc\n|-Ձ(76^Ӫlc{$#5LB=v*q~1 ;s\\4#1#VI8^\ZL	4?xn\nԼMߙ޵|%{_mk٬!a[\\#36Wܙghð,5qSk2OfF\rostxMr*	\Z*c<GMI<	U^ba08s8M.,ךPS=VhoHe\0XyR4+j	oq)#8]_tAHJrẗZ9}66V\n-}#&лo\'H;WYzaD/Ok%Eڎk;5tBSϢל_U\\aCwzLb@\"\'7Yru{-X5>ltIX4Fz?,Kzlv~mr.*cJW]e\0_umlynbU0|s|p-kRo<[dWCŖw6UWܝLRT[]}ʌց8Y;>Xyt!	a䗴\'[9C+\"l!=FVԠ-u4שWNVvt5JLjzn\' m496yR͍ߥG+>Mif&P(>SIʫq}p@{f򆝜phϏ{=2io\"~/Pv2k34mQI2^apɇRɤfS:I{L;j\Z/\03\'h.Ǖhn2͌V^e\r(ryhy.<;U\Z\n	0Kwr!@/y\Z\\8G|ΰ௉>O\'*_i0ȴ90``Z\"X4;I;Yf+\\DebD$zxJQ1]=\ZS:5̯m>_,LIKĮ\'&Z.7gǌ{@=KfWGgeg#G%\r;ng_.ܚϚW<.7m+Y>b߬epY/b빽jtD*a/B|˺HHohJkW1k\"_JO7e\\W:\"YzVf @yo\\#-.,,[r,8`QW?ZH;40\Z63kl&$zET5Ƚo<*n2;\0ꁱysnRWibufTK1YZ]2wCG6&kկ1{]-:\\l\"}v9+)\nMF/}J9!-݋n(=E7C^t[YZCM^EǮ/*Nٱ7LDzÁBS\Z)Gk}>=qm\ZFp/|k #޷d,\06bKB;Ur\nQҴ7p>N쒓}$EIGT\n|V\"deW>:f>[^/1.Q6I֘q4\ZNȆsHzs[/]>u&/B3\'͉\rאA>}jPZBUHdaPx\"0.fkU?s+ni4{D}[N|cr9ܒCm	o_i$\n2Ep+s#)5.*Mx8x?᏿?))yǟW?˩/@\Z\"></gDk\\`ey,!w_XVs\'On3&>Ceҿ9/@̿{Ss\rלYx5Z{_;\0/HMy)\")~\0Z2'),(28,0,'c239348a-5e0d-11e1-af30-95d5f116847a','document.other','1.0','vaccination puppy kitten first reminder.odt','Generic Document','application/vnd.oasis.opendocument.text',13853,2111248676,'x\\T>tJ 9tw#)503tw)(- t#݈ttw#}9f<+=;T \n>`aEpvVvfP73c[+1\ndp7eC l 3{S5sBuvKͭ,i \011ġC1hfkN`uW;;pn74 c \'XNG;d6l77(+;c3@\njg\0Syn G<yqonD#x҉9.LrzejV=_.=Y]8Zh{`Mx4\"jUU[eSBeǮ5ɗC=\r4\r+I<IvLGlHtW! \';qLm<墑ކr\Z;kN{u<W.*qŝi	uCa:Kwδ\"bSW@&﫳d{A/P.s]4a<\\\r7\rkx%YԁAVSg{s= sp;`9]\Z9I̳%#Гū(|Ak!)tOAHH`SF7:&L& r{4_Q&0[GEKbʝ	\\=ԏ24A,-HG\n_f/ӻ)n>~[JuLOn1J$!gqVpZ6EoZ\rV˒{|KgO܊\\Z޾W87\"ͩʤ p7u\n~6DI6qM$K+bWq;ص-h,R\Z	QY_<i/\ZhD\r&rޟH!o^yxmWHE]GE\"PgiSE[)K٨#əix>˩»g`O4Nd&0`UEDa8Y;uQFj(Ū*Sٱ*2ጭgx߷hs+?(wAEY}2NoS)Z3j+YP8cz8¢ra&O\r\01T:ay1\"42\r	4kNCǡRFPWX-I<Y5Ax):)^3>)Diᅒ\ZB\Z;#(%}6)xDW\n:^c׻nἌD|5;\Zd<tp!4E*4Mѩ;\Zf=h_/\\tgh[hJ\\cf&Kw_+c3>1=-j{2~G{ۡiIl7-ɕ$ux|$G6;l\0$\"N^w(ז(6	#)K 6*[ob7y\"&ۚ:\n۵xM<M+xbtM8$yH?g)}5	E[Yyl\r;w6^8NXV敐FP\'Pן?aA[PS<ی\ZAgpy,R+4޼{{tyyp7Í}ύ}UnItVW/ʚg/C\\\'jU[t7\'ش뀷Ty^oMQTPG^5ٷe=-{v}akwRՑCP};oA-&рAo7[c\rNxv-ďOb\n1}w/m4MWgG$}_G\n$ž,.]_llo&\\$	\\)UYB^Q!ky1g#mڢu~7mb+5)\\D.EFF5X$_\Zй9.TЎJm&\"VB%^}_rm*дZYߢʠTBY&F剮Y|*L0(|KPiMU0=/pt(W06ڠ^?bRu^١(]W93},/mbqmfPVRw *I:oUC͗%qP΃g^͵K\Z)Aaiܬ5}D3l\0>˕?݉^Lv<7s=8s \0¨wI\0~k퐙zTM)s\'ڟy>_\'r>-|N@ء[.\\ɬXZ(DIn쐍S^b9Q(kbqAJu/k_OGnKQJUEdE]]d84ppV:T`| viloenMs^I(c˜-/Z%+Jw*,9{x<EZR~u<X\"%Q*}ɵ1b(\ZD_ZITmS#o4c\rC5}CDoE\"+صWE\Z53TP#X*\rdH4zPUǏL23j%#EEM}%InR}p\0EѰ{&]BӡFMgWևH>Bv2%{(7G\r/xZSܜ\\hqoY\Z.4^QLT;I_qrrZۈ>434Y,\0|RFk}n>Hٛmײ1ʴ91/7B)^	=?Ή=9Z<QwS.wSc,[&o\Z}AEuVzr /5g[Z;={6Q\rz#X=qWG.DܔimkVvGu[)	x_s:9)\0;-Iɗq擶[\nq(\".@y =[>DSM9yx=KO/3[bzVBa1T;0&fQ-47Hh\r\n(Mwj`pC6s*C0f\n탺g4j|BfsZ]w>X++mRbhmCb̏:흳.]&c\Zfb?ST!1ۖwy]ZE0@CR#LY4(H!I3eaO3aWz?Zd`Tr⺲:0>\'CU/I9u<Wu4h,QN҆|\rH#K\\ۘ|fi#*-T(HV&l\Z\r_Y;XW+r+vʱ*&)w)a>{X{fTٌB?X8bR۱zf]MĀ9Zt5Jrm+ek=_k+kFۗu\r\"BI\ZpI2l=M^wqdKETzd࣬q/%\Z-[6	>{ĥ}[&^\nǘONjǯ(jdR5\\sfc<uM=gAH-8=aEH7(ڞ>Q^LXUsT̢Գ:~_}sq,!@>E)-F / av⯽ܬݞ391r;{x0<\"w>9|>8p$`FniAӤr|RS:AvP ~+XzCX\\	01[[a*۾ԫN»b}56sD.|Q$k$Dnp=&R\"X-4ܤߏ\ZUQ,L˧e{Ώ;Kn)\Z1pژQ!kJon1=VAI[`S0#rB2:_P,w	ě%?R>\nj[UЃN?%X%7R^ZHu%pCԶv }+?m)8:H7̊Lm1H{DlϵSE=Wʧ198,}y*:1P(JhjUC>lFqmbzdyI:[LDGKbR:h񬪲^L*y)=2\Z#A6 $^Ff~ʝ\0AR3!I惈,)}ku\'TBZ\nx+cte{Kۭc$;y\nOg/Gƅ_4vM2,Uβj&4!TYQ$R\"iTV.*}q9]!Ν]#r:M*+l@h@jR|&#ܪPHN\r7{[w1U)u>\"v6I\nd,a\'mI)\0捠cV`PCC^\nؔ8H\"*%a.\n\nUSlaNʅ&$#jqǖz\r)UN\\C-F6J_guJ>56Z0- }Kr0.W#MaϓioBB]Y&|W,zfeXP-OY5,U%ھ+ɸ\nJ聀h!zJfD{,F\"D E|gے7O1q׀}[{ÅFIvb@cb>]Wo\\[_cƹO6pξ@\naĖO\\sC8-zM`b8ҹ&|Ƚ!3C?78ۋdWLh|OxնUa)ӟ13:|T[8`ГnS%Hʦ\rfMD	\'*C\"t,lEc7u;+dr*?bzV?m/Q=LpUdc\rЭ~7#[|S$w9v]_4^Lt\rPgyUwVw._\Z0jԭµ2H\rvϾ\"b5:|L\rn]ٱVW<WX(0\0~sܸ\nq_$$xD]C)͎t!]Ey]}#hq+s)A5|rO)2d@FiAdɱirNXIPD\0̲8l`$Hmiok 75-GbY͆+v =HT7+f.ݖ,+A#z>hV>N\n3	]gc?I7!1GRyWxd6	A^^<ճjY\ZB^r ikpA+.K\0GAOmI5^EXuՂ5e[\'\r36CxWq>{\ZA,a@:$}\"oSJcvʔR!]׆	0]C\\:$ 6=`]ZgAMiQ0L-tM*.&Ä\ZADrA.9)iPdl<е5\\\"`ƚoL0	Rw(0WUߦsT hD4fz26bo5-\rKj_j>&~FĆ/ Ӵ*|UksiilݧҀ	_ɼ{s	2a<^mÒN	9{z1KnAn96V+LwY\0`o-\ZRĹYž9s*UՆ²&ZNe7LnG\0\'-f!H@:ԬL\"FI|%$S0&aI zSq$P&P:t]¸I0\0踜n\\f\'yu,BdX.aLepUX`j?opލumdƺvz աL 		]լ+FϿu]v]Z5$\"sXG\"B\nuCXG|BIuH{(E\0k۾}/S\"MEa@փp֨?(o)aHXFq88Lc :{o|_8\"g@:N빟lICFuP[sbJ=وQi)t4ښ_?MUdUʷv̸_)]u9uJuƆhSF=\Za|%4iD(嚮Wt{8*	1-3b!a}s(S(򬏔Y$%Mu+}NLY\00;4SD 5Z\\O+_PBꍺ/0=3m\ZwsnB~:	Bix-EX&ԈJ\nnU,;\ru\ZWk/.gGb``Rڶ7w3t,[9f9:<Cf%|橑cV\'Ywmp\0w\Z6$Phk9˭b]TH\Z?TXx>ԩmHn}38q259w%s.OD۾`}3a持ޒH0!_TNMq\nRG|\0!J=[_&hh0)\'h)\0Z{Pd0RN2nl\"ϩ$b8bU8HF%\\<}TaS#\Z?Њ [ꉺ=dL|HikmO!5gV_.8½xl\"\ZMݰ3`ِć6@NIf9SQی73lD.pp8uXm.F/ӚAog`+\r;\r=djeo!B!O#&&27	vzA!?DhWy P˽?k~7F\nu\0\\\\\\\\@`\0\0{ퟪߵL\03[[\0O[S?2t8ٹ?>m65]\00].\0Cc1-\rpN\ZP=Uȏs[W`	pB SsN9mu)Pj5䣒53;Xn=Uwq26BEXr]Ϻ[=S3lp루&Bc:27zl-͌MA l`iPAvTj \r@B4lf6\"u`yae;;++ ; ;;07?fVPXfaΊ_uMXU`gSbR/H3DU`MwbӴrM,ݎN֔U;~Ossrkpp\nrp	rH_z_\nR}/\ZؚANPXϣQ}B?\nA?irU6޸UpQUG)\0º_U<4\0Qa/ϋnhаt37\0lEx(u&Z8:A<1tlCBjyDϴph[\"jR5`SѰ\nM07G&$%$$4$46ϝ.~+I>,Eےw%{Fu}emX,25w5G^]k2HIH1i?u>1ِL(ikП1$ ȃL|#VFE|UBґL45gXL&.*K6Ha,D81٫<XgԵ=6쌢wXk6f4.EdjO\\vɬXrLIk0q)dqNF3W3$77Sh\"Kk>P\"	cPxɑFr<-em	>Q<wRcZ9B7EU!/W\nvlYcٶ78!T\ryo\ZlI?\'~Җri˨Ik4+(ܹKTX56~k_/4NȪh/|^F¿5	*t1dF]:`.d~oͬ[5G6BsP*uUpixEj*yt%#S!(b.1r%|շ̥rV\\Ȼ<]_XA+H0|{Vu-\rt2ܭL/$Kb^XE٬Q0;ؿzwr1a\nQU|V^;\ZH<\ZA\\H(ٕj@)q[`OtK=Q}GJSĜD` 7QV]+|SHYUĶQˇbb+x\r!Q\'̙c-dƶdKtPc@%Wb9jrnWje\0n1_.\nFn؎i^_Oi&`T>R֏bV{byj!iSpڌrzc=\\D#gvAqwJ)ʛKGp{f`+.mA\"r-ĺju6\rai8M~bNG\'\r6nJSgֹ=<dDNcXfvvN;DO;-HOڣFӥ\'pX:k\\p^ؤ<N]Vmd*cH\"	$+}m\"wP,d^S;>coYE{PNϺ+qW1^|L7DeK$$5.ee\Zb)rsC_8gq/*t<JKx%io6EAT\naDǝ{KfDfqO.:W5ʡKj=R!{=F%W>擽2<X}47PWIMtfAH`m$`j[.\"nB:OkaY׼ՍY\'~W#-|$s|F\"Q>֒Xo=νWK؇!aL`jjNtc<ʇr*[I#8xɑ;h1Zl+\npݳ+xZ%<Z4(o`>&;^l*#SL!:ݞky[7>\0N{KW7k	:RX	P#jYk)lo+@A\\pk+>\'b1IHpp.w,\r`ȏsF RlUuDt:l<[mEَ@>x1ׇ<u\roF$(օ;bLL[ݟ.*iuzRU:ֿ՟e}GJ.ckxD_r\"QI\"ѥ%1	cA4;{l{ٹF%	1NvbN\Zkqvi%KIS~?Iu4y\'͑fPZ҆t]Ú~BccB!5[Ƣt(bu/:j>g٪uù2NROxONBBjMs[\"$Nv>[\r[|F\\9)˟W^	w)KSSC&I,gJR䨓Ex1R2;^!DVU\\,}\'|0֏ޑ}k\\-G\\Erǝ|A!\r	-Gש@q9Z9#D^ɘ\njB;	s6*^~pM=\\nМj7G3ʚ\rdd|K7op`%e^A7ɞR!2ėYڈ?\"W\Z e&V$+OmGYL\"qgOoA#N%Դf\\F1I7`G%[n셟ݥmnz3f£&wVE(T\\+}m,E*9%WA\"t8]4%/`g^9@nAĒ얓!i7W*u;\";Î.\\:+\\6RqEN|bWp{-xr\\=^3N+:(0/F`B9ZR^8ݘ>ސf#($\"NS@%XX`׮MǬLjv&<ܐ?p%J,wҨ4\rE٪#xB|Rɠ\'K1f3̹XuorA9mnǑTL`[Ҁ`$%sHEkLϟ[4*X[GRD|bxlqm\"TstMY/\0W[&|#h|+b!gby.\'d@ ^x#~ޤڷ	H\n*uYO,=&nwL	rJsTL͊PG&=a5CbNQ,ц1	O%Ƹ30ƣtس<ی2gcݝ>(J\r1\'Qd$w̚CE7oZRz<@iNhK>wofq[Ra5a4bP|e?{ \\MI!EB\nh!s	1ّ{$Rɡ%hS𧢑O8ζΟm>كi2v	j2ރT˽ zr=y8HDU%*|׈4(5k<i9lcyew<ADȏ{M\'D cnK)md\rj}b!\0(чEK~\0i[\'F!+}Hpqr1rdN:Ȃy\r9//p²f쌨2~]f0ҊmG>Vel>m,o.N\'w}tjK`q#J2\Z\nʲyJ-A\"2Kvuf2ZkϹP.7>Uvzpu?_M%;Kӹ|\\aFYpzJaNف`{90o5]o6^~Cv֊\'W4!֨n8(	RJʣc6sQ?:7t[\npzYnl	+^s~B3\'@.Ŝ&񹋇\Z}DU(|OqqD_<אF6ulH_\\D^@| 30t/&zuzDQ;W͊Z&ـkdmKv|}ŗRB9\"s,Ug\ZS5g\0N	}<~<O:A(:Ɏ9/}!\rw_x˩\Z7L,~goX?H~ty(/d*gҿ/_Sh ?ogh%{~k=h}b,??^րoD\0 )/cUŻH\nذ`p~'),(29,0,'c23bcc9e-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Referral Letter.odt','Generic Document','application/vnd.oasis.opendocument.text',13259,811601700,'x{t9bfbcfffffv̎cg=櫖:UK*ْC\Zڞt(e?1XP`nklcDohHokglcdkdml~#S#ژ:9Ƒpr4w`\'q7442ց]@$!U\Z:XAkbe0WeF9W8[Sc?5篇\0V\"#9Zo	lhk8ӴtXaCzPԻ͟O#..+M![r`fj&E=@ۗD*R/#<s/\ZD\nPИnsESOG=-@V4kwѮ#Cb@8גLj䁸aO{QRj\"+\"ft6)ᣉtCcMg<󭛳yA\0o8nK#J%͵KgL/=[x7}aPM\Z+Qa}MϴPadS]0|R,\n;8AN6X^/Y\"KPeRDiMD$i?we\'GZ(\'8\'r-nY SӣaWkESsCAZϷ&Gx󩋀u7Bx?rC&dHv8]T鮻+lX:Sð\ZKM٫|VdφqAeHء0>?!qn-cqb`^FfP3I[LF6n/A%s8vlX)ƙKY.1HB	}	U#ң(gGWP7D,x~Z~Kjɒi]W>VYZ-Q~jZxVpN!zjnUrsTUw-dI:0ez*\nՃyh;ݐ+mk\rwl|0lr܍\".+_Mq<I<VDVt%Io-N+0hTǜ&zMdX<Y&`)x,v\n%j{*`42w0%:UzGNcЦ967cdr}QJ̪HNrAD[¾w\0żÕ;R(.*I\"̏\"|H1&7N-3v\Zsk:^Al^ܭy7G,2Jxվ^?0~@_{rmTY|w+/юl]MXY]bF)i#c0wQ\\@R)7;|A|Tʠذ4zI>JA={\0bns~{ܚ|Ȁ=Pbt9Aǔ5zqKAUTDeQ1_yb?vXYSCeWmݭ/9O_4\Z:%4BFlWN\\Mmi+ZU\0+r	8䪤Xr/f,6Ub\\6jOA\'~bB]?Ozv}5z0\"֌9^*n6Dl<b9r7>gvuՇމ}*\Z;\".lL.QD9=;-#Lm,sN8.%3YA-M.fq(^RY%%soϸP~nn|WC\"`;]cPMN#i& ,Knv!qgC^q-[0#1Q}S_y0,,\rc{K\'5xNVoggRqs$^AA~ua_>JGnzCp3\"X-aW!%F7Jsj&\\ԀܴMy8\\ڥshRWc Y\n: `fWhTvNC<A:z;:(kꄖӗZQ5SM3Hc	eU\rk>i4Br`8+w(F%rB?9g鶀Q@֜G\nD.)T|\nY\0F\"ry=ϣ+<ciGqHafĠ	8Th8N}G8\n͡]t\n^C.P^#7<kfGX\rqǷȇJ&BC1nhՠAJҋ\"aȋV@N+4Wϧ۲z\Z\0X	l^_NTL\r5HX4ɿdy\'NafAOip2vǬ=c{nf4YAT&F[6z	Z\"*4NLl~i\r|Vj;SyD*\"kKDuU}!E~iXooAwXFCcVsGUO,pa0zC>.a\0u] KH4]_p.Z~fXAs,a4poA0VZ5R_8Q[-YRǵ㨡>rpFj̩?F=Snwp\rbO]ms?5M.E6yT\0S\Zk(]gcc+.4hVG~UDe^K Jl==oDP9Re+G[	6eOU,TujOH*ԓ_*Q7٭aW:\Zt5`{ѴX]n? ^4sO7P_>gK\'@Nvʅ\n\"5M)m{W>㦉!qL\0͖0ƿEoӾEɺr2bwGzk_W[.3xYx *\r99;^b_߮^NY\0Y///תhWuy3eJ0ëP؇tĬ%{i\nJ|cZ[%::[_ŶЁ0F\n~-l^1ud-8v5T6k%Hi۱9CD\ry6Z;x*|\rbcEMcGZƖl6+&R1Q\Zcn.8o\ry`ȔqW$KHIH?S\r>nTv	<7#Lxh\ZNS!?%quB\"Ż׳ؗHdՋFK9c>c<&N\"\0܅O@x)Nj}^j\ZB{\\2Acna_yݲ\nX~A1.=`҈3{\r{zK%Eݽ?w\rrmd(2\0ZPӖ;<D: In6,jEѽ\Zm3\'`RYKNEH}\"\nVNvw˥\r\"thJ/	<	@<\\a6ƃ(ye3\"qmJΎ3ksrT,ER)8e\0m<#}痆A\ZVA2GnA|U}.1f&b.kjԦe%s\ZLԱ?|? |l8Me\0-v̓s̉Τ.K2O\0RxUCԪfִ4|N:4ӛEҢ6mW_Z_dM{vbډK#F#ZҍYǊzM_%bJT+>\rHMK\'(6yŎ	U.)jn;ӳiw84=N{h%I{V*\")S/|ς	`y=	e2ipBD?lvurUj̩wS	\nuU1tYq-t-&g	X#wML엨&ݒ)WQ~ʐTI*>q-LMi\0Dֲcڝ4kyLI><e~aB5@$M96?HC R/7[i8X}Vqכ.L|Wrpdj5{fwz@gVOf&2}s,j%	7b,LAxMZiSF,#N𥹼7j\"&7b@srY+s0op\"q8d9JGcȄ~to?;?_w7(i@d&GLNXq4[oaqCh.N\0Vt]{B{;P=A/6͆@vYd%-P&(\Zy*uJJvnf{5WxAe%(MdG,j4; t@L>+)l	kA3{v#FqL~iK[MJ)O,<5_(Oa<%h\'LSRC\Z+gٓd\\ؓ3.TP7S,ziB3#Q?V%7d{LV!M\'V2e=ֆ(B6S/lNk.l{@7|8;6na8{X;Ǉ4|z0TՊh`e EJ$8Mvfv=j,\'3Ƀ\ZX=UQ0JuYd䴷|ݖZKUR!j\'\Zx$!N^veX]CbXL6)^BTU0>`[x,\"Z9gR\\` (n5B7Tݗa~|quɞ(gX\\oW0	47n\r~0 )G\"~\\$v%dYɩi=8كF\Z]H^^nUSU*[qޯaCTI\r[vFv~8r~X!(Z9Y&_X=n!7Քk\rrQ7$|nBQ/=K;<S6Cs|ggZ*f0Ecw%\"BH!,ǯA|;$5Ge6\"[5r5\nBs\'hR/>osl85NQgβ+.nJ>Q1W9f\0\rW\0PAWECj;9K@{TRP1kB\nm\\j%\Z^[)	>wؚGM$OwsyF|.[2*S /\\=rеU;Qx\0A:6d9SgS6sGC<5\\yޑ().(ݼ,;QEkCv߷zq-+sq,i8Dn+9~^jex_k_,mtyat7}?UT2DmFx$>8VLs$A4{?lRs$vA!C_J%YW`=}N$NBr͂M(i\'2q\nBƇKnC;(˨{L\"2gA~8E( SB:τ6Kv%.9JڊDg+/\'O\"2%tlΝ\ZasD?̷:斲 .]Ac9z:exH]hrsMyi%Qgz3e,~!|+\\Z7躏\03PG|;gjZ;ؓ4v4/A<F1A=Y(c*UFt79zYm|g lr8a;*Oum:TO̍gӨ?P*Ӿ\n\0@ /C\'n~\\1guP}(w\0444A0ͯOp.q0xȢ-@\r8BxU1S]u9e!1;K5Nm䵼F5\'BNV?A\'VJŝaH6 H;vM$5!?ͮ&]]rsӓxM+]<^jfؗwrUl\r!TZfA-Xw\"RR3\\Ttޯc+o\Z \0Y^\")P̼F.<axbD@n/rU}DQ?SWjj}F=u\\c=8MU`Es?syinaIxcb:993v]Z\rO	c 5m\04A3~RaNW=Y1a&->OkdDXĖQZ4%F>\Z\"w_8.|H@@ȓ1@ךCT*#RzZn眄iAIC]*\rM\'4#j,|bN7ײM`H7Pd1Nc%x`D%<|dRx)Lk\"bkpz\0ԂZ_2ITh\"\'\Z)Zu9!U#4ՒKѭ	.2kq}\\G\\>}4Cx)\n?HORFq\Zb6eԫU;xoOl.ut3t0]h =eb6T9Sn2pTaA/;O6sr4K]lx`ի#VN\r^\0HO.l?6ЭDiz`гsFjlBcS:\\;uW|%]nH\rN淼P|fֺ@P5faBsRꔧ!<0VßDe޿/aT\0WWNm<3={~X\\Q0e\"0ijꘆ8_rF1\0{ҏr{2k(fy\0P\nS2s67rd\0ˤ1O2k90T(lQE%MS\\JF).Ы(97aY??# /H#_Pg@+NzQ0quu~z{kH@OF:Ryӛwju.1/lg.Cj\'~JAψPkyMjqWKrA|\Z$hHZSn߳H	t+DcKpZy^|*G@I}*`0vEx& 85|;{;,I-~3G|b!lYN\'[Ex3&UP6f\0hޗ53Tt\"f/xG??\r\n>zh\0d[cHxlc[SĢ6UJ}f?@yJ\Z|]:mV-7&N$f,R_o~F\"i%\'f`\\sΓrw8pĳ.2V\ZX.۾ĵ7ϵpk\"v`A`KH?\ZrG!*ILJH\ZYXFg#Gf&\'UH\'6ߕSQGbڗPf%\"Xԡ+2p{)S適oɠi\Z9LKXz7KcA)aVhs72ΈF	Pv6\0BHZ\nZ07AY}Q#*yîεҼ$(nC#HB/z;3Do\"֋l$*IGX݊bqd;>  }}:?`U^\\܋ۀcIӥr0&F#ԝG|þ186uPq<:XW*i2\0ܚP{=̓eŢ3.~>[zϐt(D{gttǣa{P37)Qq\Zʾ\'[y-*N=<\"=Ovecb7Z\ZDժn,s.mZNֺ=\"=q*4}zg(YTt	o}ѵ/J~Ʊ-9뇃C:HwN߮Q_|7CCMjy9Fq9%ǂz\nՍOVC~M\'s62\r\Z;.dqX\ra| 1>wCE38TZER8B_cNMe2TBVN?EFlݓ7R䎱;/BGg=&sZ=/Hddjo*af Tj0mt{8|t4<_\r|?xg]3J^Vðw=[/}UfӉxd5|&%%L_މ4\'-#j.M̼)+\n*B񎺇MwQȱ\\qp61-Eg-2~Ȩ4@/nQ\0E_!@74K֬Hh8\\Ԑ(ѴY4yڰZjnxw;)<8<hSĤ&gjPmNWa̡	xgu \nEY;럷ZWb\"tuɝl\\mDX҃bn|PW-0ưfN4O-\Z5 	v0Y+/pWb[4Un/zF\\4?\Z,4p\'^TDgkz=\0೧LΊg3TQmL\\L=\'uYI;/OV氟)8ɻL{:|@$%dÝM[s8TRBO!*^BscgjӞ`%UGw)E@Y>O~:h:NߐM\ZPQ\n!:8+n/,+wLTqkm\"j\\		mt\n]aarP`\r533ϥXgc5\nq#%og>+S)Z6QaZ5&Q\"TXMP͎|y콽gؐO4<aeH,xZuCfttKsyF.S^@ѥqnn\nP1PȶZԞ4ȞVB屒G\"Cj⏃ܠbɌYG>\\%z`5Hc̹=+	P: *[wH tCe\0\"iMʂZNPvӅ\\0w]OӦ@	DZ/k|b*Дm[Y5RMzeflH\nE୫[S{Lf\Z҆HuѼ䔭;n!eFk~,Tvq%ʤ8uFH@^Q\\ `}W~,iňgvFNŶ d_Rd>Z~kTjl;ǟhdz@9>\"OC<T:զ.KNIx<\0xPzť?5)>qS}r*Ph؄}9f\Z8mni[lXmmbJ2Y`>ԟ\"q*ZpTw:J:NW\Z/\r@yu%w=7 \nU9Dv쬒8u:-</.}l.DMިjostQOy3v.Mi۬^\\P_ȑlyP&7sr۲b:lͫb%~v)PlMo\"Z3ƥ\rG{7Vok7מ3[hnA?m\"RJX uؿ~\0sumqE|`Icͤج9{;BM<P[NK\0A1ɵצ3at)\ZgEua~|ttEw/!J&6|\r=4%eK%M.Inj1M{~%_P8VRGut36{^ZP5dF2MS`ÖiSX5;ZPP\0m.ߟP~k!iH_~}=<XVݽM\\U|KqB\\oknJE٣ofA!>s~\0<v6+Pi:RH\ZlyKDꐑL$ljm\nAft5S{\"Q9DG1R84Pqv+HmxVQfA;(XM%;Aؘ`?vj%}?vCtdߙu΃բZh\n$xϸY9ZЈEƒ-wV.駍H$@]||bE\"Tzx9#\Z5}g)Oғ,OYӌ8r:WiH&{0/]ɍ\\\rpKz7NfC><~ס$놰`}xsQɨhs\\۪~݈~~z88܀{}thzH`\\A;G@xG\Zb@Xqo h <oAu&,?p[|b9mC}e:H}]ٌ`~ztX||\0ڀYq?XthwiwׇX	V=KKo}^\'_Ǿm)ɉ9OU\0RkwNm@ZOs+H*^\Z}LG`8/ܺgxɘlx0u`z\nxp*j.f\05M2YL<QA\\qLNsAWOI~+H|Qzng<$|pp*-LT1l#ʯG@f{+oZ\\W\"\'3\n<TBoCԻZ\'#ljq	gcO\\k]֋Ln)\\N]tG)$N<ףݫ\nyOS U\"o[Y3L[Z{j\Z\rS>)-VH:1s`Eڕ8Z$jSݶaͯE,JqT\"JhCIGk\nmQFqYx[D# ׋!TT6<5j>@˶aLk2p@O-ƱA׊KGtJXQ58KR`{gkG3nc*}`/*셰[[\\RټI?&NIXKxǚ%#J;>Z_zF胾he\rה0{oDwSYZDINBFZDIF/AS*+L t`G׋ȇ!&hq+3l	jD?,k*1WʎORmX;ot]weeO+tԗkNEDTyo\nt3zB-BCug$p/:Va=ҷǏ\\\'kv4 :TGXB\0Y0Lne0n`ܥÈI0(K-/݁7Hn|=Z_8*1MWAOLqzwԬLIOFZC:y#v:\"}Uv^wAk_jW\0g!_G!~<\0S<Awt/HW67mW_0ei\rYcgwC@~-?G	`~Y?/	>q7?>x,\ZBS?Co$8į8A~(Q'),(30,0,'c24590a2-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Clinician Sales Report.jrxml','Generic Document','text/xml',15126,84386879,'x[{s\Z7|\nUIg6>0~8I8i\'\0%64ޕtoml40I=OFWTpQ+`Dӵ3>~{3L6G<||ϫ!ON<]o@5(VSEuI^(6:搎6s|N}pM¥ώ29dD+شLFHQ`4&Y|X僲jl0cdd$% ioQJ螠Nvpw6uh^DQn{.gz,7=66CX\0+bOwȕ%IP+IЍjcJ6̞?|<pr\Zs@<~L8`Ĵ\'\'scz`9av\\VtzCC8v!^jE鉮7Ο6Y>s\0׌=bsrml7ȝ8|,[[G,wn*E.cYoZ\"-\"#E=f]JvA&lOuލfSpX0S=o4E<о%N#9C\\`)-^`hӋȺBrlh }Posi]	gQ>&F>=bY \rtTm чyשZ-%wS	άNuaH3\'>xUMSgo޷[gݟjεǰja+K|z#}Fm+N%Oz;hMm$u~DP{d#<WcҦ[խ6zj޹6\'vi:> W=ꋈy\'ߥV7F~X[4.mj[R?Ơ+<:P=G>El\0ȤB:C#bQ/\Z񩼏I pߥS.u\0Il!TCj&\rVO!;R=!ҝ_L:F҂EDg̵zjz ?\rCէKQvE\\2?urt$\rZlVz8`Msmv7uŜa\0KSnԾ`@-bE\'_r̅Tn(C3i~:loiNl)^HDnQOW򊰶k-|KsdO	o02RD#/]S8]5N^\'a>JN˻k˯M;b#aB²9FA%{ڐ/`:2c$rһ:?5lCvϠ@^~V}_5O7ЃGAc!Y}uQ9Kd\Z{5^ /,Q8*t\ru꺨+,|wǥ*_=F:|7]튓xA8S^ZF>4rt(\'(\0n%[Ɵٷ=[#9Wd\'x\Z/eU?\"?{\"PX\\?6717RAv-MEG6#3wYډdF\\2X*pz\"><|l`O>CHޘ؏t\'7>ɦ}o\rԼ;l;\\~4XJU4z95^r)7׸f)r?7$ PW\0+R5NXX_Y1_Ktե6dSm>6f6$^(܌U:R)zK%=eMӊH@QIH7m_!l;yȉİJY@p`y	VitCn.BB.{\nY`E vEQcr7xIĵԆ,./i``&wd\"lDA\'(/-'),(31,0,'c24b5d06-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Customer Acquisition Report.jrxml','Generic Document','text/xml',14130,2624422697,'xO8ϷHBA)\'vҀ\nvnB!q[lCl\'mZZۘT~@M4\n^%ᑈ)oY`)CyB!5긣uDOF%dx؉n_+:^⁀_.K?Nk+򈀔|\'P[S%r]R{=EH}QE%-\nFI&h;u\\ݪ뷄;ke\"z]\rFZ0m\nߧ+/\r-B;; ՃF\"I͈<fNBփE#y8A`Eh?}\0婖7m}*z:̤P\Z,O$\r!e,T*Z	b\n{L7_\'(Nǽ7ݏQ*ӧ!Ck\0K&d0Vѫ3ByizE\Z	7	\nZq_zDN5Զfa$(JSU@j4~Bh\nA\0E*J\\1qЄ	Xp\r=\'	,uL%EY(D\n(/|+#@u	^֞:c$a6MFLte9WؓN;nIN89)I4ɘ҃&\Z\n&K08Kl}ƪ*e1:5T!c	>ܩtt\Z^4n&Y5I*FgD	$.ImA`p\0qʂ%,vD<eɡyʦ9S}H4E]*aT7	DG7\0!\\V\rcmSNe5<M4Ze}FutI6\\cJPu@=Yw`R&껼])l5h|\'4\0ȹY=P4e>f,L:h2u+)\rcǪghXl]F\\A!zdS\0[0C	KkKpu3gv+[ rd	~KkFjdHnA|rOgӊ0\n	lq0l9n0+m.1{4fTGn+m5ϚG6<8/?t?lSOKqbBոKR-=̅Xqn@A^i~tvz`$Z)PB5|21六Ԅ|keFyo\\\0ByǱxo\nH6_hcke1Z!BcfJҒMNֵ.͢\rUPSTKC<i]s5ہ;|4քiw@`Q8MAԥ5Pb+J%tO\nX>ޥ?MK֤ga-XQR԰*\\jW\\襧AO|S;cR-	qgs\'։T\Z;wjKOqXN\ZF\\ˡ<.G\r/n*R-&S4P0f{Vea厓&;+3b\0el9~0JӊW\'xZ*\0;酂W.m̗I!+{2M[kWz}d)ncmeqֺMkmuTk/]!CYcxŧg\\(c9o4ώMwgzn(sdz?&g'),(32,0,'c251296a-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Customer Balance report.jrxml','Generic Document','text/xml',13495,1363569902,'xZQs8~B!kl0I&n:Plj\"	dL\nIjivlkuJA+8kQgXU.ۣs}@	ʈ1P/5p\'I?$CXzTonnԛ\n\n:戌.uV@y暘	WןrX)	:1*\'cclsϐQبʲU ӵ\'c\')MC\nk)B}.`5uh^NwQ6\rˁSلcٰ\n$v^Pc\0DJ\rj:߈{W|	v},pa<f+u\0& 9|:ai=07T]&!2,2}6n=}>׺A¶	Qv|92%z{[\'ğv84Ev;I7הM{p,|ctLbtmĢ:e.0!G\r0(	>T:a;mΥTЇfF>4Q?=CۨՔK=jQuNBM[2r$>FML\0Y%Eqyu16\rm6}zh7y?6pKG՚u=7\'Q/}5%%F䔋jLӝ8f؂2P^wrvt\\Vd\0rxN#Pb[yhVؓ4 Nk1tX\'&N-*ا&VխnݹFdbۜaL2CD;\"\'dHEIz\'f7c]g.)NX}淡-a\n\n<_!Ȅ#e-%l6~bK$Pken\0(8]rD{ːa1PLLf\0O	JGt#^фzIǭ].F?ow枹6dωk~UyܖyHvx;<}$A57h\"f(صкt\0\n|Ψ˳=	l)Z3G\'F\')8,aJ9/,ei>wӈ8͉mW,clOq$YbB>%<2:;˜;ȃӁ@DYb/DCe\'lp\"pߤ_]|.eĐ3(@[@?]5zF( el1OʂqކW.VKq6K@OkarIŵ62#/.q\"dH{IBXЍ[g\'i$<,?+|9GÂ*	\0\nP1C\rȲ|TO_\r~%\\5,SiaYRiƳWϥQ-d/I+]C>~>:y:!p>^H)O]eQJϑWzJ\r2NqglUkQ^\r\n_+5LcOܿ59<Ҍ\r\'z۫xW\'Wuwn<?j}#SSL\"&<si*^=GOՑ/!yxC=pT2./!J-kd\\J^ȭ|`1G6_r=K'),(33,0,'c2571cde-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Customer List Report.jrxml','Generic Document','text/xml',12247,4113891214,'xO8Ϸ+216XNM$nYRzl=IۆT~@y~}q潸qtEcD%\r}g:~W>F\"VTB]]׵bH:RcEܡNHU)ג38Œ7.MJEBdL>QwG\\ \'F!>K%z4FoTȞF,P5ejz/x\"ᴭޒE*p䱖N(2/33{\r/Xq,W1K1\"EK>7*g<crdɟ#\r6>M3\"N_1>H,Vp(fzEa)8	;K!8%>\r/m:y|<xJb)~Ӟcܑ5L3ְ6NY/d\r/e̗>v~\n\0/}A	0xH\08TWz*v,z8SJD\ZpYN #XNF̅GD؎0όtTxs΍\r~Zׯh#Zm^1EN1~Х1MOK4oG \0x&N\0kOA\nUKroY- F50]h_Ȉ3s\rT]+=8.NJ<ZI`8OID1Eox6rK:lf	rd*ޡh`w<ݰ\\5.ĵIDM\nBJ\"~Q\'U=~\\[&8́\"n_\']n|\Z_d.OSp9z)~[]$ٿC	K0:g:#P96Kɦ\Z>c8NK&\0ϝ\0jYv,`%WekX6櫴|=F.GG&B/?tix缁ۄKg{}DTy5nݾrYKU\nm\\5! @O4<<?>{`$(X<jd)abv`lXn\'YۮQ\"=ӽY?3-Lmzp*`bnwˠKp[|bڳrmNqmp\rܴi\n*ӓ(Wuzy2j|;G]՘66 iRk,R>-45[OX>.oō^i+w0&&bɯL[K.V[WV\"b[^!d$,~`{rE6Dfz!ljH˥D|ϐ)\'8|dbgeF\\3\0g7\\ωO9	sOi߿M18kn~6nVʎRk	m/KӤ<@KbDxGG2ѯ-sS9Vb6i;?2\rTu}Ph{|Sn㳾|ܙ3\nyr:?89;n7e܊z$.5Fq{\0'),(34,0,'c25fa862-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Customer Payments Report.jrxml','Generic Document','text/xml',19685,1833676075,'x[r6BMmLvH $NC[v\"	m$}I	3;;|ёΧOz#GdՌm8&;Eyw|8I_\'n!PeNWx婞3p\rvQmozP^ϩ2lˋ%=Gma cO^8fkG<xfLBٸGcN\n{G򅚬[T\nGNü ñ=;ɁE\nA\\:Z~àHIjKxʆ3\\ga]lRAw\ZDFIBK_@W^[%7<M+QkyLp.x sʘJ{^\"Q<U:}ڬLV\\vG=u`[~w`Ё-?ʥfFrL!4Fu-^	E\rd7*g0zGٰ%bTBbmĤlMm5[-ݽi;`B6\0єQ7ܙTj Gp/u^]JnF8>U:nܠ3Ue{z78&-pYaL\0ğUL&nn\\]G6*N}XW	IzBjy^na=OR\\@;.?}][YZޑv+WFRVc$($\0X=(KlgNjuj)4ᷓ?R쯿LǇަ2)C[jȑ1\'2RP\'O*aUOiLڃ:swإ\"j,]J\\V\"[Ơ<]qpyUa>|@,	#ܣJFdR-_P<u&-\rƷU[ϑ׷(kBU\0fte1aV K҂M⎴>)*,p-Ix^Fbek9#Ai\ZB-/n_	VSV`C{XԔ%gE]Fs[:g^[|lu;jbtΠ,ڱXwPu\r5d!;u,; (:>suG xkTqh4fh1\"X!==*a\\dF0|M3}yO8	ۗ.**mD\rО@~VsY+1)=?{351Be̊[\0G$rg  AΦppv$PCa?«aaOGdYt@KBV.QyNiyY=gu^h.#+X ~*ZiU/O+\'(QFK;bȗ୿4Df9%PxZ\nK|y.B[GZa[IsM۷\0ٳg&l털%3Zq[kYyu|If1ld3?8xY78r#{̔z|{9`N,CK/I`cy>\"4lx J,;c}u)4x#~H c\0!_]	SKb#P_l~I޽\'5t\nus7/bNގPȞ6%t.>-v8l&`x,{Y;Zt3iv;=㭞y(&CЏ̜N[9T/h7;t5_%\"M^F$%oqsк{jIx7^<]Gf3I|7_]^ok0h+]҆\0h\'۰#;/\\?dV??ƾX隐\0[	~\\lOW?*Ġj	[i56} >3E)թc1,v1NCݹrڻqr/Yxd!WORWC%'),(35,0,'c2674886-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Customer Product Sales report.jrxml','Generic Document','text/xml',22497,1155644546,'x\\yo۸;\\u$%-ǹ g\\^tXDleI$\"}n˲8G2V\"g!\\0|MVDl1o*7]巃U+]]o*JEVyW}gx}ڄkɺӈ^PѪZgmc@x>öA˧(<s̄by\n\n4Ϝ!Е#6$\\\'P\rJc!?)pI@b;^0N0\r_5xuH(9X]]q8G]f6i*[#*p#r	BA̗d#;31!=BH\';bXb`ZM#}}<9_<:nuZq:+SȡJ06ߋ(GmvLVZ}q,%\n捈\\\0K2,I`S(GDa;>hՕ`T.)>\n7VWB\0\\PNpwQ\nl0zGٸ+6NQI[\01)Gf@uNUdða9CriCm^%T?.R(KMD^m/QerOI C~~ag\0JW̍E\0\Z^0>~fd}@\ZԕЕżTAP7GQ5$,6W!\nk?B¢`)QH:rzQɌ\"`2\n`MP%ƑO:dq<#B3apc& SzyDQ#=wOMN*Pb_~DVQHʵC\ZT6q}\\i!E7>]\\w\'GB$\\A;	+QU[HTӏgtߎSn2Wi(HM@%Ab~\0pR;0$Нdsi@=cb!&ل{Z$`<9t;Y1;>al{\rJsreo_O͡KmN3F\ns3[ԇ{|i`cpqRS:B9E%)E0bAi\n]+0c RFة?]/FTzI@\"Cn1B\nB{mUwXJ[!x\nT/jaY8ou,jʒ#r*~Q+:)Ќ4Аiݎ^gJS0Q7=V§Ck5б\0U5{P!Xw,1$&lz09$X+Ǖ%O:\0A?|E*Fz=zc;zmsˢ}5kޛ\0=I@ˏKX!;PZ\0hSە\nwk/íp#S,^^TU\'@V-A/\0ٳuu|b\nǫ7Rqjj{IC+QD;K@(\\7BD~pgqt<؝L&f=1?gLKΘMYKت٩ڨ٧mZKoE4f]r\0[8ggĔ3:yt#vf21|lפhěĻ%$\rJH\'b}yeiA=9;%r\Z9aJ|1,h\ZY0G%x\\9sYdQ*}\\7YEZ9Są:=P-?|U,x{qs~xr%\nrzHy@E(q*@f3Y	ͲS/&PMBXb~~(m[kD⸎#/DG̤$Lm^ĥ7/Usúl$dw3	/y\r+Kli\rYsSSD%pR̸ۚ\'!˨^	ȟ9%k,ٿj!\\>3n\nzsz-_/jijqBCnbLwJȼuDLpJu\"\0~XVj	ScsQ%f޵MJzx=rЃT{|Q?＊>GCKd9MrL(B~K)b]GrTnX8(R[\"lCZ?϶a|zG֟p5pI-kTh4{/5_X],OB^BgX@Bf/:+`N'),(36,0,'c26ee9aa-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Customer Reconciliation Report.jrxml','Generic Document','text/xml',22464,1610824443,'x\\r8<=?n;Le:[	ޭ)mlIخ>>ICl9GGwn~b[b;2J.U15K横|VOwL%SfXLd2]NڱfF=\"ih\"YOݥ\ni`\\柗=mL&æFˡ\'h4̄돎r44(RU\Z3Yb.,S .\nFu6*|Lh̪JWf Cv)`mNn`{<*+bג*{Զ@_6wդf)3cS7`GtPd\n>\0>ā`,%&Fcoqzƨ߽Jb&fH4rS_Gs!pGl&##bK?gĞ\r	{/7~^#\Zxa>MͧcNc@vO}xz6*f1l&dDMt8RQFc]ZykH!TB?v.%5ZVsFQUTC-gר|T-fTSa0H9n(Xbpqp>ZE^?S>*#)s\r#L~] %_8)?}|zF<rS=ENj*^R,0D(,}X>hk$N\"PG0-ظ:֛f5;4on~nQǆ6p0MXd83u<t`=ad^?x(Dc:݀x\"9d8	.?iy+tOX@2.D&u:jNIQelpxV|Vc67	3ۚ<^ #8a[J296&gкOOPO\0\nj&kQ٪Nvz\ZfKr7rsD,up	SJ6*ŦSjt[S:#~Ω^.#mjڏ\r,L\r\Z\0 aXZT&BB\"d<ѩ&:[#%NSROxSe2Ed.\r\\ny(;Yv叡1,n{\r&eMdʹ,/s\reP]4,òʇxT^m/E{,U䶃V{K2XQoAG&k&\"Z@9M-CgNtϠ-L31n	>$B&\ngHj3H u=syG!Ƿ113è*Cl8DY8_aA\0P)JU|wqk\".Z\"$yK|(V!DR\\L=9&\'\"N*&o\r\0\0<%<yQT9_\"S6@O+HVUk:@d\n<?<G!Tl\\<cs\0ןWZzd\r)?M9/<zbK!&-XL@\0b&}JܧRJr}(©)GIᴫ	ђ{#L񞾣oI$7߭/d<D%`:rY3g\"ƪH9}c#y,cSqWLp\rgb®r{xscTk>	TtAu9D/c	H^=ԛa>itW6\rw9bx[(c*lPULxCB>aj<άrիDCX2kGuxȗ	 \0Kߊy7F6>|A\\ͺ v\na|KX⦘|e,18AGMUBv\"^r\rZ`[	jԆ=?sO,OҖ\\ 9=V=#͇sXЋǔB|=Iy¿WE5advsV݃,W9ˮ<Z<J|~}:.T4;\nG+\'?\\\r/rK5~`%/`*nH@&XcEsa(WSdjy#&W,OB	8.`݄：	E_W]'),(37,0,'c27440de-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Customer Referral Report.jrxml','Generic Document','text/xml',10331,3251841350,'xZ[o\Z9~J*\ZRi}H(JUnx$=\\BC.<D>ϟqד1GwT*&n8uhE;?įjb*i,FirtH!(ȀR\':SW\n{适\r`DdEJ(+e;E@J*V$(\"c\'bL%\'(&CzHwa(<GHD8D,	aFܡE7=h神ڎK3l,\n$5zDC.1#<:vS_*ll\r@5p̍:.RBh?d/$Z&TNZ$q\Z&\'}Qб8\r?GDI܃$~`!-4ᵁc\riF6c`Q9	&+\"}NBAa91:Xf^q~D%Q`tF+-E8&\'\rHbԟlQ?xՀFye5_ p\rT!\riY.|ȥdiлߜ|.ߟ^w &cl;Ē*AGEF>jg7,wHݦ\'	RZ}vs{f\nK:p+>dV.TδF~o5\"FpJ,щ?)c\0샩	rl^t2׆Ceg$k\0MQLuSnf&8Ӟݺv|[IkeZ2<1gȴ/8w= _qSoawȄևo|]q88%Q~G!dh&Rr_N#w2PNAV@\'2z\reQl(\n@8؂	@ZFp30 氘0wSL4P\r\\\nTdk[?s-~|OhLW&9J[r3܌3[D~zdwwnY\nۏ#\Z]@AXXZ[>B\"\\R{.+)X\0X#y9Q!@ZXȮ<4Z(RA@Yu&.W[K/s>1}bs+/V?7_n§$Ews75tKB}vFL}\0M\0f\'Ov]Dn_Gfa0cFOFDsfb쇙Cy%$5Jr,mLBiCx**}<n!ˤs8=L#g3_)o&yL/yM^vr}XZ1*SSyle1˻	Hf䝻a-t|n,5yYec}¿Hmkvھl7y7I7\n?[O?0Q'),(38,0,'c27dddd2-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Customer Sales Report.jrxml','Generic Document','text/xml',36911,3083531164,'x]R:=<3?`!!Bp\n*	3gԩ lA<[oOOٱrb8cXR.jAL.*\0daEuvS>C9.Jq2ɫ\\V%<qQFXU83c:A\\^40uD<c1򽃅H!HذJa\\Є\0_=f\ZST2.*CMc$MX_B$3I5wipvzFoLz|(\\?љb=l!܁aA*Z}BU3|͹ed]B^Hd?\'|0Ǧ5z?bSKF\0	>\\\\@D;bm,MsMW%YоO:IĄ<~(r*٬^T˭@N&]:dm	E?~?tm̻]ELZmFI{ڰm<(a@B66\r\r(5.Y~ɛPF7lV6\Z{3Pi܀H́;!RƦnJ!ϓ:[5%	%guOpՆ;߾T9`8)OWfxZezBa\r\rcЉOߪ6.3y/FY-k=w!{dU٪Vbdv&R}AHyкqQ+ӿ9Poh8}s1AShTjaxz:6A;NzB,մIYLdBat\\[iSi%ZO{7NLх85+H7rT<@ׄzt>}:%fgX\\Q+$8@tCtHe3 l^1#dWQzrθܨV[9aoWPTTO_GľhdRL7#ݿ8g,hE*4שׁ<fj\'5y>[mpo%]\Zlnm\0gEz\"]7^RyT~@Cdr$1[B̞?xj.qb\rAJ:TD*Gv4MSC6<Ȝe~H!7Oc/);*}(\\xHi}>,t.\"{\ne~wi!=|MԱbb}Dmڧ_3Im/z@DR\r>4ᖞd\0*$GX1d\nDF2D~ȉ)[ٵe;)2?l!Sdi(r1׆b2TV~3TF5M;NAQ͒GZ!3\nL6ְ0r*@|< YTQrŢDUb.$ء_]4MYZ=6o6h_ʢ>\ryWă\n[]<6^H;j< zW\Z&Wk`McX;̎itH)D}s\'%/SyZf)&Ns$T	pM\'Fq+sOVFRcp+pPipy=\ZAGlKGf`Ӑ9VR:2%65t6Bk6I*|qå	GKbDο\r>bf[[Yweڷ;iuj^Cٳ}Ⱥwf&~g(~V\0xʈc(`MI	3dVS(\'*`\\?l^9>\0?uwi\rxwG\0ͭyVn1%XfD&diS;Q!K!%Y9s<>կY-nBNR~hØ/̓^zjƦԸ@&Pg,SQ[3+Lul|Bi|i54S.\"g?_hqkn+Mdix#/6/T6,ޔ|C|$IfR@ʿmK9Iƙ|,Hd8Ѷ[t^t.6<C޸55,iFcIG i?tiXHxZ<d-2D5/Mo8}Ưn/[%wj<v[p\0m{[%|MP0CqCk(Nx\'WA_o!!d贏\\-՚C	Z)5cb+#Kz]pIdq!1VA`Q{{#{oY	Zz5w\nxg(B.|C[HY-\nL\0,\',n&7|aafCGWdKoKNl:,i)CMSo/\\K6\\ʊrK0_Hx/N͊65^,	peatxo/iU,D\nxYbJlm*6M(XS~k6/1fRlYY/;E&>f/[Mvnu^?,9.hRh!o\';}pU'),(39,0,'c2869066-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Practice Clinician Sales Report.jrxml','Generic Document','text/xml',30624,3351160617,'x{s:N>ֽw&M+@;&2sQl56k<GmlB֙֑tdn@veVU15KftagDk2l@t*ʀI&#④:HϲD5	?UɣC}@&2l}j:\Z)8f0._;J$*P\\XcT#fPj\r 1\n\Z>Bu6(Gy>\'?`x\\TeSb2	\rlꎆGB2C=<Q%2`Tl^JF^2;1k~{<-h{rnͦ#f6\0\r)}cc9JfG]\"DP>T\ZjbnD,=Vǌ\Z+O{R#lƌخ@N1]l`	V$nϔ\"Pcb?\rɭV;?FAjxiklmK]䥝=䌇;bĕI{t}/}vݺޑuo#g[-ڞR@2ʞ@Fܓ\nz;MtwzP#]<M݋{;i[uAE3\Zf\ZuD=ji=j\"ʒnQ*\rg#LGoL4r\"<%\r\0}P	YJѡ;)j:uӉPjHZEAWfU{Dm_I^c(HkcZk#XkJx!C/`z\nCe*~_A]}-mTm-WźB}6/ែ[7vjB9f7.UG\nT{Rm\'Mkj6.,=W?˄M]G2$63(gADe\rԏJ4:ƴ8Kx(=)3+iunڨ#\rpPW\\qdogDc33r!nhժV3P2aHȽ#a㽗/ߘEeQZ5;v./]XQI۲!o\\U\'1+/`<U3uWOc´2΄G0_FEa!n\\\r2}%O`=YpQ;Ѓt~9p~<%rҹ%Y%To`ܭ,\\y͞eP]ީYeWwYU.\ZW\\Ab¡[rf/bTܮY{2t{H\0[xg	0]d\'L6wD\n2])M ϨErHҜ83%gf0|{Zꚃ$~P`;Ћ>\0)?9UM(5/x`a_LzFXJpc@5/{=UV1EUTH\0W׼6eUͮf*kT۬0vpMe󼒵!<)\n::ٙC޵56ť8\\;!/b),5[_^~S$?v־QfvQ&(ER^<WǳBQ|j*z x1\\>-J2wArWk=oVJ\nWGј-unLx^/e${jbɡ)pk*5z2RNXX\\6;k e1!yzr)`$)r_P0dxGcdX2ѡt21m1=Y4%,-|::,\rcMƳt5ՒZ8\ZHA@b]U?ջ͛ˏpGAV)?:~[lw(_z\'W +/ϓLuXHP=K;L-&\\|qAh= ҔҵFWx]qzwzE&7r	Gln_K-{wͫ|xK<mSRJ\"{,.ǡ}K;cfL\n6BDXΊ6N`)=X`Q%,9	xi1mV:5@^\\!%s9 δ*(UQ>KAy`(D({=w~ΏR$S^\n.\Z<^$}+G_Q\0O?p4m#&*KH!{EE>-a#R^+@SVjBԳ9+R^+gLb~%|u$8m1Zm)ad;|)-m!m9L8N$tp%$:5SD!KQz\"DR8PV*(O\"$Z$w>iǡNJOGZ?Hʋl(*?oS;R4:4Q(cW{sxU)?INBPO~Js3tmA'),(40,0,'c290064a-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Product List report.jrxml','Generic Document','text/xml',24567,600447665,'x\\OJLiDvyҖJ-ܻ2$x=!dyر0K(99g^>܎\\tC2Mc#CAm$N|p,^CZMU*4B6zς1<ӵX߆4fL&Ƥa\0CcGoHF6Bn{=\\!e1\\vm((ȳGO{Ӑ#Uo.nuZ+!fs#/\"i\0K(=dg~YK9%J*00OmTs9.#F7;\\[zL_Бw]d}#ݍۈ<m9uslnG\\Ŝr_	|@\'vjU\r<\r!}{߅/~@Bo~7_V:]YB;v	s9d%9 Ͱy0&Zy߈CY_-\rFU-`;\r6M\\;\\f2Sٜ쐸\\)^P!eBT$lʋp\"ECnoQ̟3IR1e*{fTUS[C*QU~r-1\r韴-U(ÀW[H4R,=BOq3lTG %Qσɨ1/]>+\"z(MWM!C̳4{@4ρlwVuY>*J|fA\'j+4y6{nS7DDj%(T؂VqŏK5c5c[\ZRQc%EX\0JRIs%%Ykj\\ƠC\n =Y3BdH9^.\nx7[uY`cUL6{\0	YEOL8*b`L:\n\Z\"oUIxMV+UxcsBõFr,T^ZQسb!II\0WCPԺO.\08:>-Y?CBJ˩v\"cէu8Lu hz0^qj8fʳ8qIӏl>43ё.^G<+H-Qɀ<ҷ±,n?Ȋ^&qY+AC$4Kwb0PRNn`C❀¬TtZ\'}q,\".yab͇&j	k4Id\'g)EX6FK# +esYvX%BbԪ\0Aryl9VmSrtגegxxxBBTYUMJ\"c<1.@fpaO؂t%KpEt8ې5óizGTlr~bc%=C:RoFo%Q(jv39s#95ѥO|u\'=Rg@s\\VuΨwGr\"}WR{[pIO4o=xAҲx7xk$pf%+p߅i\Z_B?\\;J0b}9=Ebg`.ܭg&h	LP=bg\0Gc\Zya	\'#q &Ǣت(ٕ(Q)QQ\"rQRDV;Yb=KR>5yFQH1+H/%(FUKPs&Hi%o%_aRV̎X\r<v	׋;(vfOMO|sx]Ԑi*.!I- E\\JAXCGVGfbݘ!^\"ME4.81:Y|?4j>p4աӮZK5Kȼx\Z#F4aZ}8Rp³\08fYXxif]X\nqakz}%c\'\05Kt::Q7;E:nٔYnMFJw%h~IЈxѐQt^/_3S$o/Nb(-dG5D\rٲqKlMꌺƺtf}zt7fob{^	.F..t5%$\0f]Ԙ?,NH?%9=TɨVOwwiYx)$\'n=ێFG*(ha=OǖjnZ#pEzֵv[%E%l)-L$\0ӻgAiOd[oO;o{#?\0_Į8,{`7}1{+dm}n؂~9_6:gQ[=?<Gn|&;3+`3]1UKx'),(41,0,'c297f58e-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Product Price List report.jrxml','Generic Document','text/xml',17489,1339320740,'xO8niZ	M\ZeC&dH\\B{$MҖo{?~3s%	#V\r\rf-丽>l8\nHxHr*~zժ\neUGڤ.}RD4Uү:(TMèUO=eG6nD1>: rr:hii!s6G!	B#%ߨ{-me}E=\"-05d3HD\\{8Rx:{(ɣ	seJ6KKV2pcitd4.=;..	Cޢ}**ԓW@_QGw&79I\'zSwrm9D+!xI{1هdGQl~W?xP\\}vAH\"ǭڏVuخ\'yB};䈄G4m\\++5V{{ġj=_C[`KI#[=O¡bHKڍK @\0Y#S0x߳V>{D;堦\"OaT`#4I().,f^s)A2\'n૔\ZQPǵX)r&bMhJ.~hdJѻj39.sZ!S7֠?%a\'tz$$	. u&<\0bsz)\\Z*3z=R1E@PsSA,\r/f2!-e&hRX\0{d\\aIWV鱼ZHgt2<{6~$6;8z̻ýKR|dqygvI]z7:v2/q(%S3wA,yrY3!jco>8M}׭(_G~xzbΎDOMx 5ؾ膬;ҫsMKKSӷ`ŐmܥY*axZ8h4I-%$Nc2yR]xp2li#e(HDB1\0R)fC\'Z;gމćORC]sJv֐,ފʅfoG\\6ctš\\SKہ$\",`|i\\vt\nfR86˹􉸗/#Fg<s\'XNR-2o=CEN]\ZCW_iJ̵\\P7wT\'Qԛ42NHCw_=?=\rR\nP5E\\\nX3%kUZ}\\Q)<=%[@-u6mA5W渠B[}ٚfn3[8<ƻćQxE@VV|/-7:\rmjDGޏFә[bfXľYմB)6T\"z\'q\\-%ڼ5A΂H9obԎ eS3nG&|K]N[2yqcSi,|CwFGcHKHo! gޣ0郯om㬸\nqI:4]AOm8$l4,Æ1d#܋,~;)WZD13.GC\\\0oo\Zÿ^,~]x^z1׉n䎙~E6|NaKzfO¥vy3@_Q^&˥[N(6\'lA	O|UԘ={JZ,\Z'),(42,0,'c29f96b2-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Patient Acquisition Report.jrxml','Generic Document','text/xml',15749,3450416516,'xO8?_IH)LvҀ\nvnB!q[7Cl\'iZh Scld۫>C\'4\n2*Џ\ZvoVݯ^~L*a=!MU\\U%F\rO:#$bkͫV\rP0J29pH[a\"\'D~|O(Wo-r`z}-hm4O4&v6nO4qfcGl3*0RNKbцH_(Z]qcbHSX0\"z^0M.=6\0\n6ek\nO+`cL&	7bqW3<eZcAx9@;O\0\'>ؐ*7 oGUI\"rn9$C$_e5gCf]ΐ0x*W\r%_\"G%$\0oTi@4,f,<8׊505kJ\\=P.zW@\ZX5l׈dt	S:8A+܀qFflr4P|-1&nY@G8mI-F.jV\ZYDI<ˤLMڹapF~,gJ0̴D9Ph/襴hE\\-qpN{}\\aHxO9CBB[:_7P.ՈRG)x\\C	9;v\rJ%-NNq{EG0P+\\c3*ڣ̀KD=-kN0m,ɹ:NyDR^\Z\r|)<ɕP+޳yAFjoNe,`jdBC	m~g\r5垴v]_Ч(n[Ų[y|>#&=\rtn\"ĿV_fnŕVt~j>$WgC/o3\rS¿;$?hj`DM,ȧPmfEqCE{.	L&Ǝ/84i3\'DFkNa5kOL/>Hx8`;KdnOX2Ky*Fy4EjY̬4)f\"LYIk~8ɩ g$Y2m(izca<\'rsPeNXrjdj ]hb4=:z<~~z,C܂cO_{g;{7PQA\\u\nnSg}`Vvjړ$3R,>GmW:z#Vs,%^-#٣6qƞ<Y?1zW_ }/\"Jg!kxD8VDkFI}ȳ7J^zU#-i$=6 \r7)@xw3B4%4jI~\r`N\\w\nDVK\"owǷ QbQFҼgVT+y#$Ml~>\"kBc1iTKL&$\rN]ap|>RyPPZ)z^>M1`Vm^C#\\9uw]2N#6Bg~/ՇD9+9iUƼh/zY5u:Ux;PU孎ZgK2ZJH	$A?gzRn\nw(HW~7ZGݣ}CƭMGD\\5dkPa'),(43,0,'c2a6c2a6-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Patient Deceased Report.jrxml','Generic Document','text/xml',15700,999215568,'xO8IeMҖ/JIUPv\nzIv)=~v\0)05{/~ώ罹3tAqĶUňDAҨ\'\rf{拄#\\\"PDL*SuD<ļKZlT.Շá5t-P8ժ]q#}FBQ@@K-?ā/˷RᄄE~4q&DH@|ABd:4&o{B=5 f~ HGK]\\u2NGb)~d{uKxQM]dD(d0]l\0U\\|.n\0*>DǚJo6oo\r$eWϳϴǒs wHQlHߪEN%/v;_a$2|!.\r~TUU}k%&Uږ-|켥\\tSJSN:fj}uhľ42%SN?G8}%Jh8LF@MxG!>erAP+\0PU;p,67MzmMWttoīDσީZs0\'GV:	`eZHziQ0FFYn!~pH3dΈW|\\Wt\\<q6JU_PtdLNG](	TT)L%^[>&o>U÷3?8xz\r9S}/Fe{%2ʄ1V&癘`zio,(ؐ4hKW<1W:ʬ!S0\Z&9u5Դ{Y|i~;IxE˪J81YhhJvc&2s+\nbP30Y\'y8z{nxi5݉ADƗ1R@I(6$ʡ=a_SZcG\n_dI`0SȾ?0% 	Aew;{$:0	g06l͢JRjF{0V\nE.N7X4L)+)9y͏\0q\r9䬗<59Y7KMC}\Zzdự0c8 5[weV֝rhdh ]h`47uU;oU/ONT[xѵS\ZÂ[A^}jwzxrv\ZJ0;7y jGO>TXs4kƍe-Q{bT3xZ%;7>3NY552=*om!LSPi3ɫ3n\n`y\0ӓ)nzɶL+@6ͦ)	y{\rfײa/x> i*O̗kɘaiO[X%O{UwcY(#i3+<n(ɾOxDcQ.%vQ1IN׭</L\nWW-Ud_?~|\\ICUbYYLRO!\0r?e\0ru)q}khZ9:\'_\\ʜ74ENZǞBozjoMC4g\\<0t۵j9KKeנA8&lZ3+nCƧǣǓ}Cƍ~F.Ud{tA^'),(44,0,'c2ae3cba-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Patient List Report.jrxml','Generic Document','text/xml',19474,1767340392,'x[mO8绕nI-ۓeJ&ĥ/IӖC*\Z{f<<3Sm\'~Ա0\"z~Юˋ\Zntg$\nc%HX+]%0n- lKַ4`R>|vH9K+w9t&T]|t4mPhЀQtI7`l0OQ7c:T\';ke#7nX@BI8qۇyX170JMxl\\!(J7_1JX	<\nfơ=(a}_j\\\Z_]aw%-mtI\0~:7c>}{<aN91hH4t\0 .u$?h5#-GW>mC}#N|gJxǏ=[\n.)FZNXR\'ɨ*	92G\"3ʹ΀mgV^j:͘op	ʿ=B~*\'!l!WsDN^N*;s?ʸ\"xgh·=KYw$cPͬU,z+0qG@32	Q8Qb\Zxc+߫GF.ʕ2<6m#)L`H\r n1:¹Yd\"M!Ҝ-D>ax݃u\0Q )\'ef\'v;WIU*JjN\ZZ52\rL53~)C@81	x6#a.\Z25T;SFƝZ9-TN;762h\'$C7Q!Gz{@9+\0磮m|B=iLY8KRk89ϘSM<Lp<}qq<\ZID}v1@v$>BlP2WJgDPV\\m!	p0߽ L<2S9Sk2QO\rx23+=,fx+¨-+K<-l@f!=r0_KⓊ[y]^L<ə%eKKb3Xt}TǇ+I#5{RY#2\01Ӧk˩\'Bo\\CEr\ZDjRzc&0H=O?9z\\\"O<y<!PgU3vN5uzӲ#[M1)\n\'Yk4)	b(YpkƯR-,Lϝ㋃c[¢	FIffaW0sqUhUjs0GjMJP?o_\Z]^CFan?E	jZr^Y@V:5XO,3	TJ򢙀/<sο̝s/U:nfÿ˛U{Mk1x;/|˒>R¶JfKTRVN՝MKiv=Z~4?cy,qé9DA(`ԳLplelvCu.SFM^C<tÛŃ{f8X2Xx(ÛF:\"9\\3lǚuwiiVd>Y_&.v˓\\\' !a^DT7+<tߥb>6^)KWzon^\\%ńeL705!u\\O\'1RxxGHK=@/SD1ʥ)DRaEoCǙ3Tfd:op=֔5fhk-%EV^iS,ƪ!s(RƫʳCu--o-nO׻Ɨ/O&b]\'̱#d'),(45,0,'c2b58fbe-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Patient Sterilisation Report.jrxml','Generic Document','text/xml',14386,2921535042,'xmS8?_f8qP\nכ)4^\'cl%QQl\09~+v@B3vWkJjQV\r#qH~v7񫝊	$DHlW.axҋyXӽبn_	_^^Z\nUV;	dHH?\nh	-t8vuR*W\"n$DNdf4nl5[Bu fa HOO\\z\r2NGb)ae%<o8u~D2\"~2XO.|6\Z.˖?7h:\00]YI\"Xߥſ𭑤EB_Vs 0/Bwj(Wa:qޛ\'A	dRƐ/P04ԭ!1ӯ£Or\ZCהˁr\n]D+f_`ؗFeihŀ&qqOdJh8LF@-xϻݐH2pVZj FABxIGtt&&̈́5jsbsnh\\Nj<t\0xj1F	\0[\n\'D-Ph[~ 2gMB[p3Aw^GFDE:77%%7Q)?P^)sqz;1?[FlJaS*Zg|Ь6)UQr&^$8+ Jd00)add	L3	ȇh\r҄wYPk!i!WR?y&32TuMemP;UvA&9\r;Щk\'mS:kQ\'r̔g1iًY[[T}[oGǚ&ɓ0ԫwGꩅsнDFa}x%t\Z\nj̬)	{r~K%וđv\\(a3`iKz}(j°zxX??Ht4bP4M[\nHV ,|4Bsb턜2c%%\'8Ά!9&\'+UVf̶qhh,|5&|R}_\"Ybe)YvJѥvU5^O_𲱾x\\pA^|n=:=||-=Z<u&k\Z8{kf޼Y6g) @5XRGts8N=s;4m[]E2\\[-3ٓ6uʞ>[?AZCM}yQy?՛f=S:.\Zv\0FW\r`#*\0KpViȖ9T;%!?,!]b@\nIq&\rz׽swtK* ћbYF6/r<w1d =\"\nB\'l;$|tpe\n7Pdn¤ۄVeWO_b{-A^\07q,7s?ψo9BGsԘ6=7\\L<޺ޚj\\g|4wwz7r~gN,}ғ@DӔ[J~~~\"Eoq&i~qRQ\'FáKd\\ҫS\\J'),(46,0,'c2bdcd22-5e0d-11e1-af30-95d5f116847a','document.other','1.0','stock reorder report.jrxml','Generic Document','text/xml',30420,759617540,'x]S۸L\n]ww&l!qk:¶siI!ݽ3;uة\0%y84d\r=p~۪Ul@\rzȿj[_\'֛R`xGAGmkhZ]!*Q0]+X!6{->t.BjmQ!uۮU;ɨG4pD?;Xh]3(*3m+{\rB=osF=<h[ͽ&~\0ݭ}I $NxB\ZD!p0u-8j-(x\"CB\r{;ZƄ¶3I+rn}6\rEQS%WL=B+d\r81F^v,~=;r	ĘK~!!A9Q$frC 2vՃ}gwFs{A:L_Ug\n3<gY#:9g̏1\'|_]\\mG\\pw0r#A-e}C	x}ϲI&:=	b& \r=uɅ 2xB٥!(~?\r7|2iS\\ֳ	_?$U@a\\6.\"%AFׇFi$MH$QLҘ2F6Z\ZrI%N0	(she$WQU:iDiݤB[p\n:4َ#ѽiD)0Lc$c)RXA	CS/\Z8|R1&`EP{| LB(\Zy+3p6hDq\0.\'tрK68smʊ>D%J&%-A@01{=H ZCd֠*P5i2y)J2*VRBy	5d\\tԸIQeli)GIaRBL:f)5\n	Wa0i2gzLXLlqǂ+<	!ۇeo>75fniɭEK$L:%Y)QeK~AHEJJq4kJÄ4RIHUT\\X1;)*>DT`Raz1^HF#36vV-KJŢ9%lX=THʜKRiCUZ(#^.cxEAɅL=m\ZUyȡWS\nLǔ|*gV+zɒ^Ξ Vʝ-I+)3J:2b4rF\\~1\"%MփVqz\0clIp%&($B+R$:K,⍉+ϸe<t\roN	j	أKdnhT_&A=]FY/\r.I Rdo,j]sp8eWl[v, q EEmʑ	Ǣ|9=e3)l2\0g)ۓ\'y/~d;l\'sNq}S9qNqS<qNyNJ<|\nxAkR{*2]-0oz=:\'ԸWERCFuFA%(9Fe:xPyA\r/=N$L9qZlxr1.daSkqB|󠼢9p|~=O~qw2\"&Zg=q)b<wzYy~;\0s_=FޤL}5Iou!ނx!e<8)Cɲ=;a٧U.6Aeih*3c肔ʺ- !^|:D3q\Zqc{&k\\s7j}qc vlrB>a1	EoI{\0Oh[}ǋ[k{\r\'drVߏ)Db@`MH^Oq럐OLwi*ؤ$1jmXao0Q|/¸kJSMX[$p,5r0a@+~d\0mn3mlf>[ikێ-SV.޴M<\ZxQ!f?Zn6V_h0vc+\0󡇮|ԶlV&IأOCg}tOHo7sZ`@n@eLclԛ	\\4\\\\σU\0ھBM&XbxNeU><]y4y#wCyH\\}4=vUpa{H/,\r?S5nwto{M!RU\rF獒t-uK5=&>5Z=i%UM|50P>+ߤS]M	_]}מMHEF?V\'gN_nr->(vVVnAU%*L},*0s=픬=\'_;~-2J4nګM)n[\0X5 evO_>=>\'-bAwMZJ<\0Yu-ܮ\'(l9Úə@\Z<EY}1#+.\Z7lfEeƪR\'Zyq/jɀQ4!OF2:mH;j)6ܫ1]D.a:&h|Y߉*K\nb᭪bt\rUT\\\Zo\nȭr&r$8NۻWn@~tbupg<YmMv-aۭza\'QM#nleoMV[!*]g\\:MM9wI\n4=a^|_leqD6\'?;-}e2>~u/hK|i~$|jcjQ$BʢiI:яUS\'7y4>E|}hyE];[\"M%)ԛIqw2+9Yg59+~Rq=%I\\bn#Mp1pE[[C. 9%&?F uo8eɷVx\\-}]UB*e\"HUϚ\0H9e'),(47,0,'c2c7b836-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Stock Take List.jrxml','Generic Document','text/xml',16446,4255796100,'xO8/I6N)v0ƗiB!q[7bқ߳IBvIᇩv{?~~v2݀[rQ7k¾<:fx[?;<X(c^VQq(tq=lX\ZZ\'p84[&(TZ^びI|.ŠK*\\*wIPa q.{.\n@<vS`닎jXr~\"\"wűaF;\nhA	ʚ/ݐbw|\Z֡HԌ=zɌz\n9k6ٹuH:}yp	cs\n0<6EgPlw]b.QߵGwӧ]:ClWS<!K#ch4^3F瑏(Vxa0j<]ӆz(xp\rv8Q@\rNv{Ѵ*b\re.#F6,SŹ.eV/TtC6(s}όYs3~\nŊ5Z%	1ՈIQ8\re}XWOdhL[ffOOh]v#dc1`cP<|\rꙉ0y2]L:NecԄ\'==\r\r:Z̈́cHbr>,_l`ϳMmx,48\ZO+/N*W	g\'A8ɲ6_34W\nr+ɈꀍiJ3OXaPF&u[ʄbSo\n=z;Pcw	^7%1z	x}͌\Zsklz@qoz!|Ok J,+kjN(C+uFx*Z8C2 l=q/P5[g\'X%2uR!H[hs>\rVC\'[fw<qXi,1*	5c<5[.[vfivY0ɐF4h{/Kcš2?Po׌z@҇6ʉB\r&ٔZcG231@%\"ŮQʇj{n>Q1p2T5kR|Y;)`ZzlIΤT\'q9;AguD=71\"#exPH\nD\"O2dYƶU$KkIfг 9b`Q(lwVQV=j%R|BhQ&ziK&~-&dn0Q&Z1vG\nG;/ښ\'ƅMYy&קjtmNVszfOJjZ%QOKZq~RoGzFIyDg6i|g,gv5mpQ\0Xvv	GЪK\nUnMFGN˛7,Ɗ풏_osEP*2d[LكY8R6\0)TGyz\nvVz׈\r8JX.>tٳlrx}z.^lx[K*)ǀ\\j)\\7)9=Etw\nXV	OݼaY0nru&u)gE?ի	pŇip\n\0qcen^L$wK3?	۰<j|m3[gs<_>Ứ{S( R~I;?=yC1\"=;8}{vq{_M\ZGZ]bt'),(48,0,'c2cebd1a-5e0d-11e1-af30-95d5f116847a','document.other','1.0','Stock Valuation Report.jrxml','Generic Document','text/xml',24564,3581278165,'x\\mS8L~3[w$NxJvUmmQV\rd 7֋_㼑*χZң%֯O=bmukȵ=~9=[GiҶgTʢ@Qza`\"-ե\'cGaBլ~9h`ma2˵hQgm1ak3<Q\'#a]sj̳ﵯ	]o3½>k{MSl7iA]\nzҀAtф;1ozsPYkv2+`I]{\0AW\'E*x ^@kdG`2YzaR\\<>bV[XP,8XkހZA]+$:yD9Z/_cjx%صI/##rgERXY\"}c96ECS-T?{6)_׼-(DQ=d3\r`\roYT	QFW7hۦiu\0ve65wd((toP`D5aׅ1a7LҀ)V5PXL(UH\\A}S-U<ׁg0}K@mM\nW.O=:xbX0j	dlL0o\\1U\':Nxe\0JCR̀Vy!p`)fz77יU3yb13E2(\021f<+T*AzrhNM?6\0l(,%tɫ2BjKZ<*d#o+}	G)̭ ò~q\0EJ|H<\"H:0\0 v.fe>oh^0W=oT6d|raS\r	QȹLxneīޜbDqaIy\"#y:\rgu襩~5>t\0[whz#\rx`EmsQeEv]$q\rO{acD\' \"|uA+q[dr@T׌ZMDcT9\nƪs9<\\ɔ-bD%H`}#}FVK-w=V=ާJ:)gd]\'ݿ-cta/iޅUy\n^kq29.	V|(COTG@=jn]PZ2<!h\0XGCDkOL\Zjڣ̮;zb^EUwޓ	{%\nKfC\r\'u#^?ĿµwKF*\Z&vnUMEL\Z븙OuGAI)~F1[\\$h	\0Pϲ.H\"!*[͡WX!$4ShklfC@YMn	ݗAW	(_	R;Hyxз	\r&N#fIGo-њFl%^<R\\Li{ޫ\"\0ɵVxLV3ǳNԺ\0}o>wzslFJO0ȿ|\nﳓiK\\ۜ^5Gc,͎DJUjl	|IYj	,ç/uh/\rH/G\'WF׼OdRM\"u0pt\0L<v%\0ւ\Z93\'\0]%^lQP\no5w?!$ע}Ďt<<e(&<wd(Grp/;/%.y(q6p!YW\ZU4e/(= 2͍_Ņlk*f+%[Sw5^\\KI7gN8{o`Sf7L?*]r6SoӉ\rا]HMC	x|R*.i`(Zոy7ؠso?o=eoHMtM$3ʩ\\^\\*>L5J|mgue3Mk;y\\ՒGsIw!3i*Y]=&g鹜>9%WюL1>w|y-7X`3xPR>]#7[{D^Yٖq!JQT/QsQ$>O`[n;Y:/bwy&}:)ݛJЬ4MNT}$N%咺	Ifj{3򶎽nY~{Km?n\'v]>mT╶f,UeJߣKU漳KN^r\'?\0Z\r̰\'01iNKZ]-\Z/G\r+Œj,T'),(49,0,'c2d525be-5e0d-11e1-af30-95d5f116847a','document.other','1.0','StockTake Sheet.jrxml','Generic Document','text/xml',16452,489052757,'xO8/I6Тqp;1ƗiB!q[7bl\'ilRa>y~v2툢kr4¾<zzxS?;<	X(gu}+TY6},w\r}I~ssclP\Zf7us.-Nx\\G(WR^NWgFCg?O{FטgtZ\\Fl}	ưJiA	F+;;8(Ʊ_$v!	b\ZڡH47:JT0C&)>?>;׎	Bo?N8!x,p{\"WA&:ǦSрQ^ۿ\rB%;o=hn|cgȁzj4&/qc;|\n/FX]+ lʞ8gౣ%XP\'pL+!xkpM:5DK!>is1Hg<R֍	J2~F5e`0\"?1s.P`wYF\"!\Z!	8\nCS@B\04|\ZSZ$ӗ	iaB{,&L{aʑ\'؀8\'d]E0p*;&<)0>hx	;cHbQ:\\s,:,FSS?3KQ&gSi%r\\iPN`>>v3!NJ`|~|I_\Z6WkiOfu\r(Sil*cIseC\r\n:N_W)>]Vk,q<fHH2S\'zI#^I;dS53ONiHpeKǽ\Z,=s/P+we9axDtk\r\nmk(A\nP{\n[+N)0˹Jd֛PB,+,Ѝ.NZ-_0&cHHPąbC}*Tzƨ$D^c=YC%ݭ|x/؜,-U>8D:[&-R2eg84}\"Qkhxi3xP9RȾ\ZC\0u5q$c>ФP#8$\\C$9J@=)<W?(}B:\rX\Z(f#XS@NT\'\r]Nc:@w޿8:j+\\1##eyPzHJgD\"wCȲYMHLX\rAς,\naK1Y:Y*D!Zר,H^}ѢLl*&VLZL~&Q(Lb(([w<j.:t*.~2.i\"\\=ލsk[옵۶Km73kFT۪%\'V5nihU4\0ɻ>Jxf!g&mp̂{fPnV\0HZfI3Y@iSё~yT>bղ\\Y-Vݷ\\eJBl뷵r[76fjt֭.)MUq{8g\Z%EcuC2^527Opw4+RHxOV˪\0yu&>[V#WfLbIT/2si0&NoaO2,ʜt=*Sw]E_g~\r%A?fvO/VH]#yd|wb 56F#\'ϑRIW;wq');
/*!40000 ALTER TABLE `documents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entities`
--

DROP TABLE IF EXISTS `entities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entities` (
  `entity_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(100) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  PRIMARY KEY (`entity_id`),
  KEY `entity_name_idx` (`name`),
  KEY `entity_arch_sn_name_idx` (`arch_short_name`,`name`),
  KEY `entity_short_name_idx` (`arch_short_name`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entities`
--

LOCK TABLES `entities` WRITE;
/*!40000 ALTER TABLE `entities` DISABLE KEYS */;
INSERT INTO `entities` VALUES (1,0,'c15a1ebd-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Invoice',NULL,''),(2,0,'c170b401-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Invoice Items',NULL,''),(3,0,'c1791875-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Credit',NULL,''),(4,0,'c18378b9-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Credit Items',NULL,''),(5,0,'c18e4e2d-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Counter Sale',NULL,''),(6,0,'c195ef51-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Counter Sale Items',NULL,''),(7,0,'c19ec8f5-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Receipt',NULL,''),(8,0,'c1a57fb9-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Receipt Items',NULL,''),(9,0,'c1aece8d-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Estimation',NULL,''),(10,0,'c1b89291-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Estimation Items',NULL,''),(11,0,'c1c822f5-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Statement',NULL,''),(12,0,'c1cd2c09-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Statement Items',NULL,''),(13,0,'c1de6a1d-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Till Balance',NULL,''),(14,0,'c1e966a1-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Bank Deposit',NULL,''),(15,0,'c1f43c15-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Customer Account Balance Report',NULL,''),(16,0,'c1fdd909-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Work In Progress Report',NULL,''),(17,0,'c209bfed-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Patient Clinical Event',NULL,''),(18,0,'c21335d1-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Patient Reminders Report',NULL,''),(19,0,'c21b2515-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Grouped Reminders Report',NULL,''),(20,0,'c21fe009-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Patient Image',NULL,''),(21,0,'c226bddd-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Drug Label',NULL,''),(22,0,'c229a411-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Vaccination Certificate',NULL,''),(23,0,'c22c1515-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Desexing Certificate',NULL,''),(24,0,'c22e8619-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Reminder Cartrophen First',NULL,''),(25,0,'c231453d-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Reminder Desexing First',NULL,''),(26,0,'c233b641-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Reminder Vaccination First',NULL,''),(27,0,'c2367565-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Reminder Vaccination Second',NULL,''),(28,0,'c2393489-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Reminder Vaccination Puppy and Kitten First',NULL,''),(29,0,'c23bcc9d-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Referral Letter',NULL,''),(30,0,'c24590a1-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Clinician Sales Report',NULL,''),(31,0,'c24b5d05-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Customer Acquisition Report',NULL,''),(32,0,'c2512969-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Customer Balance Report',NULL,''),(33,0,'c2571cdd-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Customer List Report',NULL,''),(34,0,'c25fa861-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Customer Payments Report',NULL,''),(35,0,'c2674885-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Customer Product Sales Report',NULL,''),(36,0,'c26ee9a9-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Customer Reconciliation Report',NULL,''),(37,0,'c27440dd-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Customer Referral Report',NULL,''),(38,0,'c27dddd1-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Customer Sales Report',NULL,''),(39,0,'c2869065-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Practice Clinician Sales Report',NULL,''),(40,0,'c2900649-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Product List Report',NULL,''),(41,0,'c297f58d-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Product Price List Report',NULL,''),(42,0,'c29f96b1-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Patient Acquisition Report',NULL,''),(43,0,'c2a6c2a5-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Patient Deceased Report',NULL,''),(44,0,'c2ae3cb9-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Patient List Report',NULL,''),(45,0,'c2b58fbd-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Patient Sterilisation Report',NULL,''),(46,0,'c2bdcd21-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Stock Reorder Report',NULL,''),(47,0,'c2c7b835-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Stock Take List Report',NULL,''),(48,0,'c2cebd19-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','Stock Valuation Report',NULL,''),(49,0,'c2d525bd-5e0d-11e1-af30-95d5f116847a','entity.documentTemplate','1.0','StockTake Sheet Report',NULL,'');
/*!40000 ALTER TABLE `entities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_classifications`
--

DROP TABLE IF EXISTS `entity_classifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_classifications` (
  `entity_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY (`entity_id`,`lookup_id`),
  KEY `FK76B55CF16AE6B6CA` (`lookup_id`),
  KEY `FK76B55CF14372B7A1` (`entity_id`),
  CONSTRAINT `FK76B55CF14372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`),
  CONSTRAINT `FK76B55CF16AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_classifications`
--

LOCK TABLES `entity_classifications` WRITE;
/*!40000 ALTER TABLE `entity_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_details`
--

DROP TABLE IF EXISTS `entity_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_details` (
  `entity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`name`),
  KEY `FKD621E9E64372B7A1` (`entity_id`),
  CONSTRAINT `FKD621E9E64372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_details`
--

LOCK TABLES `entity_details` WRITE;
/*!40000 ALTER TABLE `entity_details` DISABLE KEYS */;
INSERT INTO `entity_details` VALUES (1,'string','act.customerAccountChargesInvoice','archetype'),(1,'int','1','copies'),(1,'string','PORTRAIT','orientation'),(1,'big-decimal','0.0','paperHeight'),(1,'string','MM','paperUnits'),(1,'big-decimal','0.0','paperWidth'),(1,'string','CHECK_OUT','printMode'),(1,'string','0','userLevel'),(2,'string','SUBREPORT','archetype'),(2,'int','1','copies'),(2,'string','PORTRAIT','orientation'),(2,'big-decimal','0.0','paperHeight'),(2,'string','MM','paperUnits'),(2,'big-decimal','0.0','paperWidth'),(2,'string','CHECK_OUT','printMode'),(2,'string','0','userLevel'),(3,'string','act.customerAccountChargesCredit','archetype'),(3,'int','1','copies'),(3,'string','PORTRAIT','orientation'),(3,'big-decimal','0.0','paperHeight'),(3,'string','MM','paperUnits'),(3,'big-decimal','0.0','paperWidth'),(3,'string','CHECK_OUT','printMode'),(3,'string','0','userLevel'),(4,'string','SUBREPORT','archetype'),(4,'int','1','copies'),(4,'string','PORTRAIT','orientation'),(4,'big-decimal','0.0','paperHeight'),(4,'string','MM','paperUnits'),(4,'big-decimal','0.0','paperWidth'),(4,'string','CHECK_OUT','printMode'),(4,'string','0','userLevel'),(5,'string','act.customerAccountChargesCounter','archetype'),(5,'int','1','copies'),(5,'string','PORTRAIT','orientation'),(5,'big-decimal','0.0','paperHeight'),(5,'string','MM','paperUnits'),(5,'big-decimal','0.0','paperWidth'),(5,'string','CHECK_OUT','printMode'),(5,'string','0','userLevel'),(6,'string','SUBREPORT','archetype'),(6,'int','1','copies'),(6,'string','PORTRAIT','orientation'),(6,'big-decimal','0.0','paperHeight'),(6,'string','MM','paperUnits'),(6,'big-decimal','0.0','paperWidth'),(6,'string','CHECK_OUT','printMode'),(6,'string','0','userLevel'),(7,'string','act.customerAccountPayment','archetype'),(7,'int','1','copies'),(7,'string','PORTRAIT','orientation'),(7,'big-decimal','0.0','paperHeight'),(7,'string','MM','paperUnits'),(7,'big-decimal','0.0','paperWidth'),(7,'string','CHECK_OUT','printMode'),(7,'string','0','userLevel'),(8,'string','SUBREPORT','archetype'),(8,'int','1','copies'),(8,'string','PORTRAIT','orientation'),(8,'big-decimal','0.0','paperHeight'),(8,'string','MM','paperUnits'),(8,'big-decimal','0.0','paperWidth'),(8,'string','CHECK_OUT','printMode'),(8,'string','0','userLevel'),(9,'string','act.customerEstimation','archetype'),(9,'int','1','copies'),(9,'string','PORTRAIT','orientation'),(9,'big-decimal','0.0','paperHeight'),(9,'string','MM','paperUnits'),(9,'big-decimal','0.0','paperWidth'),(9,'string','CHECK_OUT','printMode'),(9,'string','0','userLevel'),(10,'string','SUBREPORT','archetype'),(10,'int','1','copies'),(10,'string','PORTRAIT','orientation'),(10,'big-decimal','0.0','paperHeight'),(10,'string','MM','paperUnits'),(10,'big-decimal','0.0','paperWidth'),(10,'string','CHECK_OUT','printMode'),(10,'string','0','userLevel'),(11,'string','act.customerAccountOpeningBalance','archetype'),(11,'int','1','copies'),(11,'string','PORTRAIT','orientation'),(11,'big-decimal','0.0','paperHeight'),(11,'string','MM','paperUnits'),(11,'big-decimal','0.0','paperWidth'),(11,'string','CHECK_OUT','printMode'),(11,'string','0','userLevel'),(12,'string','SUBREPORT','archetype'),(12,'int','1','copies'),(12,'string','PORTRAIT','orientation'),(12,'big-decimal','0.0','paperHeight'),(12,'string','MM','paperUnits'),(12,'big-decimal','0.0','paperWidth'),(12,'string','CHECK_OUT','printMode'),(12,'string','0','userLevel'),(13,'string','act.tillBalance','archetype'),(13,'int','1','copies'),(13,'string','PORTRAIT','orientation'),(13,'big-decimal','0.0','paperHeight'),(13,'string','MM','paperUnits'),(13,'big-decimal','0.0','paperWidth'),(13,'string','CHECK_OUT','printMode'),(13,'string','0','userLevel'),(14,'string','act.bankDeposit','archetype'),(14,'int','1','copies'),(14,'string','PORTRAIT','orientation'),(14,'big-decimal','0.0','paperHeight'),(14,'string','MM','paperUnits'),(14,'big-decimal','0.0','paperWidth'),(14,'string','CHECK_OUT','printMode'),(14,'string','0','userLevel'),(15,'string','CUSTOMER_BALANCE','archetype'),(15,'int','1','copies'),(15,'string','PORTRAIT','orientation'),(15,'big-decimal','0.0','paperHeight'),(15,'string','MM','paperUnits'),(15,'big-decimal','0.0','paperWidth'),(15,'string','CHECK_OUT','printMode'),(15,'string','0','userLevel'),(16,'string','WORK_IN_PROGRESS_CHARGES','archetype'),(16,'int','1','copies'),(16,'string','PORTRAIT','orientation'),(16,'big-decimal','0.0','paperHeight'),(16,'string','MM','paperUnits'),(16,'big-decimal','0.0','paperWidth'),(16,'string','CHECK_OUT','printMode'),(16,'string','0','userLevel'),(17,'string','act.patientClinicalEvent','archetype'),(17,'int','1','copies'),(17,'string','PORTRAIT','orientation'),(17,'big-decimal','0.0','paperHeight'),(17,'string','MM','paperUnits'),(17,'big-decimal','0.0','paperWidth'),(17,'string','CHECK_OUT','printMode'),(17,'string','0','userLevel'),(18,'string','act.patientReminder','archetype'),(18,'int','1','copies'),(18,'string','PORTRAIT','orientation'),(18,'big-decimal','0.0','paperHeight'),(18,'string','MM','paperUnits'),(18,'big-decimal','0.0','paperWidth'),(18,'string','CHECK_OUT','printMode'),(18,'string','0','userLevel'),(19,'string','GROUPED_REMINDERS','archetype'),(19,'int','1','copies'),(19,'string','PORTRAIT','orientation'),(19,'big-decimal','0.0','paperHeight'),(19,'string','MM','paperUnits'),(19,'big-decimal','0.0','paperWidth'),(19,'string','CHECK_OUT','printMode'),(19,'string','0','userLevel'),(20,'string','act.patientDocumentImage','archetype'),(20,'int','1','copies'),(20,'string','PORTRAIT','orientation'),(20,'big-decimal','0.0','paperHeight'),(20,'string','MM','paperUnits'),(20,'big-decimal','0.0','paperWidth'),(20,'string','CHECK_OUT','printMode'),(20,'string','0','userLevel'),(21,'string','act.patientMedication','archetype'),(21,'int','1','copies'),(21,'string','PORTRAIT','orientation'),(21,'big-decimal','0.0','paperHeight'),(21,'string','MM','paperUnits'),(21,'big-decimal','0.0','paperWidth'),(21,'string','CHECK_OUT','printMode'),(21,'string','0','userLevel'),(22,'string','act.patientDocumentForm','archetype'),(22,'int','1','copies'),(22,'string','PORTRAIT','orientation'),(22,'big-decimal','0.0','paperHeight'),(22,'string','MM','paperUnits'),(22,'big-decimal','0.0','paperWidth'),(22,'string','CHECK_OUT','printMode'),(22,'string','0','userLevel'),(23,'string','act.patientDocumentForm','archetype'),(23,'int','1','copies'),(23,'string','PORTRAIT','orientation'),(23,'big-decimal','0.0','paperHeight'),(23,'string','MM','paperUnits'),(23,'big-decimal','0.0','paperWidth'),(23,'string','CHECK_OUT','printMode'),(23,'string','0','userLevel'),(24,'string','act.patientDocumentLetter','archetype'),(24,'int','1','copies'),(24,'string','PORTRAIT','orientation'),(24,'big-decimal','0.0','paperHeight'),(24,'string','MM','paperUnits'),(24,'big-decimal','0.0','paperWidth'),(24,'string','CHECK_OUT','printMode'),(24,'string','0','userLevel'),(25,'string','act.patientDocumentLetter','archetype'),(25,'int','1','copies'),(25,'string','PORTRAIT','orientation'),(25,'big-decimal','0.0','paperHeight'),(25,'string','MM','paperUnits'),(25,'big-decimal','0.0','paperWidth'),(25,'string','CHECK_OUT','printMode'),(25,'string','0','userLevel'),(26,'string','act.patientDocumentLetter','archetype'),(26,'int','1','copies'),(26,'string','PORTRAIT','orientation'),(26,'big-decimal','0.0','paperHeight'),(26,'string','MM','paperUnits'),(26,'big-decimal','0.0','paperWidth'),(26,'string','CHECK_OUT','printMode'),(26,'string','0','userLevel'),(27,'string','act.patientDocumentLetter','archetype'),(27,'int','1','copies'),(27,'string','PORTRAIT','orientation'),(27,'big-decimal','0.0','paperHeight'),(27,'string','MM','paperUnits'),(27,'big-decimal','0.0','paperWidth'),(27,'string','CHECK_OUT','printMode'),(27,'string','0','userLevel'),(28,'string','act.patientDocumentLetter','archetype'),(28,'int','1','copies'),(28,'string','PORTRAIT','orientation'),(28,'big-decimal','0.0','paperHeight'),(28,'string','MM','paperUnits'),(28,'big-decimal','0.0','paperWidth'),(28,'string','CHECK_OUT','printMode'),(28,'string','0','userLevel'),(29,'string','act.patientDocumentLetter','archetype'),(29,'int','1','copies'),(29,'string','PORTRAIT','orientation'),(29,'big-decimal','0.0','paperHeight'),(29,'string','MM','paperUnits'),(29,'big-decimal','0.0','paperWidth'),(29,'string','CHECK_OUT','printMode'),(29,'string','0','userLevel'),(30,'string','REPORT','archetype'),(30,'int','1','copies'),(30,'string','PORTRAIT','orientation'),(30,'big-decimal','0.0','paperHeight'),(30,'string','MM','paperUnits'),(30,'big-decimal','0.0','paperWidth'),(30,'string','CHECK_OUT','printMode'),(30,'string','0','userLevel'),(31,'string','REPORT','archetype'),(31,'int','1','copies'),(31,'string','PORTRAIT','orientation'),(31,'big-decimal','0.0','paperHeight'),(31,'string','MM','paperUnits'),(31,'big-decimal','0.0','paperWidth'),(31,'string','CHECK_OUT','printMode'),(31,'string','0','userLevel'),(32,'string','REPORT','archetype'),(32,'int','1','copies'),(32,'string','PORTRAIT','orientation'),(32,'big-decimal','0.0','paperHeight'),(32,'string','MM','paperUnits'),(32,'big-decimal','0.0','paperWidth'),(32,'string','CHECK_OUT','printMode'),(32,'string','0','userLevel'),(33,'string','REPORT','archetype'),(33,'int','1','copies'),(33,'string','PORTRAIT','orientation'),(33,'big-decimal','0.0','paperHeight'),(33,'string','MM','paperUnits'),(33,'big-decimal','0.0','paperWidth'),(33,'string','CHECK_OUT','printMode'),(33,'string','0','userLevel'),(34,'string','REPORT','archetype'),(34,'int','1','copies'),(34,'string','PORTRAIT','orientation'),(34,'big-decimal','0.0','paperHeight'),(34,'string','MM','paperUnits'),(34,'big-decimal','0.0','paperWidth'),(34,'string','CHECK_OUT','printMode'),(34,'string','0','userLevel'),(35,'string','REPORT','archetype'),(35,'int','1','copies'),(35,'string','PORTRAIT','orientation'),(35,'big-decimal','0.0','paperHeight'),(35,'string','MM','paperUnits'),(35,'big-decimal','0.0','paperWidth'),(35,'string','CHECK_OUT','printMode'),(35,'string','0','userLevel'),(36,'string','REPORT','archetype'),(36,'int','1','copies'),(36,'string','PORTRAIT','orientation'),(36,'big-decimal','0.0','paperHeight'),(36,'string','MM','paperUnits'),(36,'big-decimal','0.0','paperWidth'),(36,'string','CHECK_OUT','printMode'),(36,'string','0','userLevel'),(37,'string','REPORT','archetype'),(37,'int','1','copies'),(37,'string','PORTRAIT','orientation'),(37,'big-decimal','0.0','paperHeight'),(37,'string','MM','paperUnits'),(37,'big-decimal','0.0','paperWidth'),(37,'string','CHECK_OUT','printMode'),(37,'string','0','userLevel'),(38,'string','REPORT','archetype'),(38,'int','1','copies'),(38,'string','PORTRAIT','orientation'),(38,'big-decimal','0.0','paperHeight'),(38,'string','MM','paperUnits'),(38,'big-decimal','0.0','paperWidth'),(38,'string','CHECK_OUT','printMode'),(38,'string','0','userLevel'),(39,'string','REPORT','archetype'),(39,'int','1','copies'),(39,'string','PORTRAIT','orientation'),(39,'big-decimal','0.0','paperHeight'),(39,'string','MM','paperUnits'),(39,'big-decimal','0.0','paperWidth'),(39,'string','CHECK_OUT','printMode'),(39,'string','0','userLevel'),(40,'string','REPORT','archetype'),(40,'int','1','copies'),(40,'string','PORTRAIT','orientation'),(40,'big-decimal','0.0','paperHeight'),(40,'string','MM','paperUnits'),(40,'big-decimal','0.0','paperWidth'),(40,'string','CHECK_OUT','printMode'),(40,'string','0','userLevel'),(41,'string','REPORT','archetype'),(41,'int','1','copies'),(41,'string','PORTRAIT','orientation'),(41,'big-decimal','0.0','paperHeight'),(41,'string','MM','paperUnits'),(41,'big-decimal','0.0','paperWidth'),(41,'string','CHECK_OUT','printMode'),(41,'string','0','userLevel'),(42,'string','REPORT','archetype'),(42,'int','1','copies'),(42,'string','PORTRAIT','orientation'),(42,'big-decimal','0.0','paperHeight'),(42,'string','MM','paperUnits'),(42,'big-decimal','0.0','paperWidth'),(42,'string','CHECK_OUT','printMode'),(42,'string','0','userLevel'),(43,'string','REPORT','archetype'),(43,'int','1','copies'),(43,'string','PORTRAIT','orientation'),(43,'big-decimal','0.0','paperHeight'),(43,'string','MM','paperUnits'),(43,'big-decimal','0.0','paperWidth'),(43,'string','CHECK_OUT','printMode'),(43,'string','0','userLevel'),(44,'string','REPORT','archetype'),(44,'int','1','copies'),(44,'string','PORTRAIT','orientation'),(44,'big-decimal','0.0','paperHeight'),(44,'string','MM','paperUnits'),(44,'big-decimal','0.0','paperWidth'),(44,'string','CHECK_OUT','printMode'),(44,'string','0','userLevel'),(45,'string','REPORT','archetype'),(45,'int','1','copies'),(45,'string','PORTRAIT','orientation'),(45,'big-decimal','0.0','paperHeight'),(45,'string','MM','paperUnits'),(45,'big-decimal','0.0','paperWidth'),(45,'string','CHECK_OUT','printMode'),(45,'string','0','userLevel'),(46,'string','REPORT','archetype'),(46,'int','1','copies'),(46,'string','PORTRAIT','orientation'),(46,'big-decimal','0.0','paperHeight'),(46,'string','MM','paperUnits'),(46,'big-decimal','0.0','paperWidth'),(46,'string','CHECK_OUT','printMode'),(46,'string','0','userLevel'),(47,'string','REPORT','archetype'),(47,'int','1','copies'),(47,'string','PORTRAIT','orientation'),(47,'big-decimal','0.0','paperHeight'),(47,'string','MM','paperUnits'),(47,'big-decimal','0.0','paperWidth'),(47,'string','CHECK_OUT','printMode'),(47,'string','0','userLevel'),(48,'string','REPORT','archetype'),(48,'int','1','copies'),(48,'string','PORTRAIT','orientation'),(48,'big-decimal','0.0','paperHeight'),(48,'string','MM','paperUnits'),(48,'big-decimal','0.0','paperWidth'),(48,'string','CHECK_OUT','printMode'),(48,'string','0','userLevel'),(49,'string','REPORT','archetype'),(49,'int','1','copies'),(49,'string','PORTRAIT','orientation'),(49,'big-decimal','0.0','paperHeight'),(49,'string','MM','paperUnits'),(49,'big-decimal','0.0','paperWidth'),(49,'string','CHECK_OUT','printMode'),(49,'string','0','userLevel');
/*!40000 ALTER TABLE `entity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identities`
--

DROP TABLE IF EXISTS `entity_identities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_identities` (
  `entity_identity_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `entity_id` bigint(20) DEFAULT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `identity` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_identity_id`),
  KEY `entity_identity_name_idx` (`name`),
  KEY `FKB1D93FB84372B7A1` (`entity_id`),
  CONSTRAINT `FKB1D93FB84372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_identities`
--

LOCK TABLES `entity_identities` WRITE;
/*!40000 ALTER TABLE `entity_identities` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identity_details`
--

DROP TABLE IF EXISTS `entity_identity_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_identity_details` (
  `entity_identity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_identity_id`,`name`),
  KEY `FK4794CC9D3C2625E8` (`entity_identity_id`),
  CONSTRAINT `FK4794CC9D3C2625E8` FOREIGN KEY (`entity_identity_id`) REFERENCES `entity_identities` (`entity_identity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_identity_details`
--

LOCK TABLES `entity_identity_details` WRITE;
/*!40000 ALTER TABLE `entity_identity_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationship_details`
--

DROP TABLE IF EXISTS `entity_relationship_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_relationship_details` (
  `entity_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_relationship_id`,`name`),
  KEY `FKBB44EA17AB042EA8` (`entity_relationship_id`),
  CONSTRAINT `FKBB44EA17AB042EA8` FOREIGN KEY (`entity_relationship_id`) REFERENCES `entity_relationships` (`entity_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_relationship_details`
--

LOCK TABLES `entity_relationship_details` WRITE;
/*!40000 ALTER TABLE `entity_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationships`
--

DROP TABLE IF EXISTS `entity_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entity_relationships` (
  `entity_relationship_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active_start_time` datetime DEFAULT NULL,
  `active_end_time` datetime DEFAULT NULL,
  `sequence` int(11) NOT NULL,
  `source_id` bigint(20) DEFAULT NULL,
  `target_id` bigint(20) DEFAULT NULL,
  `identity_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`entity_relationship_id`),
  KEY `FK861BFDDF529A044` (`identity_id`),
  KEY `FK861BFDDFA5B2869` (`source_id`),
  KEY `FK861BFDDF3EFA2333` (`target_id`),
  CONSTRAINT `FK861BFDDF3EFA2333` FOREIGN KEY (`target_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK861BFDDF529A044` FOREIGN KEY (`identity_id`) REFERENCES `entity_identities` (`entity_identity_id`),
  CONSTRAINT `FK861BFDDFA5B2869` FOREIGN KEY (`source_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `entity_relationships`
--

LOCK TABLES `entity_relationships` WRITE;
/*!40000 ALTER TABLE `entity_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `etl_log`
--

DROP TABLE IF EXISTS `etl_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `etl_log` (
  `log_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `row_id` varchar(32) DEFAULT NULL,
  `loader` varchar(32) DEFAULT NULL,
  `archetype` varchar(255) DEFAULT NULL,
  `collection_index` int(11) DEFAULT NULL,
  `id` bigint(20) DEFAULT NULL,
  `linkId` varchar(36) DEFAULT NULL,
  `error_messages` varchar(1536) DEFAULT NULL,
  PRIMARY KEY (`log_id`),
  KEY `etl_rowId_loader_idx` (`row_id`,`loader`),
  KEY `etl_rowId_archetype_idx` (`row_id`,`archetype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `etl_log`
--

LOCK TABLES `etl_log` WRITE;
/*!40000 ALTER TABLE `etl_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `etl_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `financial_acts`
--

DROP TABLE IF EXISTS `financial_acts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `financial_acts` (
  `financial_act_id` bigint(20) NOT NULL,
  `quantity` decimal(18,3) DEFAULT NULL,
  `fixed_amount` decimal(18,3) DEFAULT NULL,
  `unit_amount` decimal(18,3) DEFAULT NULL,
  `fixed_cost` decimal(18,3) DEFAULT NULL,
  `unit_cost` decimal(18,3) DEFAULT NULL,
  `tax_amount` decimal(18,3) DEFAULT NULL,
  `total` decimal(18,3) DEFAULT NULL,
  `allocated_amount` decimal(18,3) DEFAULT NULL,
  `credit` bit(1) DEFAULT NULL,
  `printed` bit(1) DEFAULT NULL,
  PRIMARY KEY (`financial_act_id`),
  KEY `FK3D69E417B80AAC70` (`financial_act_id`),
  CONSTRAINT `FK3D69E417B80AAC70` FOREIGN KEY (`financial_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `financial_acts`
--

LOCK TABLES `financial_acts` WRITE;
/*!40000 ALTER TABLE `financial_acts` DISABLE KEYS */;
/*!40000 ALTER TABLE `financial_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `granted_authorities`
--

DROP TABLE IF EXISTS `granted_authorities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `granted_authorities` (
  `granted_authority_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `service_name` varchar(255) DEFAULT NULL,
  `method` varchar(255) DEFAULT NULL,
  `archetype` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `granted_authorities`
--

LOCK TABLES `granted_authorities` WRITE;
/*!40000 ALTER TABLE `granted_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `granted_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_details`
--

DROP TABLE IF EXISTS `lookup_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookup_details` (
  `lookup_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`lookup_id`,`name`),
  KEY `FKB2E8287D6AE6B6CA` (`lookup_id`),
  CONSTRAINT `FKB2E8287D6AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookup_details`
--

LOCK TABLES `lookup_details` WRITE;
/*!40000 ALTER TABLE `lookup_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationship_details`
--

DROP TABLE IF EXISTS `lookup_relationship_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookup_relationship_details` (
  `lookup_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`lookup_relationship_id`,`name`),
  KEY `FK40E558E08B49F65F` (`lookup_relationship_id`),
  CONSTRAINT `FK40E558E08B49F65F` FOREIGN KEY (`lookup_relationship_id`) REFERENCES `lookup_relationships` (`lookup_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookup_relationship_details`
--

LOCK TABLES `lookup_relationship_details` WRITE;
/*!40000 ALTER TABLE `lookup_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationships`
--

DROP TABLE IF EXISTS `lookup_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookup_relationships` (
  `lookup_relationship_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `source_id` bigint(20) DEFAULT NULL,
  `target_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`lookup_relationship_id`),
  KEY `FK2C88AF36C11A6889` (`source_id`),
  KEY `FK2C88AF36F5B96353` (`target_id`),
  CONSTRAINT `FK2C88AF36F5B96353` FOREIGN KEY (`target_id`) REFERENCES `lookups` (`lookup_id`) ON DELETE CASCADE,
  CONSTRAINT `FK2C88AF36C11A6889` FOREIGN KEY (`source_id`) REFERENCES `lookups` (`lookup_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookup_relationships`
--

LOCK TABLES `lookup_relationships` WRITE;
/*!40000 ALTER TABLE `lookup_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookups`
--

DROP TABLE IF EXISTS `lookups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lookups` (
  `lookup_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `code` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `default_lookup` bit(1) DEFAULT NULL,
  PRIMARY KEY (`lookup_id`),
  UNIQUE KEY `arch_short_name` (`arch_short_name`,`code`),
  KEY `lookup_short_name_index` (`arch_short_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lookups`
--

LOCK TABLES `lookups` WRITE;
/*!40000 ALTER TABLE `lookups` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_descriptors`
--

DROP TABLE IF EXISTS `node_descriptors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_descriptors` (
  `node_desc_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) DEFAULT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `base_name` varchar(255) DEFAULT NULL,
  `default_value` varchar(255) DEFAULT NULL,
  `filter` varchar(255) DEFAULT NULL,
  `derived_value` varchar(255) DEFAULT NULL,
  `is_readonly` bit(1) DEFAULT NULL,
  `is_hidden` bit(1) DEFAULT NULL,
  `is_derived` bit(1) DEFAULT NULL,
  `min_cardinality` int(11) DEFAULT NULL,
  `max_cardinality` int(11) DEFAULT NULL,
  `min_length` int(11) DEFAULT NULL,
  `max_length` int(11) DEFAULT NULL,
  `node_index` int(11) DEFAULT NULL,
  `is_parent_child` bit(1) DEFAULT NULL,
  `parent_id` bigint(20) DEFAULT NULL,
  `archetype_desc_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`node_desc_id`),
  KEY `FKAB46B42775928C22` (`archetype_desc_id`),
  KEY `FKAB46B427F01904C0` (`parent_id`),
  CONSTRAINT `FKAB46B427F01904C0` FOREIGN KEY (`parent_id`) REFERENCES `node_descriptors` (`node_desc_id`) ON DELETE CASCADE,
  CONSTRAINT `FKAB46B42775928C22` FOREIGN KEY (`archetype_desc_id`) REFERENCES `archetype_descriptors` (`archetype_desc_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2506 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_descriptors`
--

LOCK TABLES `node_descriptors` WRITE;
/*!40000 ALTER TABLE `node_descriptors` DISABLE KEYS */;
INSERT INTO `node_descriptors` VALUES (1,1,'b53bdb19-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,1),(2,1,'b53bdb1a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,1),(3,1,'b53bdb1c-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,1),(4,1,'b53bdb1d-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,1),(5,1,'b53bdb1e-5e0d-11e1-9bfc-47a4a8284128','discounts','','Discounts','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,1),(6,1,'b53f3686-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,2),(7,1,'b53f3687-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,2),(8,1,'b53f3689-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,2),(9,1,'b53f368a-5e0d-11e1-9bfc-47a4a8284128','type','','Discount Type','java.lang.String','/details/type',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,2),(10,1,'b53f368d-5e0d-11e1-9bfc-47a4a8284128','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,2),(11,1,'b53f368e-5e0d-11e1-9bfc-47a4a8284128','discountFixed','','Include Fixed Amount','java.lang.Boolean','/details/discountFixed',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,2),(12,1,'b53f368f-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,2),(13,1,'b5426ae3-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,3),(14,1,'b5426ae4-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Type\'','\0','','',1,1,0,255,1,'\0',NULL,3),(15,1,'b5426ae5-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,3),(16,1,'b5426ae6-5e0d-11e1-9bfc-47a4a8284128','source','','Group','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,3),(17,1,'b54291fa-5e0d-11e1-9bfc-47a4a8284128','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,3),(18,1,'b54291fe-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,3),(19,1,'b54291ff-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,3),(20,1,'b546fed3-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,4),(21,1,'b546fed4-5e0d-11e1-9bfc-47a4a8284128','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,4),(22,1,'b546fed8-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,4),(23,1,'b54a0c1f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,5),(24,1,'b54a0c20-5e0d-11e1-9bfc-47a4a8284128','entity','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,5),(25,1,'b54a0c24-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,5),(26,1,'b54d678b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,6),(27,1,'b54d678c-5e0d-11e1-9bfc-47a4a8284128','entity','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,6),(28,1,'b54d6790-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,6),(29,1,'b5509be7-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,7),(30,1,'b5509be8-5e0d-11e1-9bfc-47a4a8284128','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,7),(31,1,'b550c2fc-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,7),(32,1,'b553f752-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,8),(33,1,'b5541e63-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Email Address\'','\0','','',0,1,0,255,1,'\0',NULL,8),(34,1,'b5541e64-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/emailAddress,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,8),(35,1,'b5541e65-5e0d-11e1-9bfc-47a4a8284128','emailAddress','','Email Address','java.lang.String','/details/emailAddress',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,8),(36,1,'b5541e66-5e0d-11e1-9bfc-47a4a8284128','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,4,'\0',NULL,8),(37,1,'b5541e67-5e0d-11e1-9bfc-47a4a8284128','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,8),(38,1,'b5541e68-5e0d-11e1-9bfc-47a4a8284128','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,8),(39,1,'b5583d1e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,9),(40,1,'b5583d1f-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Fax Number\'','\0','','',0,1,0,255,1,'\0',NULL,9),(41,1,'b5583d20-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'(\',/details/areaCode,\') \', /details/faxNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,9),(42,1,'b5583d21-5e0d-11e1-9bfc-47a4a8284128','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,9),(43,1,'b5583d22-5e0d-11e1-9bfc-47a4a8284128','faxNumber','','Fax Number','java.lang.String','/details/faxNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,4,'\0',NULL,9),(44,1,'b5583d23-5e0d-11e1-9bfc-47a4a8284128','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,9),(45,1,'b5583d24-5e0d-11e1-9bfc-47a4a8284128','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,9),(46,1,'b5583d25-5e0d-11e1-9bfc-47a4a8284128','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,9),(47,1,'b55b4a6b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,10),(48,1,'b55b4a6c-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location\'','\0','','',0,1,0,255,1,'\0',NULL,10),(49,1,'b55b4a6d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/address,\' \', openvpms:lookup(., \'suburb\'),\' \',/details/postCode, \' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,10),(50,1,'b55b4a6e-5e0d-11e1-9bfc-47a4a8284128','address','','Address','java.lang.String','/details/address',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,3,'\0',NULL,10),(51,1,'b55b4a70-5e0d-11e1-9bfc-47a4a8284128','suburb','','Suburb','java.lang.String','/details/suburb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,10),(52,1,'b55b4a75-5e0d-11e1-9bfc-47a4a8284128','postcode','','Postcode','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,10),(53,1,'b55b4a76-5e0d-11e1-9bfc-47a4a8284128','state','','State','java.lang.String','/details/state',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,10),(54,1,'b55b4a7a-5e0d-11e1-9bfc-47a4a8284128','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,10),(55,1,'b55b4a7b-5e0d-11e1-9bfc-47a4a8284128','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,10),(56,1,'b55b4a7c-5e0d-11e1-9bfc-47a4a8284128','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,10),(57,1,'b55b4a7d-5e0d-11e1-9bfc-47a4a8284128','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,10),(58,1,'b55f6833-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,11),(59,1,'b55f6834-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Mobile Number\'','\0','','',0,1,0,255,1,'\0',NULL,11),(60,1,'b55f6835-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/mobileNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,11),(61,1,'b55f6836-5e0d-11e1-9bfc-47a4a8284128','mobileNumber','','Mobile Number','java.lang.String','/details/mobileNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,3,'\0',NULL,11),(62,1,'b55f6837-5e0d-11e1-9bfc-47a4a8284128','useSms','','Allow SMS','java.lang.Boolean','/details/useSms',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,11),(63,1,'b55f6838-5e0d-11e1-9bfc-47a4a8284128','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,11),(64,1,'b55f6839-5e0d-11e1-9bfc-47a4a8284128','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,11),(65,1,'b55f683a-5e0d-11e1-9bfc-47a4a8284128','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,11),(66,1,'b55f683b-5e0d-11e1-9bfc-47a4a8284128','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,11),(67,1,'b5627581-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,12),(68,1,'b5627582-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'Phone Number\'',NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,12),(69,1,'b5627583-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(substring(concat(\'(\',/details/areaCode, \') \'), 0, number(boolean(/details/areaCode)) * (string-length(/details/areaCode) + 4)), /details/telephoneNumber, \' \', party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,12),(70,1,'b5627584-5e0d-11e1-9bfc-47a4a8284128','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,12),(71,1,'b5627585-5e0d-11e1-9bfc-47a4a8284128','telephoneNumber','','Telephone Number','java.lang.String','/details/telephoneNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,12),(72,1,'b5627586-5e0d-11e1-9bfc-47a4a8284128','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,12),(73,1,'b5629c97-5e0d-11e1-9bfc-47a4a8284128','sms','','Allow SMS','java.lang.Boolean','/details/sms',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,12),(74,1,'b5629c98-5e0d-11e1-9bfc-47a4a8284128','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,12),(75,1,'b5629c99-5e0d-11e1-9bfc-47a4a8284128','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,12),(76,1,'b5629c9a-5e0d-11e1-9bfc-47a4a8284128','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,12),(77,1,'b565a9e0-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,13),(78,1,'b565d0f1-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Bad Debt\'','\0','','',1,1,0,255,1,'\0',NULL,13),(79,1,'b565d0f2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,13),(80,1,'b565d0f3-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,13),(81,1,'b565d0f4-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,13),(82,1,'b565d0f5-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,13),(83,1,'b565d0f6-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,13),(84,1,'b565d0f7-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,13),(85,1,'b565d0f8-5e0d-11e1-9bfc-47a4a8284128','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,13),(86,1,'b565d0f9-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,9,'\0',NULL,13),(87,1,'b565d0fa-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,13),(88,1,'b565d0fb-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,13),(89,1,'b565d0fc-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,12,'',NULL,13),(90,1,'b565d0fd-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,13),(91,1,'b565d0fe-5e0d-11e1-9bfc-47a4a8284128','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,13),(92,1,'b565d0ff-5e0d-11e1-9bfc-47a4a8284128','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,13),(93,1,'b565d100-5e0d-11e1-9bfc-47a4a8284128','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,13),(94,1,'b56a3ddb-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,14),(95,1,'b56a3ddc-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,14),(96,1,'b56a3ddd-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,14),(97,1,'b56a3dde-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,14),(98,1,'b56a64ef-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,14),(99,1,'b56a64f1-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,14),(100,1,'b56a64f3-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,14),(101,1,'b56a64f4-5e0d-11e1-9bfc-47a4a8284128','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,14),(102,1,'b56a64f5-5e0d-11e1-9bfc-47a4a8284128','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,14),(103,1,'b56a64f6-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,14),(104,1,'b56a64f7-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,14),(105,1,'b56a64f8-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,14),(106,1,'b56a64fb-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,12,'\0',NULL,14),(107,1,'b56a64fc-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,13,'',NULL,14),(108,1,'b56a64fd-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,14,'',NULL,14),(109,1,'b56a64fe-5e0d-11e1-9bfc-47a4a8284128','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,15,'',NULL,14),(110,1,'b56a64ff-5e0d-11e1-9bfc-47a4a8284128','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,16,'',NULL,14),(111,1,'b56a8c10-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCounterItem',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,14),(112,1,'b56a8c14-5e0d-11e1-9bfc-47a4a8284128','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,18,'',NULL,14),(113,1,'b56fe34f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,15),(114,1,'b56fe350-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit\'','\0','','',1,1,0,255,1,'\0',NULL,15),(115,1,'b56fe351-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,15),(116,1,'b5700a62-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,15),(117,1,'b5700a63-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,15),(118,1,'b5700a65-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,15),(119,1,'b5700a67-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,15),(120,1,'b5700a68-5e0d-11e1-9bfc-47a4a8284128','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,15),(121,1,'b5700a69-5e0d-11e1-9bfc-47a4a8284128','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,15),(122,1,'b5700a6a-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,15),(123,1,'b5700a6d-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,15),(124,1,'b5700a6e-5e0d-11e1-9bfc-47a4a8284128','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,15),(125,1,'b5700a6f-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,15),(126,1,'b5700a70-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,15),(127,1,'b5700a71-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,14,'',NULL,15),(128,1,'b5700a72-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,15,'',NULL,15),(129,1,'b5700a73-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,16,'',NULL,15),(130,1,'b5700a74-5e0d-11e1-9bfc-47a4a8284128','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,17,'',NULL,15),(131,1,'b5700a75-5e0d-11e1-9bfc-47a4a8284128','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,18,'',NULL,15),(132,1,'b5700a76-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCreditItem',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,15),(133,1,'b5700a7a-5e0d-11e1-9bfc-47a4a8284128','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,15),(134,1,'b5773675-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,16),(135,1,'b5773676-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,16),(136,1,'b5773677-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,16),(137,1,'b5773678-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,16),(138,1,'b5773679-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,16),(139,1,'b577367b-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,16),(140,1,'b577367d-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,16),(141,1,'b577367f-5e0d-11e1-9bfc-47a4a8284128','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,16),(142,1,'b5773680-5e0d-11e1-9bfc-47a4a8284128','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,16),(143,1,'b5775d91-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,16),(144,1,'b5775d94-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,16),(145,1,'b5775d95-5e0d-11e1-9bfc-47a4a8284128','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,16),(146,1,'b5775d96-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,16),(147,1,'b5775d97-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,16),(148,1,'b5775d98-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,14,'',NULL,16),(149,1,'b5775d99-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,15,'',NULL,16),(150,1,'b5775d9a-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,16),(151,1,'b5775d9b-5e0d-11e1-9bfc-47a4a8284128','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,17,'',NULL,16),(152,1,'b5775d9c-5e0d-11e1-9bfc-47a4a8284128','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'','\0','\0',0,1,0,255,18,'',NULL,16),(153,1,'b5775d9d-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountInvoiceItem',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,16),(154,1,'b5775da1-5e0d-11e1-9bfc-47a4a8284128','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,16),(155,1,'b57d5117-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,17),(156,1,'b57d5118-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Closing Balance\'','\0','','',1,1,0,255,1,'\0',NULL,17),(157,1,'b57d5119-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,17),(158,1,'b57d511a-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,17),(159,1,'b57d511b-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,17),(160,1,'b57d511c-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,17),(161,1,'b57d511d-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,17),(162,1,'b57d511e-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,17),(163,1,'b57d5121-5e0d-11e1-9bfc-47a4a8284128','overdueBalance','','Overdue Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/overdueBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,17),(164,1,'b57d5122-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,9,'',NULL,17),(165,1,'b57d7833-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,17),(166,1,'b580ac85-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,18),(167,1,'b580ac86-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,18),(168,1,'b580ac87-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,18),(169,1,'b580ac88-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,18),(170,1,'b580d399-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,18),(171,1,'b580d39a-5e0d-11e1-9bfc-47a4a8284128','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,5,'',NULL,18),(172,1,'b580d39b-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,18),(173,1,'b580d39c-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,18),(174,1,'b580d39d-5e0d-11e1-9bfc-47a4a8284128','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,18),(175,1,'b580d39e-5e0d-11e1-9bfc-47a4a8284128','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,18),(176,1,'b580d39f-5e0d-11e1-9bfc-47a4a8284128','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,18),(177,1,'b580d3a0-5e0d-11e1-9bfc-47a4a8284128','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,11,'\0',NULL,18),(178,1,'b580d3a1-5e0d-11e1-9bfc-47a4a8284128','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,12,'\0',NULL,18),(179,1,'b580d3a2-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,13,'\0',NULL,18),(180,1,'b580d3a3-5e0d-11e1-9bfc-47a4a8284128','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/fixedAmount - /details/discount + /quantity * /unitAmount)','\0','\0','',0,1,0,255,14,'\0',NULL,18),(181,1,'b5847d26-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,19),(182,1,'b5847d27-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,19),(183,1,'b5847d28-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,19),(184,1,'b5847d29-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,19),(185,1,'b5847d2a-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,19),(186,1,'b5847d2c-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,19),(187,1,'b5847d2e-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,19),(188,1,'b5847d2f-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,19),(189,1,'b5847d30-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,19),(190,1,'b584a441-5e0d-11e1-9bfc-47a4a8284128','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,19),(191,1,'b584a442-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,19),(192,1,'b584a443-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,19),(193,1,'b584a444-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,19),(194,1,'b584a445-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,19),(195,1,'b584a446-5e0d-11e1-9bfc-47a4a8284128','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,19),(196,1,'b584a447-5e0d-11e1-9bfc-47a4a8284128','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,19),(197,1,'b588ea0c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,20),(198,1,'b588ea0d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,20),(199,1,'b588ea0e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,20),(200,1,'b588ea0f-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,20),(201,1,'b588ea10-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,20),(202,1,'b588ea11-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,20),(203,1,'b588ea12-5e0d-11e1-9bfc-47a4a8284128','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,20),(204,1,'b588ea13-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,20),(205,1,'b588ea14-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,20),(206,1,'b588ea15-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,20),(207,1,'b5891126-5e0d-11e1-9bfc-47a4a8284128','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,20),(208,1,'b5891127-5e0d-11e1-9bfc-47a4a8284128','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,20),(209,1,'b5891128-5e0d-11e1-9bfc-47a4a8284128','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,20),(210,1,'b5891129-5e0d-11e1-9bfc-47a4a8284128','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,20),(211,1,'b589112a-5e0d-11e1-9bfc-47a4a8284128','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,14,'\0',NULL,20),(212,1,'b589112b-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,15,'\0',NULL,20),(213,1,'b589112c-5e0d-11e1-9bfc-47a4a8284128','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/fixedAmount -/details/discount + /quantity * /unitAmount)','\0','\0','',0,1,0,255,16,'\0',NULL,20),(214,1,'b589112d-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,17,'\0',NULL,20),(215,1,'b58c93a0-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,21),(216,1,'b58c93a1-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Debit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,21),(217,1,'b58c93a2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,21),(218,1,'b58c93a3-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,21),(219,1,'b58c93a4-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,21),(220,1,'b58c93a6-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,21),(221,1,'b58c93a8-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,21),(222,1,'b58c93a9-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,21),(223,1,'b58c93aa-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,21),(224,1,'b58c93ab-5e0d-11e1-9bfc-47a4a8284128','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,21),(225,1,'b58c93ac-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,21),(226,1,'b58c93ad-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,21),(227,1,'b58c93ae-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,21),(228,1,'b58cb9bf-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,21),(229,1,'b58cb9c0-5e0d-11e1-9bfc-47a4a8284128','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,21),(230,1,'b58cb9c1-5e0d-11e1-9bfc-47a4a8284128','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,21),(231,1,'b590d877-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,22),(232,1,'b590d878-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Initial Balance\'','\0','','',1,1,0,255,1,'\0',NULL,22),(233,1,'b590d879-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,22),(234,1,'b590d87a-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,22),(235,1,'b590d87b-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,22),(236,1,'b590d87c-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,22),(237,1,'b590d87d-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,6,'\0',NULL,22),(238,1,'b590d87e-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,22),(239,1,'b590ff8f-5e0d-11e1-9bfc-47a4a8284128','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,22),(240,1,'b590ff90-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,22),(241,1,'b590ff91-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,22),(242,1,'b590ff92-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,11,'',NULL,22),(243,1,'b590ff93-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,22),(244,1,'b590ff94-5e0d-11e1-9bfc-47a4a8284128','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,22),(245,1,'b590ff95-5e0d-11e1-9bfc-47a4a8284128','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,22),(246,1,'b594a91e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,23),(247,1,'b594a91f-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,23),(248,1,'b594a920-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,23),(249,1,'b594a921-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,23),(250,1,'b594a922-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,23),(251,1,'b594a923-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,23),(252,1,'b594a924-5e0d-11e1-9bfc-47a4a8284128','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,23),(253,1,'b594a925-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,23),(254,1,'b594a926-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,23),(255,1,'b594a927-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,23),(256,1,'b594a928-5e0d-11e1-9bfc-47a4a8284128','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,23),(257,1,'b594a929-5e0d-11e1-9bfc-47a4a8284128','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,23),(258,1,'b594a92a-5e0d-11e1-9bfc-47a4a8284128','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,23),(259,1,'b594a92b-5e0d-11e1-9bfc-47a4a8284128','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,23),(260,1,'b594a92c-5e0d-11e1-9bfc-47a4a8284128','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,14,'\0',NULL,23),(261,1,'b594a92d-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,15,'\0',NULL,23),(262,1,'b594a92e-5e0d-11e1-9bfc-47a4a8284128','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/fixedAmount - /details/discount + /quantity * /unitAmount)','\0','\0','',0,1,0,255,16,'\0',NULL,23),(263,1,'b594a92f-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,17,'\0',NULL,23),(264,1,'b594a930-5e0d-11e1-9bfc-47a4a8284128','dispensing','','Dispensing','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDispensing',NULL,'\0','\0','\0',0,1,0,255,18,'',NULL,23),(265,1,'b594d044-5e0d-11e1-9bfc-47a4a8284128','investigations','','Investigations','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemInvestigation',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,23),(266,1,'b594d048-5e0d-11e1-9bfc-47a4a8284128','documents','','Documents','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDocument',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,23),(267,1,'b594d04c-5e0d-11e1-9bfc-47a4a8284128','reminders','','Reminders','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemReminder',NULL,'\0','\0','\0',0,-1,0,255,21,'',NULL,23),(268,1,'b5996432-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,24),(269,1,'b5996433-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Opening Balance\'','\0','','',1,1,0,255,1,'\0',NULL,24),(270,1,'b5996434-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,24),(271,1,'b5996435-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,24),(272,1,'b5996436-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,24),(273,1,'b5998b47-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,24),(274,1,'b5998b48-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,24),(275,1,'b5998b49-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,24),(276,1,'b5998b4c-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,8,'',NULL,24),(277,1,'b5998b4d-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,24),(278,1,'b59bd544-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,25),(279,1,'b59bd545-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Payment\'','\0','','',1,1,0,255,1,'\0',NULL,25),(280,1,'b59bd546-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,25),(281,1,'b59bd547-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,25),(282,1,'b59bd548-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,25),(283,1,'b59bd54a-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,25),(284,1,'b59bd54b-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,25),(285,1,'b59bd54c-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,25),(286,1,'b59bfc5d-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,25),(287,1,'b59bfc60-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,9,'\0',NULL,25),(288,1,'b59bfc61-5e0d-11e1-9bfc-47a4a8284128','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,25),(289,1,'b59bfc62-5e0d-11e1-9bfc-47a4a8284128','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,11,'',NULL,25),(290,1,'b59bfc63-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,25),(291,1,'b59bfc64-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,25),(292,1,'b59bfc65-5e0d-11e1-9bfc-47a4a8284128','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,25),(293,1,'b59bfc66-5e0d-11e1-9bfc-47a4a8284128','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,25),(294,1,'b59bfc67-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,25),(295,1,'b59bfc6b-5e0d-11e1-9bfc-47a4a8284128','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,25),(296,1,'b5a04230-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,26),(297,1,'b5a04231-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,26),(298,1,'b5a04232-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,26),(299,1,'b5a04233-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,26),(300,1,'b5a04234-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,26),(301,1,'b5a04235-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,26),(302,1,'b5a04236-5e0d-11e1-9bfc-47a4a8284128','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,26),(303,1,'b5a04237-5e0d-11e1-9bfc-47a4a8284128','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,26),(304,1,'b5a0423a-5e0d-11e1-9bfc-47a4a8284128','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,26),(305,1,'b5a2651c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,27),(306,1,'b5a2651d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,27),(307,1,'b5a2651e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,27),(308,1,'b5a28c2f-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,27),(309,1,'b5a28c30-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,27),(310,1,'b5a28c31-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,27),(311,1,'b5a28c32-5e0d-11e1-9bfc-47a4a8284128','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,27),(312,1,'b5a28c33-5e0d-11e1-9bfc-47a4a8284128','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,27),(313,1,'b5a28c34-5e0d-11e1-9bfc-47a4a8284128','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,27),(314,1,'b5a4d629-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,28),(315,1,'b5a4d62a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,28),(316,1,'b5a4d62b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,28),(317,1,'b5a4d62c-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,28),(318,1,'b5a4d62d-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,28),(319,1,'b5a4d62e-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,28),(320,1,'b5a4d62f-5e0d-11e1-9bfc-47a4a8284128','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,28),(321,1,'b5a72024-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,29),(322,1,'b5a72025-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Payment\'','\0','','',1,1,0,255,1,'\0',NULL,29),(323,1,'b5a72026-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,29),(324,1,'b5a72027-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,29),(325,1,'b5a72028-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,29),(326,1,'b5a72029-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,29),(327,1,'b5a8a6cb-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,30),(328,1,'b5a8a6cc-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,30),(329,1,'b5a8a6cd-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,30),(330,1,'b5a8a6ce-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,30),(331,1,'b5a8a6cf-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,30),(332,1,'b5a8a6d0-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,30),(333,1,'b5a8a6d1-5e0d-11e1-9bfc-47a4a8284128','cashout','','Cashout','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashout',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,30),(334,1,'b5a8a6d2-5e0d-11e1-9bfc-47a4a8284128','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/total',NULL,NULL,NULL,'/total + /details/cashout','\0','\0','',0,1,0,255,7,'\0',NULL,30),(335,1,'b5aac9b9-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,31),(336,1,'b5aac9ba-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Refund\'','\0','','',1,1,0,255,1,'\0',NULL,31),(337,1,'b5aac9bb-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,31),(338,1,'b5aac9bc-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,31),(339,1,'b5aac9bd-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,31),(340,1,'b5aac9bf-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,31),(341,1,'b5aac9c0-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,31),(342,1,'b5aac9c1-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,31),(343,1,'b5aac9c2-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,31),(344,1,'b5aac9c5-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,9,'\0',NULL,31),(345,1,'b5aac9c6-5e0d-11e1-9bfc-47a4a8284128','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,31),(346,1,'b5aac9c7-5e0d-11e1-9bfc-47a4a8284128','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,11,'',NULL,31),(347,1,'b5aac9c8-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,31),(348,1,'b5aac9c9-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,31),(349,1,'b5aac9ca-5e0d-11e1-9bfc-47a4a8284128','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,31),(350,1,'b5aac9cb-5e0d-11e1-9bfc-47a4a8284128','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,31),(351,1,'b5aac9cc-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,31),(352,1,'b5aaf0e0-5e0d-11e1-9bfc-47a4a8284128','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,31),(353,1,'b5af0f95-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,32),(354,1,'b5af0f96-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,32),(355,1,'b5af0f97-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,32),(356,1,'b5af0f98-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,32),(357,1,'b5af0f99-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,32),(358,1,'b5af0f9a-5e0d-11e1-9bfc-47a4a8284128','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,32),(359,1,'b5af0f9b-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,32),(360,1,'b5b1327d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,33),(361,1,'b5b1327e-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,33),(362,1,'b5b1327f-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,33),(363,1,'b5b13280-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,33),(364,1,'b5b13281-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,33),(365,1,'b5b13282-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,33),(366,1,'b5b13283-5e0d-11e1-9bfc-47a4a8284128','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,33),(367,1,'b5b13284-5e0d-11e1-9bfc-47a4a8284128','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,33),(368,1,'b5b13285-5e0d-11e1-9bfc-47a4a8284128','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,33),(369,1,'b5b3f1aa-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,34),(370,1,'b5b3f1ab-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,34),(371,1,'b5b3f1ac-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,34),(372,1,'b5b3f1ad-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,34),(373,1,'b5b3f1ae-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,34),(374,1,'b5b3f1af-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,34),(375,1,'b5b3f1b0-5e0d-11e1-9bfc-47a4a8284128','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,34),(376,1,'b5b689c5-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,35),(377,1,'b5b689c6-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Refund\'','\0','','',1,1,0,255,1,'\0',NULL,35),(378,1,'b5b6b0d7-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,35),(379,1,'b5b6b0d8-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,35),(380,1,'b5b6b0d9-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,35),(381,1,'b5b6b0da-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,35),(382,1,'b5b8d3bc-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,36),(383,1,'b5b8d3bd-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,36),(384,1,'b5b8d3be-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,36),(385,1,'b5b8d3bf-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,36),(386,1,'b5b8d3c0-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,36),(387,1,'b5b8d3c1-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,36),(388,1,'b5bb1cb5-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,37),(389,1,'b5bb1cb6-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Alert\'','\0','','',1,1,0,255,1,'\0',NULL,37),(390,1,'b5bb1cb7-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(., \'alertType\'), \' - \', /reason,\' End Date: \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,37),(391,1,'b5bb1cb8-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,3,'',NULL,37),(392,1,'b5bb1cb9-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,37),(393,1,'b5bb1cba-5e0d-11e1-9bfc-47a4a8284128','endTime','','End Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,37),(394,1,'b5bb1cbb-5e0d-11e1-9bfc-47a4a8284128','alertType','','Alert Type','java.lang.String','/details/alertType',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,6,'\0',NULL,37),(395,1,'b5bb1cbf-5e0d-11e1-9bfc-47a4a8284128','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,100,7,'\0',NULL,37),(396,1,'b5bb1cc0-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,37),(397,1,'b5bb1cc1-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,9,'\0',NULL,37),(398,1,'b5bb1cc2-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,37),(399,1,'b5c073fb-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,38),(400,1,'b5c073fc-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,38),(401,1,'b5c073fd-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,38),(402,1,'b5c09b0e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,38),(403,1,'b5c09b0f-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,38),(404,1,'b5c09b12-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,38),(405,1,'b5c09b13-5e0d-11e1-9bfc-47a4a8284128','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,38),(406,1,'b5c09b17-5e0d-11e1-9bfc-47a4a8284128','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,38),(407,1,'b5c09b18-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,8,'',NULL,38),(408,1,'b5c09b19-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,38),(409,1,'b5c09b1a-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,38),(410,1,'b5c09b1b-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,38),(411,1,'b5c09b1c-5e0d-11e1-9bfc-47a4a8284128','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,38),(412,1,'b5c507f2-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,39),(413,1,'b5c507f3-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment Version\'','\0','','',1,1,0,255,1,'\0',NULL,39),(414,1,'b5c52f04-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,39),(415,1,'b5c52f05-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,39),(416,1,'b5c52f06-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,39),(417,1,'b5c52f07-5e0d-11e1-9bfc-47a4a8284128','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,39),(418,1,'b5c52f0b-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,39),(419,1,'b5c52f0c-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,39),(420,1,'b5c52f0d-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,39),(421,1,'b5c81542-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,40),(422,1,'b5c81543-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Form\'','\0','','',1,1,0,255,1,'\0',NULL,40),(423,1,'b5c81544-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,40),(424,1,'b5c81545-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,40),(425,1,'b5c83c56-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,40),(426,1,'b5c83c59-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,40),(427,1,'b5c83c5a-5e0d-11e1-9bfc-47a4a8284128','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,40),(428,1,'b5c83c5b-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,7,'',NULL,40),(429,1,'b5c83c5c-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,40),(430,1,'b5c83c5d-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,40),(431,1,'b5c83c5e-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,40),(432,1,'b5cbbed4-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,41),(433,1,'b5cbbed5-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter\'','\0','','',1,1,0,255,1,'\0',NULL,41),(434,1,'b5cbbed6-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,41),(435,1,'b5cbbed7-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,41),(436,1,'b5cbbed8-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,41),(437,1,'b5cbbedb-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,41),(438,1,'b5cbbedc-5e0d-11e1-9bfc-47a4a8284128','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,41),(439,1,'b5cbbedd-5e0d-11e1-9bfc-47a4a8284128','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,41),(440,1,'b5cbbede-5e0d-11e1-9bfc-47a4a8284128','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,41),(441,1,'b5cbe5ef-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,9,'',NULL,41),(442,1,'b5cbe5f0-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,41),(443,1,'b5cbe5f1-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,41),(444,1,'b5cbe5f2-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,41),(445,1,'b5cbe5f3-5e0d-11e1-9bfc-47a4a8284128','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,41),(446,1,'b5d02bb8-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,42),(447,1,'b5d02bb9-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter Version\'','\0','','',1,1,0,255,1,'\0',NULL,42),(448,1,'b5d02bba-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,42),(449,1,'b5d02bbb-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,42),(450,1,'b5d02bbc-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,42),(451,1,'b5d02bbd-5e0d-11e1-9bfc-47a4a8284128','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,42),(452,1,'b5d02bbe-5e0d-11e1-9bfc-47a4a8284128','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,42),(453,1,'b5d052cf-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,42),(454,1,'b5d052d0-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,42),(455,1,'b5d052d1-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,42),(456,1,'b5d38729-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,43),(457,1,'b5d3872a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/title, \'\')','\0','','',1,1,0,255,1,'\0',NULL,43),(458,1,'b5d3872b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/title, \' Low Estimate: \',/lowTotal,\' High Estimate: \', /highTotal)','\0','','',0,1,0,255,2,'\0',NULL,43),(459,1,'b5d3872c-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,43),(460,1,'b5d3872d-5e0d-11e1-9bfc-47a4a8284128','title','','Title','java.lang.String','/title',NULL,'\'Enter a title ...\'',NULL,NULL,'\0','\0','\0',1,1,0,200,4,'\0',NULL,43),(461,1,'b5d3872e-5e0d-11e1-9bfc-47a4a8284128','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,43),(462,1,'b5d3872f-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,43),(463,1,'b5d38730-5e0d-11e1-9bfc-47a4a8284128','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,43),(464,1,'b5d38731-5e0d-11e1-9bfc-47a4a8284128','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,43),(465,1,'b5d38732-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/details/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,43),(466,1,'b5d38733-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'COMPLETED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,43),(467,1,'b5d38736-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,43),(468,1,'b5d38737-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,43),(469,1,'b5d3ae48-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,13,'',NULL,43),(470,1,'b5d7ccfd-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,44),(471,1,'b5d7ccfe-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,44),(472,1,'b5d7f40f-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,44),(473,1,'b5d7f410-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,44),(474,1,'b5d7f411-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,44),(475,1,'b5d7f412-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,44),(476,1,'b5d7f413-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,44),(477,1,'b5d7f414-5e0d-11e1-9bfc-47a4a8284128','lowQty','','Low Qty','java.math.BigDecimal','/details/lowQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,44),(478,1,'b5d7f415-5e0d-11e1-9bfc-47a4a8284128','highQty','','High Qty','java.math.BigDecimal','/details/highQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,44),(479,1,'b5d7f416-5e0d-11e1-9bfc-47a4a8284128','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/fixedPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,44),(480,1,'b5d7f417-5e0d-11e1-9bfc-47a4a8284128','lowUnitPrice','','Low Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,44),(481,1,'b5d7f418-5e0d-11e1-9bfc-47a4a8284128','highUnitPrice','','High Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,44),(482,1,'b5d7f419-5e0d-11e1-9bfc-47a4a8284128','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,44),(483,1,'b5d81b2a-5e0d-11e1-9bfc-47a4a8284128','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,NULL,NULL,'math:roundAmount(/details/fixedPrice - /details/discount + /details/lowQty * /details/lowUnitPrice)','\0','\0','',1,1,0,255,13,'\0',NULL,44),(484,1,'b5d81b2b-5e0d-11e1-9bfc-47a4a8284128','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,NULL,NULL,'math:roundAmount(/details/fixedPrice - /details/discount + /details/highQty * /details/highUnitPrice)','\0','\0','',1,1,0,255,14,'\0',NULL,44),(485,1,'b5deaadd-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,45),(486,1,'b5deaade-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,45),(487,1,'b5deaadf-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,45),(488,1,'b5deaae0-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,45),(489,1,'b5deaae1-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,4,'',NULL,45),(490,1,'b5deaae2-5e0d-11e1-9bfc-47a4a8284128','category','','Category','java.lang.String','/details/category',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,45),(491,1,'b5deaae6-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,45),(492,1,'b5deaae7-5e0d-11e1-9bfc-47a4a8284128','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,7,'\0',NULL,45),(493,1,'b5ded1f8-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,45),(494,1,'b5e14304-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,46),(495,1,'b5e14305-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,46),(496,1,'b5e14306-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,46),(497,1,'b5e14307-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,46),(498,1,'b5e14308-5e0d-11e1-9bfc-47a4a8284128','source','','Debit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,46),(499,1,'b5e14310-5e0d-11e1-9bfc-47a4a8284128','target','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,46),(500,1,'b5e14318-5e0d-11e1-9bfc-47a4a8284128','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,46),(501,1,'b5e4023c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,47),(502,1,'b5e4023d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,47),(503,1,'b5e4023e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,47),(504,1,'b5e4023f-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,47),(505,1,'b5e40240-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,47),(506,1,'b5e40244-5e0d-11e1-9bfc-47a4a8284128','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,47),(507,1,'b5e7369b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,48),(508,1,'b5e7369c-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,48),(509,1,'b5e7369d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,48),(510,1,'b5e7369e-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,48),(511,1,'b5e7369f-5e0d-11e1-9bfc-47a4a8284128','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,48),(512,1,'b5e736a3-5e0d-11e1-9bfc-47a4a8284128','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,48),(513,1,'b5e9809a-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,49),(514,1,'b5e9809b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,49),(515,1,'b5e9809c-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,49),(516,1,'b5e9809d-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,49),(517,1,'b5e9809e-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,49),(518,1,'b5e980a2-5e0d-11e1-9bfc-47a4a8284128','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,49),(519,1,'b5eba38d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,50),(520,1,'b5eba38e-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,50),(521,1,'b5eba38f-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,50),(522,1,'b5eba390-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,50),(523,1,'b5eba391-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,50),(524,1,'b5eba395-5e0d-11e1-9bfc-47a4a8284128','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,50),(525,1,'b5ee13a4-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,51),(526,1,'b5ee13a5-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,51),(527,1,'b5ee13a6-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,51),(528,1,'b5ee13a7-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,51),(529,1,'b5ee13a8-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,51),(530,1,'b5ee13ac-5e0d-11e1-9bfc-47a4a8284128','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,51),(531,1,'b5f05da7-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,52),(532,1,'b5f05da8-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,52),(533,1,'b5f05da9-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,52),(534,1,'b5f05daa-5e0d-11e1-9bfc-47a4a8284128','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,52),(535,1,'b5f05dae-5e0d-11e1-9bfc-47a4a8284128','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,52),(536,1,'b5f25985-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,53),(537,1,'b5f25986-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,53),(538,1,'b5f25987-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,53),(539,1,'b5f25988-5e0d-11e1-9bfc-47a4a8284128','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,53),(540,1,'b5f2809c-5e0d-11e1-9bfc-47a4a8284128','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,53),(541,1,'b5f47c73-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,54),(542,1,'b5f47c74-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,54),(543,1,'b5f47c75-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,54),(544,1,'b5f47c76-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,54),(545,1,'b5f47c77-5e0d-11e1-9bfc-47a4a8284128','source','','Estimation','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,54),(546,1,'b5f47c7b-5e0d-11e1-9bfc-47a4a8284128','target','','Estimation Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,54),(547,1,'b5f6ed82-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,55),(548,1,'b5f6ed83-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,55),(549,1,'b5f6ed84-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,55),(550,1,'b5f6ed85-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,55),(551,1,'b5f6ed86-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,55),(552,1,'b5f6ed8a-5e0d-11e1-9bfc-47a4a8284128','target','','Item Dispensing','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,55),(553,1,'b5f8e961-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,56),(554,1,'b5f8e962-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,56),(555,1,'b5f91073-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,56),(556,1,'b5f91074-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,56),(557,1,'b5f91075-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,56),(558,1,'b5f91079-5e0d-11e1-9bfc-47a4a8284128','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,56),(559,1,'b5fb3360-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,57),(560,1,'b5fb3361-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,57),(561,1,'b5fb3362-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,57),(562,1,'b5fb3363-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,57),(563,1,'b5fb3364-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,57),(564,1,'b5fb3368-5e0d-11e1-9bfc-47a4a8284128','target','','Patient Investigation','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,57),(565,1,'b5fd564f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,58),(566,1,'b5fd5650-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,58),(567,1,'b5fd5651-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,58),(568,1,'b5fd5652-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,58),(569,1,'b5fd5653-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,58),(570,1,'b5fd5657-5e0d-11e1-9bfc-47a4a8284128','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,58),(571,1,'b5ff793f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,59),(572,1,'b5ff7940-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Discount\'','\0','','',1,1,0,255,1,'\0',NULL,59),(573,1,'b5ff7941-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,59),(574,1,'b5ff7942-5e0d-11e1-9bfc-47a4a8284128','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,59),(575,1,'b5ff7946-5e0d-11e1-9bfc-47a4a8284128','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,59),(576,1,'b5ff794b-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,59),(577,1,'b5ff794c-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,59),(578,1,'b601ea4e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,60),(579,1,'b601ea4f-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,60),(580,1,'b601ea53-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,60),(581,1,'b601ea55-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,60),(582,1,'b601ea56-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,60),(583,1,'b604344b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,61),(584,1,'b604344c-5e0d-11e1-9bfc-47a4a8284128','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,61),(585,1,'b6043451-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,61),(586,1,'b607b6c9-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,62),(587,1,'b607b6ca-5e0d-11e1-9bfc-47a4a8284128','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,62),(588,1,'b607b6cf-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,62),(589,1,'b60a00c6-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,63),(590,1,'b60a00c7-5e0d-11e1-9bfc-47a4a8284128','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,63),(591,1,'b60a00cb-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,63),(592,1,'b60df87b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,64),(593,1,'b60df87c-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/companyName,substring(concat(/details/lastName,\',\',/details/firstName),0,number(not(/details/companyName))*string-length(concat(/details/lastName,\',\',/details/firstName))+1))','\0','','',1,1,0,255,1,'\0',NULL,64),(594,1,'b60df87d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(party:getBillingAddress(.),\' - \',party:getHomeTelephone(.))','\0','','',0,1,0,255,2,'\0',NULL,64),(595,1,'b60df87e-5e0d-11e1-9bfc-47a4a8284128','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,3,'\0',NULL,64),(596,1,'b60df880-5e0d-11e1-9bfc-47a4a8284128','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,4,'\0',NULL,64),(597,1,'b60df884-5e0d-11e1-9bfc-47a4a8284128','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,64),(598,1,'b60df886-5e0d-11e1-9bfc-47a4a8284128','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,64),(599,1,'b60df888-5e0d-11e1-9bfc-47a4a8284128','companyName','','Company Name','java.lang.String','/details/companyName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,64),(600,1,'b60df88a-5e0d-11e1-9bfc-47a4a8284128','referral','','Referred By','java.lang.String','/details/referral',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,64),(601,1,'b60df88e-5e0d-11e1-9bfc-47a4a8284128','preferredVet','','Preferred Vet','java.lang.String','/details/preferredVet',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,64),(602,1,'b60df892-5e0d-11e1-9bfc-47a4a8284128','insurancePlan','','Insurance Plan','java.lang.String','/details/insurancePlan',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,64),(603,1,'b60df896-5e0d-11e1-9bfc-47a4a8284128','travel','','Travel','java.lang.String','/details/travel',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,64),(604,1,'b60df897-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,64),(605,1,'b60df898-5e0d-11e1-9bfc-47a4a8284128','createdDate','','Created Date','java.util.Date','/details/createdDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,64),(606,1,'b60df899-5e0d-11e1-9bfc-47a4a8284128','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,64),(607,1,'b60df89f-5e0d-11e1-9bfc-47a4a8284128','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,64),(608,1,'b60e1eb6-5e0d-11e1-9bfc-47a4a8284128','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,64),(609,1,'b60e1eba-5e0d-11e1-9bfc-47a4a8284128','type','','Account Type','java.util.HashSet','/classifications','Classification','openvpms:defaultLookup(.,\'type\')','lookup.customerAccountType',NULL,'\0','\0','\0',0,1,0,255,17,'\0',NULL,64),(610,1,'b60e1ebe-5e0d-11e1-9bfc-47a4a8284128','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountCustomer',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,64),(611,1,'b60e1ec3-5e0d-11e1-9bfc-47a4a8284128','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,19,'\0',NULL,64),(612,1,'b60e1ec7-5e0d-11e1-9bfc-47a4a8284128','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerType',NULL,'\0','\0','\0',0,-1,0,255,20,'\0',NULL,64),(613,1,'b61794ac-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,65),(614,1,'b61794ad-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/fileName','\0','\0','',0,1,0,255,1,'\0',NULL,65),(615,1,'b61794ae-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,65),(616,1,'b61794af-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,65),(617,1,'b617bbc0-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,65),(618,1,'b617bbc1-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,65),(619,1,'b617bbc2-5e0d-11e1-9bfc-47a4a8284128','template','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.document',NULL,'\0','','\0',1,1,0,255,6,'',NULL,65),(620,1,'b617bbc3-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,65),(621,1,'b619b795-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,66),(622,1,'b619b796-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,66),(623,1,'b619b797-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,'\'Generic Document\'',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,66),(624,1,'b619b798-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,66),(625,1,'b619b799-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,66),(626,1,'b619b79a-5e0d-11e1-9bfc-47a4a8284128','size','','Size','java.lang.Long','/docSize',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,66),(627,1,'b619b79b-5e0d-11e1-9bfc-47a4a8284128','checksum','','Checksum','java.lang.Long','/checksum',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,66),(628,1,'b61c9e01-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,67),(629,1,'b61c9e02-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,67),(630,1,'b61c9e03-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,67),(631,1,'b61c9e04-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,67),(632,1,'b61c9e05-5e0d-11e1-9bfc-47a4a8284128','archetype','','Type','java.lang.String','/details/archetype',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,67),(633,1,'b61cc518-5e0d-11e1-9bfc-47a4a8284128','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,'\'0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,67),(634,1,'b61cc51b-5e0d-11e1-9bfc-47a4a8284128','reportType','','Report Type','java.lang.String','/details/reportType',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,67),(635,1,'b61cc51f-5e0d-11e1-9bfc-47a4a8284128','printMode','','Preferred Print Mode','java.lang.String','/details/printMode',NULL,'\'CHECK_OUT\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,67),(636,1,'b61cc522-5e0d-11e1-9bfc-47a4a8284128','paperSize','','Paper Size','java.lang.String','/details/paperSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,67),(637,1,'b61cc525-5e0d-11e1-9bfc-47a4a8284128','orientation','','Orientation','java.lang.String','/details/orientation',NULL,'\'PORTRAIT\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,67),(638,1,'b61cc528-5e0d-11e1-9bfc-47a4a8284128','copies','','Copies','java.lang.Integer','/details/copies',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,67),(639,1,'b61cc529-5e0d-11e1-9bfc-47a4a8284128','paperHeight','','Paper Height','java.math.BigDecimal','/details/paperHeight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,67),(640,1,'b61cc52a-5e0d-11e1-9bfc-47a4a8284128','paperWidth','','Paper Width','java.math.BigDecimal','/details/paperWidth',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,67),(641,1,'b61cc52b-5e0d-11e1-9bfc-47a4a8284128','paperUnits','','Paper Units','java.lang.String','/details/paperUnits',NULL,'\'MM\'',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,67),(642,1,'b61cc52e-5e0d-11e1-9bfc-47a4a8284128','emailSubject','','Email Subject','java.lang.String','/details/emailSubject',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,80,14,'\0',NULL,67),(643,1,'b61cc52f-5e0d-11e1-9bfc-47a4a8284128','emailText','','Email Body','java.lang.String','/details/emailText',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,15,'\0',NULL,67),(644,1,'b61cc530-5e0d-11e1-9bfc-47a4a8284128','printers','','Printers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,67),(645,1,'b6232de0-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,68),(646,1,'b6232de1-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Document Template Printer\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,68),(647,1,'b6232de2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/printerName, \' \')','\0','','',0,1,0,255,2,'\0',NULL,68),(648,1,'b6232de3-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,68),(649,1,'b6232de4-5e0d-11e1-9bfc-47a4a8284128','printerName','','Printer Name','java.lang.String','/details/printerName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,68),(650,1,'b6232de5-5e0d-11e1-9bfc-47a4a8284128','paperTray','','Paper Tray','java.lang.String','/details/paperTray',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,68),(651,1,'b6232de8-5e0d-11e1-9bfc-47a4a8284128','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'true()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,68),(652,1,'b6232de9-5e0d-11e1-9bfc-47a4a8284128','source','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,68),(653,1,'b6232ded-5e0d-11e1-9bfc-47a4a8284128','target','','Practice Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,68),(654,1,'b6263b35-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,69),(655,1,'b6263b36-5e0d-11e1-9bfc-47a4a8284128','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,69),(656,1,'b6263b3a-5e0d-11e1-9bfc-47a4a8284128','act','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,69),(657,1,'b6288533-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,70),(658,1,'b6288534-5e0d-11e1-9bfc-47a4a8284128','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,70),(659,1,'b6288538-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,70),(660,1,'b62a5a02-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,71),(661,1,'b62a5a03-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Bank Deposit\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,71),(662,1,'b62a8114-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,71),(663,1,'b62a8115-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,71),(664,1,'b62a8116-5e0d-11e1-9bfc-47a4a8284128','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,71),(665,1,'b62a8117-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,71),(666,1,'b62a8118-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,71),(667,1,'b62a8119-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,71),(668,1,'b62a811a-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'UNDEPOSITED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,71),(669,1,'b62a811d-5e0d-11e1-9bfc-47a4a8284128','depositAccount','','Deposit Account','java.util.HashSet','/participations',NULL,NULL,'participation.deposit',NULL,'\0','','\0',1,1,0,255,9,'',NULL,71),(670,1,'b62a811e-5e0d-11e1-9bfc-47a4a8284128','items','','Till Balances','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,71),(671,1,'b62d1935-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,72),(672,1,'b62d1936-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,72),(673,1,'b62d4047-5e0d-11e1-9bfc-47a4a8284128','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,72),(674,1,'b62d4048-5e0d-11e1-9bfc-47a4a8284128','taxType','','Tax Type','java.util.HashSet','/participations',NULL,NULL,'participation.taxRate',NULL,'\0','','\0',1,1,0,255,3,'',NULL,72),(675,1,'b62d4049-5e0d-11e1-9bfc-47a4a8284128','rateType','','Rate Type','java.lang.String','/details/rateType',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,72),(676,1,'b62d404c-5e0d-11e1-9bfc-47a4a8284128','rateAmount','','Rate Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/rateAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,72),(677,1,'b62d404d-5e0d-11e1-9bfc-47a4a8284128','minimumAmount','','Minimum Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/minimumAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,72),(678,1,'b62f1512-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,73),(679,1,'b62f1513-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Till Balance\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,73),(680,1,'b62f1514-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,73),(681,1,'b62f1515-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,73),(682,1,'b62f1516-5e0d-11e1-9bfc-47a4a8284128','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,73),(683,1,'b62f1517-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,73),(684,1,'b62f1518-5e0d-11e1-9bfc-47a4a8284128','cashFloat','','Cash Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashFloat',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,73),(685,1,'b62f1519-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,73),(686,1,'b62f151a-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,73),(687,1,'b62f3c2b-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'UNCLEARED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,73),(688,1,'b62f3c2e-5e0d-11e1-9bfc-47a4a8284128','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,10,'',NULL,73),(689,1,'b62f3c2f-5e0d-11e1-9bfc-47a4a8284128','items','','Payments','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,73),(690,1,'b631fb54-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,74),(691,1,'b631fb55-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Till Balance Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,74),(692,1,'b631fb56-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,74),(693,1,'b631fb57-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,74),(694,1,'b6322268-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,74),(695,1,'b6322269-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,74),(696,1,'b632226a-5e0d-11e1-9bfc-47a4a8284128','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,6,'',NULL,74),(697,1,'b632226b-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,74),(698,1,'b633a90f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,75),(699,1,'b633a910-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,75),(700,1,'b633a911-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,75),(701,1,'b633a912-5e0d-11e1-9bfc-47a4a8284128','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,75),(702,1,'b633cf26-5e0d-11e1-9bfc-47a4a8284128','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,75),(703,1,'b636191f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,76),(704,1,'b6361920-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,76),(705,1,'b6361921-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,76),(706,1,'b6361922-5e0d-11e1-9bfc-47a4a8284128','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,76),(707,1,'b6361926-5e0d-11e1-9bfc-47a4a8284128','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,76),(708,1,'b6383c0d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,77),(709,1,'b6383c0e-5e0d-11e1-9bfc-47a4a8284128','alias','','Alias','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,77),(710,1,'b638631f-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,77),(711,1,'b6386320-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,77),(712,1,'b639c2b2-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,78),(713,1,'b639c2b3-5e0d-11e1-9bfc-47a4a8284128','barCode','','Bar Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,78),(714,1,'b639c2b4-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,78),(715,1,'b639c2b5-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,78),(716,1,'b63afb37-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,79),(717,1,'b63b2248-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,79),(718,1,'b63b2249-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,79),(719,1,'b63b224a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,79),(720,1,'b63ccffc-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,80),(721,1,'b63ccffd-5e0d-11e1-9bfc-47a4a8284128','microchip','','Microchip','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,80),(722,1,'b63ccffe-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,80),(723,1,'b63ccfff-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,80),(724,1,'b63e2f91-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,81),(725,1,'b63e2f92-5e0d-11e1-9bfc-47a4a8284128','petTag','','Pet Tag','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,81),(726,1,'b63e2f93-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,81),(727,1,'b63e2f94-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,81),(728,1,'b63f8f26-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,82),(729,1,'b63f8f27-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,82),(730,1,'b63f8f2a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,82),(731,1,'b63f8f2b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,82),(732,1,'b63fb63c-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,82),(733,1,'b63fb63d-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,82),(734,1,'b6418b00-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,83),(735,1,'b6418b01-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,83),(736,1,'b6418b04-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,83),(737,1,'b6418b06-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,83),(738,1,'b6418b07-5e0d-11e1-9bfc-47a4a8284128','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,83),(739,1,'b6418b0b-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,83),(740,1,'b6418b0c-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,83),(741,1,'b644231e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,84),(742,1,'b644231f-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,84),(743,1,'b6442322-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,84),(744,1,'b6442323-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,84),(745,1,'b6442324-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,84),(746,1,'b6442325-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,84),(747,1,'b645f7e7-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,85),(748,1,'b645f7e8-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,85),(749,1,'b645f7eb-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,85),(750,1,'b645f7ec-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Contact Purpose\')','\0','','',1,1,0,255,3,'\0',NULL,85),(751,1,'b645f7ed-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,85),(752,1,'b647ccb0-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,86),(753,1,'b647ccb1-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,86),(754,1,'b647ccb4-5e0d-11e1-9bfc-47a4a8284128','name','','Country','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,86),(755,1,'b647ccb6-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,86),(756,1,'b647ccb7-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,86),(757,1,'b647ccb8-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,86),(758,1,'b647ccb9-5e0d-11e1-9bfc-47a4a8284128','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,86),(759,1,'b64a64ce-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,87),(760,1,'b64a8bdf-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,87),(761,1,'b64a8be2-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,87),(762,1,'b64a8be3-5e0d-11e1-9bfc-47a4a8284128','floorLimit','','Floor Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/floorLimit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,87),(763,1,'b64a8be4-5e0d-11e1-9bfc-47a4a8284128','authorisation','','Authorisation','java.lang.String','/details/authorisation',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,4,'\0',NULL,87),(764,1,'b64a8be5-5e0d-11e1-9bfc-47a4a8284128','separateList','','Separate Deposit List','java.lang.Boolean','/details/separateList',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,87),(765,1,'b64a8be6-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,6,'\0',NULL,87),(766,1,'b64a8be7-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,87),(767,1,'b64a8be8-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,87),(768,1,'b64cd5e3-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,88),(769,1,'b64cd5e4-5e0d-11e1-9bfc-47a4a8284128','code','','ISO code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,3,1,'\0',NULL,88),(770,1,'b64cd5e7-5e0d-11e1-9bfc-47a4a8284128','name','','Currency','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,88),(771,1,'b64cd5e8-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,88),(772,1,'b64cd5e9-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,88),(773,1,'b64cd5ea-5e0d-11e1-9bfc-47a4a8284128','roundingMode','','Rounding Mode','java.lang.String','/details/roundingMode',NULL,'\'HALF_UP\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,88),(774,1,'b64cd5ed-5e0d-11e1-9bfc-47a4a8284128','minDenomination','','Minimum Cash Denomination','java.math.BigDecimal','/details/minimumCashDenomination',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,88),(775,1,'b64cd5ee-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,88),(776,1,'b64f9518-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,89),(777,1,'b64f9519-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,89),(778,1,'b64f951c-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,89),(779,1,'b64f951d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,89),(780,1,'b64f951e-5e0d-11e1-9bfc-47a4a8284128','creditLimit','','Credit Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/creditLimit',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,89),(781,1,'b64f951f-5e0d-11e1-9bfc-47a4a8284128','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,89),(782,1,'b64f9520-5e0d-11e1-9bfc-47a4a8284128','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,89),(783,1,'b64f9523-5e0d-11e1-9bfc-47a4a8284128','accountFee','','Account Fee Type','java.lang.String','/details/accountFee',NULL,'\'FIXED\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,89),(784,1,'b64f9526-5e0d-11e1-9bfc-47a4a8284128','accountFeeAmount','','Fee Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,89),(785,1,'b64f9527-5e0d-11e1-9bfc-47a4a8284128','accountFeeMinimum','','Minimum Fee','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,89),(786,1,'b64f9528-5e0d-11e1-9bfc-47a4a8284128','accountFeeBalance','','Minimum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,89),(787,1,'b64f9529-5e0d-11e1-9bfc-47a4a8284128','accountFeeDays','','Overdue Days','java.lang.Integer','/details/accountFeeDays',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,89),(788,1,'b64f952a-5e0d-11e1-9bfc-47a4a8284128','accountFeeMessage','','Fee Message','java.lang.String','/details/accountFeeMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,12,'\0',NULL,89),(789,1,'b64f952b-5e0d-11e1-9bfc-47a4a8284128','settlementDiscount','','Settlement Discount Type','java.lang.String','/details/settlementDiscount',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,89),(790,1,'b64f952e-5e0d-11e1-9bfc-47a4a8284128','settlementDiscountAmount','','Discount Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,14,'\0',NULL,89),(791,1,'b64f952f-5e0d-11e1-9bfc-47a4a8284128','settlementDiscountMaximum','','Maximum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,15,'\0',NULL,89),(792,1,'b64f9530-5e0d-11e1-9bfc-47a4a8284128','settlementDiscountDays','','Payment Days','java.lang.Integer','/details/settlementDiscountDays',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,16,'\0',NULL,89),(793,1,'b64f9531-5e0d-11e1-9bfc-47a4a8284128','settlementDiscountMessage','','Message','java.lang.String','/details/settlementDiscountMessage',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,300,17,'\0',NULL,89),(794,1,'b64f9532-5e0d-11e1-9bfc-47a4a8284128','generalMessage','','General Message','java.lang.String','/details/generalMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,18,'\0',NULL,89),(795,1,'b64f9533-5e0d-11e1-9bfc-47a4a8284128','overdueMessage','','Overdue Message','java.lang.String','/details/overdueMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,19,'\0',NULL,89),(796,1,'b64f9534-5e0d-11e1-9bfc-47a4a8284128','showAlert','','Show Alert','java.lang.Boolean','/details/showAlert',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,20,'\0',NULL,89),(797,1,'b64fbc45-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,21,'\0',NULL,89),(798,1,'b64fbc46-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','Default Lookup','java.lang.Boolean','/defaultLookup',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,22,'\0',NULL,89),(799,1,'b64fbc47-5e0d-11e1-9bfc-47a4a8284128','alert','','Alert','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,'lookupRelationship.customerAccountAlert',NULL,'\0','\0','\0',0,1,0,255,23,'',NULL,89),(800,1,'b656730f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,90),(801,1,'b6567310-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,90),(802,1,'b6567313-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,90),(803,1,'b6567314-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,90),(804,1,'b6567315-5e0d-11e1-9bfc-47a4a8284128','priority','','Priority','java.lang.String','/details/priority',NULL,'\'HIGH\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,90),(805,1,'b6567318-5e0d-11e1-9bfc-47a4a8284128','colour','','Colour','java.lang.String','/details/colour',NULL,'\'0xFF0000\'',NULL,NULL,'\0','\0','\0',1,1,0,8,5,'\0',NULL,90),(806,1,'b6567319-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','Default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,90),(807,1,'b656731a-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,90),(808,1,'b659323c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,91),(809,1,'b659323d-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,91),(810,1,'b6593240-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,91),(811,1,'b6593241-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,91),(812,1,'b6593242-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,91),(813,1,'b6593243-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,91),(814,1,'b65b0705-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,92),(815,1,'b65b0706-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,92),(816,1,'b65b0709-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,92),(817,1,'b65b070a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,92),(818,1,'b65b070b-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,92),(819,1,'b65b070c-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,92),(820,1,'b65d02de-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,93),(821,1,'b65d02df-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,93),(822,1,'b65d02e2-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,93),(823,1,'b65d02e3-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Customer Type\')','\0','','',1,1,0,255,3,'\0',NULL,93),(824,1,'b65d02e4-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,93),(825,1,'b65ed7a6-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,94),(826,1,'b65ed7a7-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,94),(827,1,'b65ed7aa-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,94),(828,1,'b65ed7ab-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,94),(829,1,'b65ed7ac-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,94),(830,1,'b65ed7ad-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,94),(831,1,'b661219f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,95),(832,1,'b66121a0-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,95),(833,1,'b66121a3-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,95),(834,1,'b66121a4-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Demographic Update\')','\0','','',1,1,0,255,3,'\0',NULL,95),(835,1,'b66121a5-5e0d-11e1-9bfc-47a4a8284128','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,95),(836,1,'b66121a6-5e0d-11e1-9bfc-47a4a8284128','nodeName','','Node Name','java.lang.String','/details/nodeName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,95),(837,1,'b66121a7-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,95),(838,1,'b6636b9d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,96),(839,1,'b6636b9e-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,96),(840,1,'b6636b9f-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/interval, \' \', openvpms:lookup(., \'units\'))','\0','\0','',0,1,0,255,2,'\0',NULL,96),(841,1,'b6636ba0-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,96),(842,1,'b6636ba1-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','','\0',0,1,0,255,4,'\0',NULL,96),(843,1,'b6636ba2-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,96),(844,1,'b6636ba3-5e0d-11e1-9bfc-47a4a8284128','interval','','Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,96),(845,1,'b6636ba4-5e0d-11e1-9bfc-47a4a8284128','units','','Units','java.lang.String','/details/units',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,96),(846,1,'b6636ba7-5e0d-11e1-9bfc-47a4a8284128','showYears','','Show Years','java.lang.Boolean','/details/showYears',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,96),(847,1,'b6636ba8-5e0d-11e1-9bfc-47a4a8284128','showMonths','','Show Months','java.lang.Boolean','/details/showMonths',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,96),(848,1,'b6636ba9-5e0d-11e1-9bfc-47a4a8284128','showWeeks','','Show Weeks','java.lang.Boolean','/details/showWeeks',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,96),(849,1,'b6636baa-5e0d-11e1-9bfc-47a4a8284128','showDays','','Show Days','java.lang.Boolean','/details/showDays',NULL,'\'true\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,96),(850,1,'b66650dd-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,97),(851,1,'b66650de-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,97),(852,1,'b66650e1-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,97),(853,1,'b66650e2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,97),(854,1,'b66650e3-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','Default Lookup','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','','\0',0,1,0,255,4,'\0',NULL,97),(855,1,'b66650e4-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,97),(856,1,'b66650e5-5e0d-11e1-9bfc-47a4a8284128','formats','','Formats','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,97),(857,1,'b6689ada-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,98),(858,1,'b6689adb-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,98),(859,1,'b6689ade-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,98),(860,1,'b6689adf-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,98),(861,1,'b6689ae0-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,98),(862,1,'b6689ae1-5e0d-11e1-9bfc-47a4a8284128','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,4999,5,'\0',NULL,98),(863,1,'b66ae4d6-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,99),(864,1,'b66ae4d7-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,99),(865,1,'b66ae4da-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,99),(866,1,'b66ae4db-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,99),(867,1,'b66ae4dc-5e0d-11e1-9bfc-47a4a8284128','priority','','Priority','java.lang.String','/details/priority',NULL,'\'HIGH\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,99),(868,1,'b66ae4df-5e0d-11e1-9bfc-47a4a8284128','colour','','Colour','java.lang.String','/details/colour',NULL,'\'0xFF0000\'',NULL,NULL,'\0','\0','\0',1,1,0,8,5,'\0',NULL,99),(869,1,'b66ae4e0-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','Default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,99),(870,1,'b66ae4e1-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,99),(871,1,'b66da403-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,100),(872,1,'b66da404-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,100),(873,1,'b66da407-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,100),(874,1,'b66da409-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,100),(875,1,'b66da40a-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,100),(876,1,'b66da40b-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,100),(877,1,'b66fc6ed-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,101),(878,1,'b66fc6ee-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,101),(879,1,'b66fee01-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,101),(880,1,'b66fee02-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Practice Type\')','\0','','',1,1,0,255,3,'\0',NULL,101),(881,1,'b66fee03-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,101),(882,1,'b6719bb5-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,102),(883,1,'b6719bb6-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,102),(884,1,'b6719bb9-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,102),(885,1,'b6719bba-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Group\')','\0','','',1,1,0,255,3,'\0',NULL,102),(886,1,'b6719bbb-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,102),(887,1,'b673225d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,103),(888,1,'b673225e-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,103),(889,1,'b6734971-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,103),(890,1,'b6734972-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Income Type\')','\0','','',1,1,0,255,3,'\0',NULL,103),(891,1,'b6734973-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,103),(892,1,'b674f725-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,104),(893,1,'b674f726-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,104),(894,1,'b674f729-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,104),(895,1,'b674f72a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,104),(896,1,'b674f72b-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,104),(897,1,'b67ac38d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,105),(898,1,'b67ac38e-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,105),(899,1,'b67ac391-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,105),(900,1,'b67aeaa2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,105),(901,1,'b67aeaa3-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,105),(902,1,'b67aeaa4-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,105),(903,1,'b67cbf67-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,106),(904,1,'b67cbf68-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,106),(905,1,'b67cbf6b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,106),(906,1,'b67cbf6d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,106),(907,1,'b67cbf6e-5e0d-11e1-9bfc-47a4a8284128','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,106),(908,1,'b67cbf72-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,106),(909,1,'b67cbf73-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,106),(910,1,'b67cbf74-5e0d-11e1-9bfc-47a4a8284128','customFields','','Custom Fields','java.lang.String','/details/customFields',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,106),(911,1,'b67f5788-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,107),(912,1,'b67f5789-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,50,1,'\0',NULL,107),(913,1,'b67f578c-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,107),(914,1,'b67f578e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,107),(915,1,'b67f578f-5e0d-11e1-9bfc-47a4a8284128','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,107),(916,1,'b67f7ea3-5e0d-11e1-9bfc-47a4a8284128','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,107),(917,1,'b67f7ea7-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,107),(918,1,'b67f7ea8-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,107),(919,1,'b68264db-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,108),(920,1,'b68264dc-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,108),(921,1,'b68264df-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,108),(922,1,'b68264e1-5e0d-11e1-9bfc-47a4a8284128','postCode','','Post Code','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,108),(923,1,'b68264e2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat (/name, \' \', /details/postCode,lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,4,'\0',NULL,108),(924,1,'b6828bf3-5e0d-11e1-9bfc-47a4a8284128','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,108),(925,1,'b6828bf7-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,108),(926,1,'b6828bf8-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,108),(927,1,'b685c04d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,109),(928,1,'b685c04e-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,109),(929,1,'b685c051-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,109),(930,1,'b685c052-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,109),(931,1,'b685c053-5e0d-11e1-9bfc-47a4a8284128','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,109),(932,1,'b685c054-5e0d-11e1-9bfc-47a4a8284128','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,109),(933,1,'b685c057-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,109),(934,1,'b6880a49-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,110),(935,1,'b6880a4a-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,110),(936,1,'b6880a4d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,110),(937,1,'b6880a4e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Supplier Type\')','\0','','',1,1,0,255,3,'\0',NULL,110),(938,1,'b6880a4f-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,110),(939,1,'b689b805-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,111),(940,1,'b689b806-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,111),(941,1,'b689b809-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,111),(942,1,'b689b80a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,111),(943,1,'b689b80b-5e0d-11e1-9bfc-47a4a8284128','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,111),(944,1,'b689b80c-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,111),(945,1,'b689b80d-5e0d-11e1-9bfc-47a4a8284128','taxScheme','','Tax Scheme','java.lang.String','/details/taxScheme',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,111),(946,1,'b689b810-5e0d-11e1-9bfc-47a4a8284128','taxCategory','','Tax Category','java.lang.String','/details/taxCategory',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,111),(947,1,'b68c774b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,112),(948,1,'b68c774c-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,112),(949,1,'b68c774f-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,112),(950,1,'b68c7750-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,112),(951,1,'b68c7751-5e0d-11e1-9bfc-47a4a8284128','unitCode','','Unit Code','java.lang.String','/details/unitCode',NULL,'\'EA\'',NULL,NULL,'\0','\0','\0',0,1,0,3,4,'\0',NULL,112),(952,1,'b68c7754-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,112),(953,1,'b68c7755-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,112),(954,1,'b68f3677-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,113),(955,1,'b68f3678-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,113),(956,1,'b68f367b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,113),(957,1,'b68f367c-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,113),(958,1,'b68f367d-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,113),(959,1,'b68f367e-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,113),(960,1,'b690e430-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,114),(961,1,'b690e431-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,114),(962,1,'b690e434-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,114),(963,1,'b690e435-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' User Type\')','\0','','',1,1,0,255,3,'\0',NULL,114),(964,1,'b690e436-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,114),(965,1,'b693ca68-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,115),(966,1,'b693ca69-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,115),(967,1,'b693ca6c-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,115),(968,1,'b693ca6d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Veterinary Speciality\')','\0','','',1,1,0,255,3,'\0',NULL,115),(969,1,'b693ca6e-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,115),(970,1,'b6957722-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,116),(971,1,'b6957723-5e0d-11e1-9bfc-47a4a8284128','source','','Country','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,116),(972,1,'b6957727-5e0d-11e1-9bfc-47a4a8284128','target','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,116),(973,1,'b6979a0e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,117),(974,1,'b6979a0f-5e0d-11e1-9bfc-47a4a8284128','source','','Account Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,117),(975,1,'b6979a13-5e0d-11e1-9bfc-47a4a8284128','target','','Alert Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,117),(976,1,'b699bcfa-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,118),(977,1,'b699bcfb-5e0d-11e1-9bfc-47a4a8284128','source','','Duration Formats','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,118),(978,1,'b699bcff-5e0d-11e1-9bfc-47a4a8284128','target','','Duration Format','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,118),(979,1,'b69bb8d6-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,119),(980,1,'b69bb8d7-5e0d-11e1-9bfc-47a4a8284128','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,119),(981,1,'b69bb8db-5e0d-11e1-9bfc-47a4a8284128','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,119),(982,1,'b69db4b2-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,120),(983,1,'b69db4b3-5e0d-11e1-9bfc-47a4a8284128','source','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,120),(984,1,'b69db4b7-5e0d-11e1-9bfc-47a4a8284128','target','','Suburb','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,120),(985,1,'b69fb08e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,121),(986,1,'b69fb08f-5e0d-11e1-9bfc-47a4a8284128','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,121),(987,1,'b69fb093-5e0d-11e1-9bfc-47a4a8284128','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,121),(988,1,'b6a1d387-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,122),(989,1,'b6a1d388-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,122),(990,1,'b6a1d38a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,122),(991,1,'b6a1d38b-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,122),(992,1,'b6a1d38c-5e0d-11e1-9bfc-47a4a8284128','group','','Group','java.lang.Boolean','/details/group',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,122),(993,1,'b6a1d38d-5e0d-11e1-9bfc-47a4a8284128','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,122),(994,1,'b6a1d38e-5e0d-11e1-9bfc-47a4a8284128','defaultInterval','','Reminder Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,122),(995,1,'b6a1fa9f-5e0d-11e1-9bfc-47a4a8284128','defaultUnits','','Interval Units','java.lang.String','/details/units',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,122),(996,1,'b6a1faa2-5e0d-11e1-9bfc-47a4a8284128','cancelInterval','','Cancel Interval','java.lang.Integer','/details/cancelInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,122),(997,1,'b6a1faa3-5e0d-11e1-9bfc-47a4a8284128','cancelUnits','','Cancel Units','java.lang.String','/details/cancelUnits',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,122),(998,1,'b6a1faa6-5e0d-11e1-9bfc-47a4a8284128','sensitivityInterval','','Sensitivity Interval','java.lang.Integer','/details/sensitivityInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,122),(999,1,'b6a1faa7-5e0d-11e1-9bfc-47a4a8284128','sensitivityUnits','','Sensitivity Units','java.lang.String','/details/sensitivityUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,122),(1000,1,'b6a1faaa-5e0d-11e1-9bfc-47a4a8284128','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.reminderTypeTemplate',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,122),(1001,1,'b6a1faae-5e0d-11e1-9bfc-47a4a8284128','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,122),(1002,1,'b6a1fab2-5e0d-11e1-9bfc-47a4a8284128','groups','','Groups','java.util.HashSet','/classifications','Classification',NULL,'lookup.reminderGroup',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,122),(1003,1,'b6a778f9-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,123),(1004,1,'b6a778fa-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,123),(1005,1,'b6a778fb-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,123),(1006,1,'b6a778fc-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,123),(1007,1,'b6a778fd-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,123),(1008,1,'b6a778fe-5e0d-11e1-9bfc-47a4a8284128','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,123),(1009,1,'b6a7a012-5e0d-11e1-9bfc-47a4a8284128','target','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,123),(1010,1,'b6a9ea09-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,124),(1011,1,'b6a9ea0a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location OTC\'','\0','','',1,1,0,255,1,'\0',NULL,124),(1012,1,'b6a9ea0b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location OTC\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,124),(1013,1,'b6a9ea0c-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,124),(1014,1,'b6a9ea0d-5e0d-11e1-9bfc-47a4a8284128','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,124),(1015,1,'b6a9ea11-5e0d-11e1-9bfc-47a4a8284128','target','','OTC','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,124),(1016,1,'b6ac0cf8-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,125),(1017,1,'b6ac0cf9-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,125),(1018,1,'b6ac0cfa-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,125),(1019,1,'b6ac0cfb-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,125),(1020,1,'b6ac0cfc-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,125),(1021,1,'b6ac0cfd-5e0d-11e1-9bfc-47a4a8284128','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,125),(1022,1,'b6ac3411-5e0d-11e1-9bfc-47a4a8284128','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,125),(1023,1,'b6ae7e08-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,126),(1024,1,'b6ae7e09-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Till\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,126),(1025,1,'b6ae7e0a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Till\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,126),(1026,1,'b6ae7e0b-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,126),(1027,1,'b6ae7e0c-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,126),(1028,1,'b6ae7e0d-5e0d-11e1-9bfc-47a4a8284128','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,126),(1029,1,'b6ae7e11-5e0d-11e1-9bfc-47a4a8284128','target','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,126),(1030,1,'b6b0ef18-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,127),(1031,1,'b6b0ef19-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Schedule\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,127),(1032,1,'b6b0ef1a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Schedule\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,127),(1033,1,'b6b0ef1b-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,127),(1034,1,'b6b0ef1c-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,127),(1035,1,'b6b0ef1d-5e0d-11e1-9bfc-47a4a8284128','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,127),(1036,1,'b6b11631-5e0d-11e1-9bfc-47a4a8284128','target','','Schedule View','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,127),(1037,1,'b6b36028-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,128),(1038,1,'b6b36029-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location WorkList\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,128),(1039,1,'b6b3602a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location WorkList\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,128),(1040,1,'b6b3602b-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,128),(1041,1,'b6b3602c-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,128),(1042,1,'b6b3602d-5e0d-11e1-9bfc-47a4a8284128','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,128),(1043,1,'b6b36031-5e0d-11e1-9bfc-47a4a8284128','target','','Work List View','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,128),(1044,1,'b6b5d138-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,129),(1045,1,'b6b5d139-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,129),(1046,1,'b6b5d13a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,129),(1047,1,'b6b5d13b-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,129),(1048,1,'b6b5d13c-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,129),(1049,1,'b6b5d13d-5e0d-11e1-9bfc-47a4a8284128','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,129),(1050,1,'b6b5d141-5e0d-11e1-9bfc-47a4a8284128','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,129),(1051,1,'b6b8695c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,130),(1052,1,'b6b8695d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Reminder Type Template\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,130),(1053,1,'b6b8695e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/sequence,\' \',/details/interval, \' \',/details/units)','\0','','',0,1,0,255,2,'\0',NULL,130),(1054,1,'b6b8695f-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,130),(1055,1,'b6b86960-5e0d-11e1-9bfc-47a4a8284128','reminderCount','','Reminder Count','java.lang.Integer','/details/reminderCount',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,130),(1056,1,'b6b86961-5e0d-11e1-9bfc-47a4a8284128','interval','','Overdue Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,130),(1057,1,'b6b86962-5e0d-11e1-9bfc-47a4a8284128','units','','Overdue Units','java.lang.String','/details/units',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,130),(1058,1,'b6b86965-5e0d-11e1-9bfc-47a4a8284128','list','','List','java.lang.Boolean','/details/list',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,130),(1059,1,'b6b86966-5e0d-11e1-9bfc-47a4a8284128','source','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,130),(1060,1,'b6b8907a-5e0d-11e1-9bfc-47a4a8284128','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,130),(1061,1,'b6bb9dc1-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,131),(1062,1,'b6bb9dc2-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Stock Location Fallback Author\'','\0','','',1,1,0,255,1,'\0',NULL,131),(1063,1,'b6bb9dc3-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Stock Location Default Author (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,131),(1064,1,'b6bb9dc4-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,131),(1065,1,'b6bb9dc5-5e0d-11e1-9bfc-47a4a8284128','source','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,131),(1066,1,'b6bb9dc9-5e0d-11e1-9bfc-47a4a8284128','target','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,131),(1067,1,'b6be0dd0-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,132),(1068,1,'b6be0dd1-5e0d-11e1-9bfc-47a4a8284128','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,132),(1069,1,'b6be0dd5-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,132),(1070,1,'b6c009ab-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,133),(1071,1,'b6c009ac-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,133),(1072,1,'b6c009ae-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Last Deposit : \',/details/lastDeposit, \' Last Balance : \',/details/lastBalance)','\0','','',0,1,0,255,2,'\0',NULL,133),(1073,1,'b6c009af-5e0d-11e1-9bfc-47a4a8284128','accountName','','Account Name','java.lang.String','/details/accountName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,133),(1074,1,'b6c009b0-5e0d-11e1-9bfc-47a4a8284128','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,133),(1075,1,'b6c009b4-5e0d-11e1-9bfc-47a4a8284128','branch','','Branch','java.lang.String','/details/branch',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,133),(1076,1,'b6c009b5-5e0d-11e1-9bfc-47a4a8284128','accountNumber','','Account Number','java.lang.String','/details/accountNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,133),(1077,1,'b6c009b6-5e0d-11e1-9bfc-47a4a8284128','lastDeposit','','Last Deposit','java.util.Date','/details/lastDeposit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,133),(1078,1,'b6c009b7-5e0d-11e1-9bfc-47a4a8284128','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,133),(1079,1,'b6c030c8-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,133),(1080,1,'b6c030c9-5e0d-11e1-9bfc-47a4a8284128','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,133),(1081,1,'b6c3b34b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,134),(1082,1,'b6c3b34c-5e0d-11e1-9bfc-47a4a8284128','name','','Location Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,134),(1083,1,'b6c3b34e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,134),(1084,1,'b6c3b34f-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,134),(1085,1,'b6c3da60-5e0d-11e1-9bfc-47a4a8284128','stockControl','','Stock Control','java.lang.Boolean','/details/stockControl',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,134),(1086,1,'b6c3da61-5e0d-11e1-9bfc-47a4a8284128','mailHost','','Mail Host','java.lang.String','/details/mailHost',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,134),(1087,1,'b6c3da62-5e0d-11e1-9bfc-47a4a8284128','mailPort','','Mail Port','java.lang.Integer','/details/mailPort',NULL,'25',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,134),(1088,1,'b6c3da63-5e0d-11e1-9bfc-47a4a8284128','mailUsername','','Mail Username','java.lang.String','/details/mailUsername',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,134),(1089,1,'b6c3da64-5e0d-11e1-9bfc-47a4a8284128','mailPassword','','Mail Password','java.lang.String','/details/mailPassword',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,134),(1090,1,'b6c3da65-5e0d-11e1-9bfc-47a4a8284128','defaultPrinter','','Default Printer','java.lang.String','/details/defaultPrinter',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,134),(1091,1,'b6c3da66-5e0d-11e1-9bfc-47a4a8284128','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,134),(1092,1,'b6c3da6d-5e0d-11e1-9bfc-47a4a8284128','practice','','Practice','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,134),(1093,1,'b6c3da72-5e0d-11e1-9bfc-47a4a8284128','tills','','Tills','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,134),(1094,1,'b6c3da77-5e0d-11e1-9bfc-47a4a8284128','depositAccounts','','Deposit Accounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,134),(1095,1,'b6c4018c-5e0d-11e1-9bfc-47a4a8284128','scheduleViews','','Schedule Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationView',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,134),(1096,1,'b6c40191-5e0d-11e1-9bfc-47a4a8284128','workListViews','','Work List Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationWorkListView',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,134),(1097,1,'b6c40196-5e0d-11e1-9bfc-47a4a8284128','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,1,0,255,16,'',NULL,134),(1098,1,'b6c4019b-5e0d-11e1-9bfc-47a4a8284128','OTC','','O T C','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,17,'',NULL,134),(1099,1,'b6c4019f-5e0d-11e1-9bfc-47a4a8284128','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,134),(1100,1,'b6cd778c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,135),(1101,1,'b6cd778d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,135),(1102,1,'b6cd778f-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,135),(1103,1,'b6cd7790-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,135),(1104,1,'b6cd7791-5e0d-11e1-9bfc-47a4a8284128','location','','Location','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,135),(1105,1,'b6cd7795-5e0d-11e1-9bfc-47a4a8284128','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','','\0',0,0,0,255,5,'',NULL,135),(1106,1,'b6cd779b-5e0d-11e1-9bfc-47a4a8284128','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','','\0',0,0,0,255,6,'',NULL,135),(1107,1,'b6cd9eb2-5e0d-11e1-9bfc-47a4a8284128','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','','\0',0,0,0,255,7,'',NULL,135),(1108,1,'b6d20b8f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,136),(1109,1,'b6d20b90-5e0d-11e1-9bfc-47a4a8284128','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,136),(1110,1,'b6d20b92-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,136),(1111,1,'b6d20b93-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,136),(1112,1,'b6d20b94-5e0d-11e1-9bfc-47a4a8284128','currency','','Currency','java.lang.String','/details/currency',NULL,'openvpms:defaultLookup(.,\'currency\')',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,136),(1113,1,'b6d20b98-5e0d-11e1-9bfc-47a4a8284128','patientAgeFormat','','Patient Age Format','java.lang.String','/details/patientAgeFormat',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,136),(1114,1,'b6d20b9c-5e0d-11e1-9bfc-47a4a8284128','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,136),(1115,1,'b6d20ba3-5e0d-11e1-9bfc-47a4a8284128','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,136),(1116,1,'b6d232b8-5e0d-11e1-9bfc-47a4a8284128','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,136),(1117,1,'b6d232bc-5e0d-11e1-9bfc-47a4a8284128','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,136),(1118,1,'b6d232c0-5e0d-11e1-9bfc-47a4a8284128','SMS','','S M S','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceSMSConfiguration',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,136),(1119,1,'b6d762e8-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,137),(1120,1,'b6d789f9-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,137),(1121,1,'b6d789fb-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,137),(1122,1,'b6d789fc-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,137),(1123,1,'b6d789fd-5e0d-11e1-9bfc-47a4a8284128','defaultAuthor','','Default Author','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.stockLocationDefaultAuthor',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,137),(1124,1,'b6d78a01-5e0d-11e1-9bfc-47a4a8284128','locations','','Locations','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,137),(1125,1,'b6d78a06-5e0d-11e1-9bfc-47a4a8284128','products','','Products','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,137),(1126,1,'b6db338d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,138),(1127,1,'b6db338e-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,138),(1128,1,'b6db3390-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'LastCleared : \',/details/lastCleared, \' Cash Float : \',/details/tillFloat)','\0','','',0,1,0,255,2,'\0',NULL,138),(1129,1,'b6db3391-5e0d-11e1-9bfc-47a4a8284128','tillFloat','','Till Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tillFloat',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,138),(1130,1,'b6db3392-5e0d-11e1-9bfc-47a4a8284128','lastCleared','','Last Cleared','java.util.Date','/details/lastCleared',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,138),(1131,1,'b6db3393-5e0d-11e1-9bfc-47a4a8284128','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,138),(1132,1,'b6db3394-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,138),(1133,1,'b6db5aa5-5e0d-11e1-9bfc-47a4a8284128','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,138),(1134,1,'b6ddcbad-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,139),(1135,1,'b6ddf2be-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Alert\'','\0','','',1,1,0,255,1,'\0',NULL,139),(1136,1,'b6ddf2bf-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(., \'alertType\'), \' - \', /reason,\' End Date: \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,139),(1137,1,'b6ddf2c0-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,139),(1138,1,'b6ddf2c1-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,139),(1139,1,'b6ddf2c2-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,139),(1140,1,'b6ddf2c3-5e0d-11e1-9bfc-47a4a8284128','alertType','','Alert Type','java.lang.String','/details/alertType',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,6,'\0',NULL,139),(1141,1,'b6ddf2c7-5e0d-11e1-9bfc-47a4a8284128','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,100,7,'\0',NULL,139),(1142,1,'b6ddf2c8-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,8,'\0',NULL,139),(1143,1,'b6ddf2c9-5e0d-11e1-9bfc-47a4a8284128','endTime','','End Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,139),(1144,1,'b6ddf2ca-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,139),(1145,1,'b6e286b1-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,140),(1146,1,'b6e286b2-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Visit\'','\0','','',1,1,0,255,1,'\0',NULL,140),(1147,1,'b6e286b3-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(date:formatDate(/activityStartTime),\' - \',date:formatDate(/activityEndTime),\' : \', /reason)','\0','','',0,1,0,255,2,'\0',NULL,140),(1148,1,'b6e286b4-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,140),(1149,1,'b6e286b5-5e0d-11e1-9bfc-47a4a8284128','endTime','','Complete Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,140),(1150,1,'b6e286b6-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,5,'',NULL,140),(1151,1,'b6e286b7-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,140),(1152,1,'b6e286b8-5e0d-11e1-9bfc-47a4a8284128','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,140),(1153,1,'b6e2acc9-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,140),(1154,1,'b6e2acca-5e0d-11e1-9bfc-47a4a8284128','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,9,'',NULL,140),(1155,1,'b6e2accb-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,140),(1156,1,'b6e2acce-5e0d-11e1-9bfc-47a4a8284128','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,140),(1157,1,'b6e59303-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,141),(1158,1,'b6e59304-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,141),(1159,1,'b6e59305-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,141),(1160,1,'b6e59306-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,141),(1161,1,'b6e59307-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,141),(1162,1,'b6e59308-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,141),(1163,1,'b6e59309-5e0d-11e1-9bfc-47a4a8284128','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,4500,6,'\0',NULL,141),(1164,1,'b6e5930a-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,141),(1165,1,'b6e767cf-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,142),(1166,1,'b6e767d0-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Problem\'','\0','','',1,1,0,255,1,'\0',NULL,142),(1167,1,'b6e767d1-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/problem,\' (\',openvpms:lookup(.,\'status\'),\')\')','\0','','',0,1,0,255,2,'\0',NULL,142),(1168,1,'b6e767d2-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,142),(1169,1,'b6e767d3-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,142),(1170,1,'b6e767d4-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,142),(1171,1,'b6e767d5-5e0d-11e1-9bfc-47a4a8284128','problem','','Problem','java.lang.String','/details/problem',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,142),(1172,1,'b6e78ee6-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'UNRESOLVED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,142),(1173,1,'b6e78ee9-5e0d-11e1-9bfc-47a4a8284128','endTime','','Resolved Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,142),(1174,1,'b6e78eea-5e0d-11e1-9bfc-47a4a8284128','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,142),(1175,1,'b6e78eee-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,142),(1176,1,'b6eb3874-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,143),(1177,1,'b6eb3875-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,143),(1178,1,'b6eb3876-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,143),(1179,1,'b6eb3877-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,143),(1180,1,'b6eb3878-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,143),(1181,1,'b6eb387b-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,143),(1182,1,'b6eb387c-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,143),(1183,1,'b6eb387d-5e0d-11e1-9bfc-47a4a8284128','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,143),(1184,1,'b6eb387e-5e0d-11e1-9bfc-47a4a8284128','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,143),(1185,1,'b6eb387f-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,143),(1186,1,'b6eb3880-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,143),(1187,1,'b6eb3881-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,143),(1188,1,'b6eb3882-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,143),(1189,1,'b6eb5f93-5e0d-11e1-9bfc-47a4a8284128','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,143),(1190,1,'b6eebaf8-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,144),(1191,1,'b6eebaf9-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,144),(1192,1,'b6eebafa-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,144),(1193,1,'b6eebafb-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,144),(1194,1,'b6eebafc-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,144),(1195,1,'b6eebafd-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,144),(1196,1,'b6eebafe-5e0d-11e1-9bfc-47a4a8284128','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,144),(1197,1,'b6eebaff-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,144),(1198,1,'b6eebb00-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,144),(1199,1,'b6eebb01-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,144),(1200,1,'b6f0b6d6-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,145),(1201,1,'b6f0b6d7-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Form\'','\0','','',1,1,0,255,1,'\0',NULL,145),(1202,1,'b6f0b6d8-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,145),(1203,1,'b6f0b6d9-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,145),(1204,1,'b6f0b6da-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,145),(1205,1,'b6f0b6dd-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,145),(1206,1,'b6f0b6de-5e0d-11e1-9bfc-47a4a8284128','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,145),(1207,1,'b6f0b6df-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,145),(1208,1,'b6f0b6e0-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,145),(1209,1,'b6f0ddf1-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,145),(1210,1,'b6f0ddf2-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,145),(1211,1,'b6f0ddf3-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,145),(1212,1,'b6f0ddf4-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,145),(1213,1,'b6f3760a-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,146),(1214,1,'b6f3760b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image\'','\0','','',1,1,0,255,1,'\0',NULL,146),(1215,1,'b6f3760c-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,146),(1216,1,'b6f3760d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,146),(1217,1,'b6f3760e-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,146),(1218,1,'b6f37611-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,146),(1219,1,'b6f39d22-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,146),(1220,1,'b6f39d23-5e0d-11e1-9bfc-47a4a8284128','document','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,146),(1221,1,'b6f39d24-5e0d-11e1-9bfc-47a4a8284128','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,146),(1222,1,'b6f39d25-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,146),(1223,1,'b6f39d26-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,146),(1224,1,'b6f39d27-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,146),(1225,1,'b6f39d28-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,146),(1226,1,'b6f39d29-5e0d-11e1-9bfc-47a4a8284128','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentImageVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,146),(1227,1,'b6f6d17e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,147),(1228,1,'b6f6d17f-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image Version\'','\0','','',1,1,0,255,1,'\0',NULL,147),(1229,1,'b6f6d180-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,147),(1230,1,'b6f6d181-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,147),(1231,1,'b6f6d182-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,147),(1232,1,'b6f6d183-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,147),(1233,1,'b6f6d184-5e0d-11e1-9bfc-47a4a8284128','document','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,147),(1234,1,'b6f6d185-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,147),(1235,1,'b6f6f896-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,147),(1236,1,'b6f6f897-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,147),(1237,1,'b6f9b7bd-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,148),(1238,1,'b6f9dece-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,148),(1239,1,'b6f9decf-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,148),(1240,1,'b6f9ded0-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,148),(1241,1,'b6f9ded1-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,148),(1242,1,'b6f9ded4-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,148),(1243,1,'b6f9ded5-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,148),(1244,1,'b6f9ded6-5e0d-11e1-9bfc-47a4a8284128','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,148),(1245,1,'b6f9ded7-5e0d-11e1-9bfc-47a4a8284128','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,148),(1246,1,'b6f9ded8-5e0d-11e1-9bfc-47a4a8284128','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,148),(1247,1,'b6f9ded9-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,148),(1248,1,'b6f9deda-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,148),(1249,1,'b6f9dedb-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'\0',NULL,148),(1250,1,'b6f9dedc-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,13,'\0',NULL,148),(1251,1,'b6f9dedd-5e0d-11e1-9bfc-47a4a8284128','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,148),(1252,1,'b6fd3a42-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,149),(1253,1,'b6fd3a43-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,149),(1254,1,'b6fd3a44-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,149),(1255,1,'b6fd3a45-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,149),(1256,1,'b6fd3a46-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,149),(1257,1,'b6fd3a47-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,149),(1258,1,'b6fd3a48-5e0d-11e1-9bfc-47a4a8284128','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,149),(1259,1,'b6fd3a49-5e0d-11e1-9bfc-47a4a8284128','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,149),(1260,1,'b6fd3a4a-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,149),(1261,1,'b6fd3a4b-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,149),(1262,1,'b6fd3a4c-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,149),(1263,1,'b6ff8445-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,150),(1264,1,'b6ff8446-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Investigation\'','\0','','',1,1,0,255,1,'\0',NULL,150),(1265,1,'b6ff8447-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,150),(1266,1,'b6ff8448-5e0d-11e1-9bfc-47a4a8284128','investigationType','','Investigation Type','java.util.HashSet','/participations',NULL,NULL,'participation.investigationType',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,150),(1267,1,'b6ff8449-5e0d-11e1-9bfc-47a4a8284128','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,150),(1268,1,'b6ff844a-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,150),(1269,1,'b6ffab5d-5e0d-11e1-9bfc-47a4a8284128','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,150),(1270,1,'b6ffab5e-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,150),(1271,1,'b6ffab5f-5e0d-11e1-9bfc-47a4a8284128','document','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,150),(1272,1,'b6ffab60-5e0d-11e1-9bfc-47a4a8284128','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,150),(1273,1,'b6ffab61-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,150),(1274,1,'b6ffab62-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,150),(1275,1,'b6ffab63-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'\0',NULL,150),(1276,1,'b6ffab64-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,13,'\0',NULL,150),(1277,1,'b6ffab65-5e0d-11e1-9bfc-47a4a8284128','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientInvestigationVersion',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,150),(1278,1,'b70306ca-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,151),(1279,1,'b70306cb-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Investigation\'','\0','','',1,1,0,255,1,'\0',NULL,151),(1280,1,'b70306cc-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,151),(1281,1,'b70306cd-5e0d-11e1-9bfc-47a4a8284128','investigationType','','Investigation Type','java.util.HashSet','/participations',NULL,NULL,'participation.investigationType',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,151),(1282,1,'b70306ce-5e0d-11e1-9bfc-47a4a8284128','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,151),(1283,1,'b70306cf-5e0d-11e1-9bfc-47a4a8284128','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,151),(1284,1,'b70306d0-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,151),(1285,1,'b70306d1-5e0d-11e1-9bfc-47a4a8284128','document','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,151),(1286,1,'b70306d2-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,151),(1287,1,'b70306d3-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,151),(1288,1,'b70306d4-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,151),(1289,1,'b70550c6-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,152),(1290,1,'b70550c7-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Medication\'','\0','','',1,1,0,255,1,'\0',NULL,152),(1291,1,'b70550c8-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:get(.,\'product.entity.name\'), \' - \',\'Qty : \',/details/quantity,\' Expiry : \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,152),(1292,1,'b70550c9-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,152),(1293,1,'b70550ca-5e0d-11e1-9bfc-47a4a8284128','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,152),(1294,1,'b70550cb-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,152),(1295,1,'b70550cc-5e0d-11e1-9bfc-47a4a8284128','label','','Label','java.lang.String','/details/label',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,152),(1296,1,'b70550cd-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,152),(1297,1,'b70550ce-5e0d-11e1-9bfc-47a4a8284128','product','','Medication','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,8,'',NULL,152),(1298,1,'b70550cf-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,152),(1299,1,'b70550d0-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,152),(1300,1,'b7074ca5-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,153),(1301,1,'b7074ca6-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Reminder\'','\0','','',1,1,0,255,1,'\0',NULL,153),(1302,1,'b7074ca7-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Due Date : \', date:formatDate(/activityEndTime), \' Reminders Sent : \', /details/reminderCount)','\0','','',0,1,0,255,2,'\0',NULL,153),(1303,1,'b7074ca8-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,153),(1304,1,'b7074ca9-5e0d-11e1-9bfc-47a4a8284128','reminderType','','Reminder Type','java.util.HashSet','/participations',NULL,NULL,'participation.reminderType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,153),(1305,1,'b70773ba-5e0d-11e1-9bfc-47a4a8284128','endTime','','Due Date','java.util.Date','/activityEndTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,153),(1306,1,'b70773bb-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,153),(1307,1,'b70773be-5e0d-11e1-9bfc-47a4a8284128','reminderCount','','Reminders Sent','java.lang.Integer','/details/reminderCount',NULL,'0',NULL,NULL,'','\0','\0',0,1,0,255,7,'\0',NULL,153),(1308,1,'b70773bf-5e0d-11e1-9bfc-47a4a8284128','lastSent','','Last Sent','java.util.Date','/details/lastSent',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,153),(1309,1,'b70773c0-5e0d-11e1-9bfc-47a4a8284128','completedDate','','Completed','java.util.Date','/details/completedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,153),(1310,1,'b70773c1-5e0d-11e1-9bfc-47a4a8284128','error','','Error','java.lang.String','/details/error',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,153),(1311,1,'b70773c2-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,11,'',NULL,153),(1312,1,'b70773c3-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,12,'',NULL,153),(1313,1,'b70773c4-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,153),(1314,1,'b70773c5-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,14,'',NULL,153),(1315,1,'b70a0bda-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,154),(1316,1,'b70a32eb-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Weight\'','\0','','',1,1,0,255,1,'\0',NULL,154),(1317,1,'b70a32ec-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/weight, \' \', openvpms:lookup(.,\'units\'))','\0','','',0,1,0,255,2,'\0',NULL,154),(1318,1,'b70a32ed-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,154),(1319,1,'b70a32ee-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,154),(1320,1,'b70a32ef-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,154),(1321,1,'b70a32f0-5e0d-11e1-9bfc-47a4a8284128','weight','','Weight','java.math.BigDecimal','/details/weight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,154),(1322,1,'b70a32f1-5e0d-11e1-9bfc-47a4a8284128','units','','Units','java.lang.String','/details/units',NULL,'\'KILOGRAMS\'',NULL,NULL,'\0','\0','\0',1,1,0,30,7,'\0',NULL,154),(1323,1,'b70a32f4-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,154),(1324,1,'b70c7bf0-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,155),(1325,1,'b70ca301-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,155),(1326,1,'b70ca302-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,155),(1327,1,'b70ca303-5e0d-11e1-9bfc-47a4a8284128','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,155),(1328,1,'b70ca307-5e0d-11e1-9bfc-47a4a8284128','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,155),(1329,1,'b7102587-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,156),(1330,1,'b7102588-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,156),(1331,1,'b7102589-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,156),(1332,1,'b710258a-5e0d-11e1-9bfc-47a4a8284128','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,156),(1333,1,'b710258e-5e0d-11e1-9bfc-47a4a8284128','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,156),(1334,1,'b7126f86-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,157),(1335,1,'b7126f87-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,157),(1336,1,'b7126f88-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,157),(1337,1,'b7126f89-5e0d-11e1-9bfc-47a4a8284128','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,157),(1338,1,'b7126f8d-5e0d-11e1-9bfc-47a4a8284128','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,157),(1339,1,'b7194d64-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,158),(1340,1,'b7194d65-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,158),(1341,1,'b7194d66-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,158),(1342,1,'b7194d67-5e0d-11e1-9bfc-47a4a8284128','source','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,158),(1343,1,'b7194d6b-5e0d-11e1-9bfc-47a4a8284128','target','','Image Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,158),(1344,1,'b71b9762-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,159),(1345,1,'b71b9763-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,159),(1346,1,'b71b9764-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,159),(1347,1,'b71b9765-5e0d-11e1-9bfc-47a4a8284128','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,159),(1348,1,'b71b9769-5e0d-11e1-9bfc-47a4a8284128','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,159),(1349,1,'b71de160-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,160),(1350,1,'b71de161-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,160),(1351,1,'b71de162-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,160),(1352,1,'b71de163-5e0d-11e1-9bfc-47a4a8284128','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,160),(1353,1,'b71de167-5e0d-11e1-9bfc-47a4a8284128','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,160),(1354,1,'b7202b5c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,161),(1355,1,'b7202b5d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,161),(1356,1,'b7202b5e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,161),(1357,1,'b7202b5f-5e0d-11e1-9bfc-47a4a8284128','lastVaccinationDate','','Last Vaccination Date','java.util.Date','/details/lastVaccinationDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,161),(1358,1,'b7218af3-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,162),(1359,1,'b7218af4-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,162),(1360,1,'b7218af6-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,162),(1361,1,'b7218af7-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,162),(1362,1,'b7218af8-5e0d-11e1-9bfc-47a4a8284128','template','','Template','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.investigationTypeTemplate',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,162),(1363,1,'b721b20c-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.investigationTypeSupplier',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,162),(1364,1,'b7242313-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,163),(1365,1,'b7242314-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,163),(1366,1,'b7242315-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,163),(1367,1,'b7242316-5e0d-11e1-9bfc-47a4a8284128','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,163),(1368,1,'b724231a-5e0d-11e1-9bfc-47a4a8284128','target','','Custom Fields','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,163),(1369,1,'b7266d12-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,164),(1370,1,'b7266d13-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Discount\'','\0','','',1,1,0,255,1,'\0',NULL,164),(1371,1,'b7266d14-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,164),(1372,1,'b7266d15-5e0d-11e1-9bfc-47a4a8284128','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,164),(1373,1,'b7266d19-5e0d-11e1-9bfc-47a4a8284128','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,164),(1374,1,'b7266d1e-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,164),(1375,1,'b7266d1f-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,164),(1376,1,'b729c883-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,165),(1377,1,'b729ef94-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Investigation Type Supplier\'','\0','','',1,1,0,255,1,'\0',NULL,165),(1378,1,'b729ef95-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,165),(1379,1,'b729ef96-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,165),(1380,1,'b729ef97-5e0d-11e1-9bfc-47a4a8284128','source','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,165),(1381,1,'b729ef9b-5e0d-11e1-9bfc-47a4a8284128','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,165),(1382,1,'b72caec2-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,166),(1383,1,'b72caec3-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Investigation Type Template\'','\0','','',1,1,0,255,1,'\0',NULL,166),(1384,1,'b72caec4-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,166),(1385,1,'b72caec5-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,166),(1386,1,'b72caec6-5e0d-11e1-9bfc-47a4a8284128','source','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,166),(1387,1,'b72caeca-5e0d-11e1-9bfc-47a4a8284128','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,166),(1388,1,'b72f1fd1-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,167),(1389,1,'b72f1fd2-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,167),(1390,1,'b72f1fd3-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,167),(1391,1,'b72f1fd4-5e0d-11e1-9bfc-47a4a8284128','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,167),(1392,1,'b72f1fd8-5e0d-11e1-9bfc-47a4a8284128','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,167),(1393,1,'b72f1fdc-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,167),(1394,1,'b72f1fdd-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,167),(1395,1,'b73190e1-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,168),(1396,1,'b73190e2-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Owner\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,168),(1397,1,'b73190e3-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Owner\',\'(\',date:formatDate(/activeStartTime), \' - \',date:formatDate(/activeEndTime),\')\')','\0','','',0,1,0,255,2,'\0',NULL,168),(1398,1,'b73190e4-5e0d-11e1-9bfc-47a4a8284128','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,168),(1399,1,'b73190e8-5e0d-11e1-9bfc-47a4a8284128','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,168),(1400,1,'b73190ec-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,168),(1401,1,'b73190ed-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,168),(1402,1,'b733dae1-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,169),(1403,1,'b73401f2-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred From\'','\0','','',1,1,0,255,1,'\0',NULL,169),(1404,1,'b73401f3-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred From\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,169),(1405,1,'b73401f4-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,169),(1406,1,'b73401f5-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,169),(1407,1,'b73401f6-5e0d-11e1-9bfc-47a4a8284128','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,169),(1408,1,'b73401f7-5e0d-11e1-9bfc-47a4a8284128','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,169),(1409,1,'b73401fb-5e0d-11e1-9bfc-47a4a8284128','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,169),(1410,1,'b7367302-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,170),(1411,1,'b7367303-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred To\'','\0','','',1,1,0,255,1,'\0',NULL,170),(1412,1,'b7367304-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred To\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,170),(1413,1,'b7369a15-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,170),(1414,1,'b7369a16-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,170),(1415,1,'b7369a17-5e0d-11e1-9bfc-47a4a8284128','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,170),(1416,1,'b7369a18-5e0d-11e1-9bfc-47a4a8284128','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,170),(1417,1,'b7369a1c-5e0d-11e1-9bfc-47a4a8284128','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,170),(1418,1,'b7390a23-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,171),(1419,1,'b7390a24-5e0d-11e1-9bfc-47a4a8284128','entity','','Clinician','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,171),(1420,1,'b7390a28-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,171),(1421,1,'b73b0600-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,172),(1422,1,'b73b0601-5e0d-11e1-9bfc-47a4a8284128','entity','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,172),(1423,1,'b73b2d15-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,172),(1424,1,'b73d28ed-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,173),(1425,1,'b73d28ee-5e0d-11e1-9bfc-47a4a8284128','entity','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,173),(1426,1,'b73d28f2-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,173),(1427,1,'b73f4bd9-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,174),(1428,1,'b73f4bda-5e0d-11e1-9bfc-47a4a8284128','entity','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,174),(1429,1,'b73f4bde-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,174),(1430,1,'b74195df-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,175),(1431,1,'b74195e0-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,175),(1432,1,'b74195e2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'sex\'), \' \', /details/colour, \' \', openvpms:lookup(.,\'breed\'), \'(\',party:identities(),\')\')','\0','','',0,1,0,255,2,'\0',NULL,175),(1433,1,'b74195e3-5e0d-11e1-9bfc-47a4a8284128','species','','Species','java.lang.String','/details/species',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,3,'\0',NULL,175),(1434,1,'b74195e7-5e0d-11e1-9bfc-47a4a8284128','breed','','Breed','java.lang.String','/details/breed',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,175),(1435,1,'b74195ec-5e0d-11e1-9bfc-47a4a8284128','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,5,'\0',NULL,175),(1436,1,'b74195ee-5e0d-11e1-9bfc-47a4a8284128','sex','','Sex','java.lang.String','/details/sex',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,175),(1437,1,'b74195f1-5e0d-11e1-9bfc-47a4a8284128','desexed','','Desexed','java.lang.Boolean','/details/desexed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,175),(1438,1,'b74195f2-5e0d-11e1-9bfc-47a4a8284128','dateOfBirth','','Date Of Birth','java.util.Date','/details/dateOfBirth',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,175),(1439,1,'b74195f3-5e0d-11e1-9bfc-47a4a8284128','age','','Age','java.lang.String','/details/age',NULL,NULL,NULL,'party:getPatientAge()','\0','\0','',0,1,0,255,9,'\0',NULL,175),(1440,1,'b74195f4-5e0d-11e1-9bfc-47a4a8284128','deceased','','Deceased','java.lang.Boolean','/details/deceased',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,175),(1441,1,'b74195f5-5e0d-11e1-9bfc-47a4a8284128','deceasedDate','','Deceased Date','java.util.Date','/details/deceasedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,175),(1442,1,'b74195f6-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,175),(1443,1,'b74195f7-5e0d-11e1-9bfc-47a4a8284128','createdDate','','Created Date','java.util.Date','/details/createdDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,175),(1444,1,'b74195f8-5e0d-11e1-9bfc-47a4a8284128','customers','','Customers','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,175),(1445,1,'b74195fe-5e0d-11e1-9bfc-47a4a8284128','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,175),(1446,1,'b741bd14-5e0d-11e1-9bfc-47a4a8284128','referrals','','Referrals','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.referred*',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,175),(1447,1,'b741bd19-5e0d-11e1-9bfc-47a4a8284128','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountPatient',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,175),(1448,1,'b741bd1d-5e0d-11e1-9bfc-47a4a8284128','customFields','','Custom Fields','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.customPatientFields',NULL,'\0','\0','\0',0,1,0,255,18,'',NULL,175),(1449,1,'b7484cd4-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,176),(1450,1,'b7484cd5-5e0d-11e1-9bfc-47a4a8284128','name','','Product Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,176),(1451,1,'b7484cd6-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,176),(1452,1,'b7484cd7-5e0d-11e1-9bfc-47a4a8284128','sortOrder','','Invoice Sort Order','java.lang.Integer','/details/sortOrder',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,176),(1453,1,'b7484cd8-5e0d-11e1-9bfc-47a4a8284128','detailInvoice','','Detail on Invoice','java.lang.Boolean','/details/detailInvoice',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,176),(1454,1,'b7484cd9-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,176),(1455,1,'b7484cda-5e0d-11e1-9bfc-47a4a8284128','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,176),(1456,1,'b7484cde-5e0d-11e1-9bfc-47a4a8284128','discounts','','Discounts','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.discountProductType',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,176),(1457,1,'b74b5a29-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,177),(1458,1,'b74b5a2a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,177),(1459,1,'b74b5a2b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,177),(1460,1,'b74b5a2c-5e0d-11e1-9bfc-47a4a8284128','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,177),(1461,1,'b74b5a33-5e0d-11e1-9bfc-47a4a8284128','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,177),(1462,1,'b74b5a37-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,177),(1463,1,'b74b5a38-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,177),(1464,1,'b74df24c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,178),(1465,1,'b74df24d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,178),(1466,1,'b74df24e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,178),(1467,1,'b74df24f-5e0d-11e1-9bfc-47a4a8284128','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,178),(1468,1,'b74df253-5e0d-11e1-9bfc-47a4a8284128','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,178),(1469,1,'b74df257-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,178),(1470,1,'b74df258-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,178),(1471,1,'b750b17e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,179),(1472,1,'b750b17f-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Document\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,179),(1473,1,'b750b180-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Document\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,179),(1474,1,'b750b181-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,179),(1475,1,'b750b182-5e0d-11e1-9bfc-47a4a8284128','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,179),(1476,1,'b750b188-5e0d-11e1-9bfc-47a4a8284128','target','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,179),(1477,1,'b75349a1-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,180),(1478,1,'b75349a2-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductEquivalent\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,180),(1479,1,'b75349a3-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Equivalent\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,180),(1480,1,'b75349a4-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,180),(1481,1,'b75349a5-5e0d-11e1-9bfc-47a4a8284128','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,180),(1482,1,'b75349aa-5e0d-11e1-9bfc-47a4a8284128','target','','Equivalent','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,180),(1483,1,'b755e1c4-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,181),(1484,1,'b755e1c5-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Includes\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,181),(1485,1,'b755e1c6-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Qty Included - \', /details/includeQty)','\0','','',0,1,0,255,2,'\0',NULL,181),(1486,1,'b755e1c7-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,181),(1487,1,'b755e1c8-5e0d-11e1-9bfc-47a4a8284128','includeQty','','Quantity','java.math.BigDecimal','/details/includeQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,181),(1488,1,'b755e1c9-5e0d-11e1-9bfc-47a4a8284128','source','','Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,181),(1489,1,'b755e1cd-5e0d-11e1-9bfc-47a4a8284128','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,181),(1490,1,'b758a0f8-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,182),(1491,1,'b758a0f9-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'Product Investigation Type\'',NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,182),(1492,1,'b758a0fa-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,182),(1493,1,'b758a0fb-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,182),(1494,1,'b758a0fc-5e0d-11e1-9bfc-47a4a8284128','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,182),(1495,1,'b758a102-5e0d-11e1-9bfc-47a4a8284128','target','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,182),(1496,1,'b75b602b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,183),(1497,1,'b75b602c-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'Product Price Template\'',NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,183),(1498,1,'b75b602d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,183),(1499,1,'b75b602e-5e0d-11e1-9bfc-47a4a8284128','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,183),(1500,1,'b75b6034-5e0d-11e1-9bfc-47a4a8284128','target','','Price Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,183),(1501,1,'b75b6038-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,183),(1502,1,'b75b6039-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,183),(1503,1,'b75dd043-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,184),(1504,1,'b75dd044-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Reminder\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,184),(1505,1,'b75dd045-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Reminder\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,184),(1506,1,'b75dd046-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,184),(1507,1,'b75df757-5e0d-11e1-9bfc-47a4a8284128','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,184),(1508,1,'b75df758-5e0d-11e1-9bfc-47a4a8284128','period','','Period','java.lang.Integer','/details/period',NULL,'\'1\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,184),(1509,1,'b75df759-5e0d-11e1-9bfc-47a4a8284128','periodUom','','Period Units','java.lang.String','/details/periodUom',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,184),(1510,1,'b75df75c-5e0d-11e1-9bfc-47a4a8284128','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,184),(1511,1,'b75df762-5e0d-11e1-9bfc-47a4a8284128','target','','Reminder','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,184),(1512,1,'b7612bba-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,185),(1513,1,'b7612bbb-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,185),(1514,1,'b7612bbc-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,185),(1515,1,'b7612bbd-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,185),(1516,1,'b7612bbe-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,185),(1517,1,'b7612bbf-5e0d-11e1-9bfc-47a4a8284128','idealQty','','Ideal Qty','java.math.BigDecimal','/details/idealQty',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,185),(1518,1,'b7612bc0-5e0d-11e1-9bfc-47a4a8284128','criticalQty','','Critical Qty','java.math.BigDecimal','/details/criticalQty',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,185),(1519,1,'b7612bc1-5e0d-11e1-9bfc-47a4a8284128','alwaysOrder','','Always Order','java.lang.Boolean','/details/alwaysOrder',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,185),(1520,1,'b76152d2-5e0d-11e1-9bfc-47a4a8284128','neverOrder','','Never Order','java.lang.Boolean','/details/neverOrder',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,185),(1521,1,'b76152d3-5e0d-11e1-9bfc-47a4a8284128','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,185),(1522,1,'b76152d8-5e0d-11e1-9bfc-47a4a8284128','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,185),(1523,1,'b7648736-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,186),(1524,1,'b7648737-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductSupplier\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,186),(1525,1,'b7648738-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Supplier\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,186),(1526,1,'b7648739-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,186),(1527,1,'b764873a-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','Active End Time','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,186),(1528,1,'b764873b-5e0d-11e1-9bfc-47a4a8284128','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,186),(1529,1,'b764873c-5e0d-11e1-9bfc-47a4a8284128','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,186),(1530,1,'b764873d-5e0d-11e1-9bfc-47a4a8284128','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,186),(1531,1,'b764873e-5e0d-11e1-9bfc-47a4a8284128','barCode','','Reorder Bar Code','java.lang.String','/details/barCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,186),(1532,1,'b764873f-5e0d-11e1-9bfc-47a4a8284128','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,186),(1533,1,'b7648741-5e0d-11e1-9bfc-47a4a8284128','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,186),(1534,1,'b7648745-5e0d-11e1-9bfc-47a4a8284128','minimumQty','','Minimum Order Qty','java.lang.Integer','/details/minimumOrderQty',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,186),(1535,1,'b7648746-5e0d-11e1-9bfc-47a4a8284128','orderQtyInc','','Order Qty Increments','java.lang.Integer','/details/orderQtyInc',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,186),(1536,1,'b7648747-5e0d-11e1-9bfc-47a4a8284128','leadTime','','Lead Time','java.lang.Integer','/details/leadTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,186),(1537,1,'b7648748-5e0d-11e1-9bfc-47a4a8284128','leadTimeUnits','','Lead Time Units','java.lang.String','/details/leadTimeUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,14,'\0',NULL,186),(1538,1,'b764874b-5e0d-11e1-9bfc-47a4a8284128','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,15,'\0',NULL,186),(1539,1,'b764874d-5e0d-11e1-9bfc-47a4a8284128','nettPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/nettPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,16,'\0',NULL,186),(1540,1,'b764874f-5e0d-11e1-9bfc-47a4a8284128','autoPriceUpdate','','Auto Price Update','java.lang.Boolean','/details/autoPriceUpdate',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,17,'\0',NULL,186),(1541,1,'b7648750-5e0d-11e1-9bfc-47a4a8284128','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,18,'\0',NULL,186),(1542,1,'b7648756-5e0d-11e1-9bfc-47a4a8284128','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,19,'\0',NULL,186),(1543,1,'b76aa1e0-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,187),(1544,1,'b76aa1e1-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,187),(1545,1,'b76aa1e2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,187),(1546,1,'b76aa1e3-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,187),(1547,1,'b76aa1e4-5e0d-11e1-9bfc-47a4a8284128','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,187),(1548,1,'b76aa1e8-5e0d-11e1-9bfc-47a4a8284128','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,187),(1549,1,'b76cebe4-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,188),(1550,1,'b76cebe5-5e0d-11e1-9bfc-47a4a8284128','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,188),(1551,1,'b76cebec-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,188),(1552,1,'b76f0ed4-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,189),(1553,1,'b76f0ed5-5e0d-11e1-9bfc-47a4a8284128','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,189),(1554,1,'b76f0eda-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,189),(1555,1,'b77158ee-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,190),(1556,1,'b77158ef-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,190),(1557,1,'b77158f1-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,190),(1558,1,'b77158f2-5e0d-11e1-9bfc-47a4a8284128','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,190),(1559,1,'b77158f3-5e0d-11e1-9bfc-47a4a8284128','drugSchedule','','Drug Schedule','java.lang.String','/details/drugSchedule',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,190),(1560,1,'b77158f6-5e0d-11e1-9bfc-47a4a8284128','activeIngredients','','Active Ingredients','java.lang.String','/details/activeIngredients',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,190),(1561,1,'b77158f7-5e0d-11e1-9bfc-47a4a8284128','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,190),(1562,1,'b77158fb-5e0d-11e1-9bfc-47a4a8284128','dispensingUnits','','Dispensing Units','java.lang.String','/details/dispensingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,190),(1563,1,'b77158ff-5e0d-11e1-9bfc-47a4a8284128','dispensingVerb','','Dispensing Verb','java.lang.String','/details/dispensingVerb',NULL,'\'GIVE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,190),(1564,1,'b7718012-5e0d-11e1-9bfc-47a4a8284128','label','','Dispensing Label','java.lang.Boolean','/details/label',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,190),(1565,1,'b7718013-5e0d-11e1-9bfc-47a4a8284128','dispInstructions','','Label Instructions','java.lang.String','/details/dispInstructions',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,190),(1566,1,'b7718014-5e0d-11e1-9bfc-47a4a8284128','usageNotes','','Dispensing Notes','java.lang.String','/details/usageNotes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,3000,11,'\0',NULL,190),(1567,1,'b7718015-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,190),(1568,1,'b7718016-5e0d-11e1-9bfc-47a4a8284128','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,190),(1569,1,'b771801c-5e0d-11e1-9bfc-47a4a8284128','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,190),(1570,1,'b7718021-5e0d-11e1-9bfc-47a4a8284128','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,1,0,255,15,'',NULL,190),(1571,1,'b7718026-5e0d-11e1-9bfc-47a4a8284128','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,190),(1572,1,'b771802b-5e0d-11e1-9bfc-47a4a8284128','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,190),(1573,1,'b771802f-5e0d-11e1-9bfc-47a4a8284128','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,190),(1574,1,'b7718034-5e0d-11e1-9bfc-47a4a8284128','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,190),(1575,1,'b7718039-5e0d-11e1-9bfc-47a4a8284128','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,20,'',NULL,190),(1576,1,'b771803e-5e0d-11e1-9bfc-47a4a8284128','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,21,'',NULL,190),(1577,1,'b771a653-5e0d-11e1-9bfc-47a4a8284128','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,22,'\0',NULL,190),(1578,1,'b771a657-5e0d-11e1-9bfc-47a4a8284128','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,23,'\0',NULL,190),(1579,1,'b771a65b-5e0d-11e1-9bfc-47a4a8284128','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,24,'\0',NULL,190),(1580,1,'b771a660-5e0d-11e1-9bfc-47a4a8284128','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,25,'',NULL,190),(1581,1,'b771a665-5e0d-11e1-9bfc-47a4a8284128','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,26,'',NULL,190),(1582,1,'b771a66a-5e0d-11e1-9bfc-47a4a8284128','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,27,'\0',NULL,190),(1583,1,'b771cd7e-5e0d-11e1-9bfc-47a4a8284128','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,28,'',NULL,190),(1584,1,'b77ddb83-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,191),(1585,1,'b77ddb84-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,191),(1586,1,'b77ddb86-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,191),(1587,1,'b77ddb87-5e0d-11e1-9bfc-47a4a8284128','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,191),(1588,1,'b77ddb88-5e0d-11e1-9bfc-47a4a8284128','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,191),(1589,1,'b77ddb8c-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,191),(1590,1,'b77ddb8d-5e0d-11e1-9bfc-47a4a8284128','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,191),(1591,1,'b77ddb93-5e0d-11e1-9bfc-47a4a8284128','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,191),(1592,1,'b77e02a8-5e0d-11e1-9bfc-47a4a8284128','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,191),(1593,1,'b77e02ad-5e0d-11e1-9bfc-47a4a8284128','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,191),(1594,1,'b77e02b2-5e0d-11e1-9bfc-47a4a8284128','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,191),(1595,1,'b77e02b6-5e0d-11e1-9bfc-47a4a8284128','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,191),(1596,1,'b77e02bb-5e0d-11e1-9bfc-47a4a8284128','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,191),(1597,1,'b77e02c0-5e0d-11e1-9bfc-47a4a8284128','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,191),(1598,1,'b77e02c5-5e0d-11e1-9bfc-47a4a8284128','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,191),(1599,1,'b77e29da-5e0d-11e1-9bfc-47a4a8284128','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,15,'\0',NULL,191),(1600,1,'b77e29de-5e0d-11e1-9bfc-47a4a8284128','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,16,'\0',NULL,191),(1601,1,'b77e29e2-5e0d-11e1-9bfc-47a4a8284128','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,17,'\0',NULL,191),(1602,1,'b77e29e7-5e0d-11e1-9bfc-47a4a8284128','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,191),(1603,1,'b77e29ec-5e0d-11e1-9bfc-47a4a8284128','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,191),(1604,1,'b77e29f1-5e0d-11e1-9bfc-47a4a8284128','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,20,'\0',NULL,191),(1605,1,'b77e29f5-5e0d-11e1-9bfc-47a4a8284128','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,21,'',NULL,191),(1606,1,'b790526a-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,192),(1607,1,'b790526b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,192),(1608,1,'b790526d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,192),(1609,1,'b790526e-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,192),(1610,1,'b790526f-5e0d-11e1-9bfc-47a4a8284128','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,192),(1611,1,'b7905273-5e0d-11e1-9bfc-47a4a8284128','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','','\0',0,0,0,255,5,'',NULL,192),(1612,1,'b7907987-5e0d-11e1-9bfc-47a4a8284128','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','','\0',0,0,0,255,6,'\0',NULL,192),(1613,1,'b790798b-5e0d-11e1-9bfc-47a4a8284128','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,7,'',NULL,192),(1614,1,'b790798c-5e0d-11e1-9bfc-47a4a8284128','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,8,'',NULL,192),(1615,1,'b790798d-5e0d-11e1-9bfc-47a4a8284128','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','','\0',0,0,0,255,9,'\0',NULL,192),(1616,1,'b790798e-5e0d-11e1-9bfc-47a4a8284128','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','','\0',0,0,0,255,10,'',NULL,192),(1617,1,'b7944a30-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,193),(1618,1,'b7944a31-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,193),(1619,1,'b7944a33-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,193),(1620,1,'b7944a34-5e0d-11e1-9bfc-47a4a8284128','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,193),(1621,1,'b7944a35-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,193),(1622,1,'b7944a36-5e0d-11e1-9bfc-47a4a8284128','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,193),(1623,1,'b7944a3c-5e0d-11e1-9bfc-47a4a8284128','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,193),(1624,1,'b7944a41-5e0d-11e1-9bfc-47a4a8284128','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,193),(1625,1,'b7944a46-5e0d-11e1-9bfc-47a4a8284128','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,193),(1626,1,'b794715b-5e0d-11e1-9bfc-47a4a8284128','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,193),(1627,1,'b7947160-5e0d-11e1-9bfc-47a4a8284128','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,193),(1628,1,'b7947165-5e0d-11e1-9bfc-47a4a8284128','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,193),(1629,1,'b7947169-5e0d-11e1-9bfc-47a4a8284128','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,193),(1630,1,'b794716e-5e0d-11e1-9bfc-47a4a8284128','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,193),(1631,1,'b7947172-5e0d-11e1-9bfc-47a4a8284128','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,193),(1632,1,'b7947178-5e0d-11e1-9bfc-47a4a8284128','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,193),(1633,1,'b794717c-5e0d-11e1-9bfc-47a4a8284128','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,16,'\0',NULL,193),(1634,1,'b7947180-5e0d-11e1-9bfc-47a4a8284128','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,17,'',NULL,193),(1635,1,'b7947181-5e0d-11e1-9bfc-47a4a8284128','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','','\0',0,0,0,255,18,'',NULL,193),(1636,1,'b79cfd0d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,194),(1637,1,'b79cfd0e-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,194),(1638,1,'b79cfd10-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,194),(1639,1,'b79cfd11-5e0d-11e1-9bfc-47a4a8284128','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,194),(1640,1,'b79cfd13-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,194),(1641,1,'b79cfd14-5e0d-11e1-9bfc-47a4a8284128','invoiceNote','','Invoice Note','java.lang.String','/details/invoiceNote',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,194),(1642,1,'b79cfd15-5e0d-11e1-9bfc-47a4a8284128','visitNote','','Visit Note','java.lang.String','/details/visitNote',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,6,'\0',NULL,194),(1643,1,'b79cfd16-5e0d-11e1-9bfc-47a4a8284128','includes','','Includes','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productIncludes',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,194),(1644,1,'b79cfd1b-5e0d-11e1-9bfc-47a4a8284128','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,194),(1645,1,'b79cfd1f-5e0d-11e1-9bfc-47a4a8284128','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,194),(1646,1,'b79cfd25-5e0d-11e1-9bfc-47a4a8284128','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','','\0',0,-1,0,255,10,'\0',NULL,194),(1647,1,'b79cfd29-5e0d-11e1-9bfc-47a4a8284128','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','','\0',0,-1,0,255,11,'',NULL,194),(1648,1,'b79cfd2e-5e0d-11e1-9bfc-47a4a8284128','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,194),(1649,1,'b79d2342-5e0d-11e1-9bfc-47a4a8284128','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,194),(1650,1,'b79d2346-5e0d-11e1-9bfc-47a4a8284128','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,194),(1651,1,'b79d234b-5e0d-11e1-9bfc-47a4a8284128','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,15,'',NULL,194),(1652,1,'b79d234c-5e0d-11e1-9bfc-47a4a8284128','stockLocations','','Stock Locations','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','','\0',0,0,0,255,16,'',NULL,194),(1653,1,'b7a38bee-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,195),(1654,1,'b7a38bef-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'Fixed Price\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,195),(1655,1,'b7a38bf0-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/toDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,195),(1656,1,'b7a38bf1-5e0d-11e1-9bfc-47a4a8284128','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,195),(1657,1,'b7a38bf2-5e0d-11e1-9bfc-47a4a8284128','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,195),(1658,1,'b7a38bf3-5e0d-11e1-9bfc-47a4a8284128','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,195),(1659,1,'b7a38bf4-5e0d-11e1-9bfc-47a4a8284128','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,195),(1660,1,'b7a38bf5-5e0d-11e1-9bfc-47a4a8284128','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'\'100.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,195),(1661,1,'b7a38bf6-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,195),(1662,1,'b7a38bf7-5e0d-11e1-9bfc-47a4a8284128','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,195),(1663,1,'b7a38bf8-5e0d-11e1-9bfc-47a4a8284128','toDate','','To Date','java.util.Date','/toDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,195),(1664,1,'b7a560ba-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,196),(1665,1,'b7a560bb-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Markup\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,196),(1666,1,'b7a560bc-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'% \',/price, \' markup\')','\0','','',1,1,0,255,2,'\0',NULL,196),(1667,1,'b7a560bd-5e0d-11e1-9bfc-47a4a8284128','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,196),(1668,1,'b7a560be-5e0d-11e1-9bfc-47a4a8284128','markup','','Markup','java.math.BigDecimal','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,196),(1669,1,'b7a69940-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,197),(1670,1,'b7a69941-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Unit Price\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,197),(1671,1,'b7a69942-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',openvpms:lookup(.,\'uom\'),\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/toDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,197),(1672,1,'b7a69943-5e0d-11e1-9bfc-47a4a8284128','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,197),(1673,1,'b7a69944-5e0d-11e1-9bfc-47a4a8284128','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,197),(1674,1,'b7a69945-5e0d-11e1-9bfc-47a4a8284128','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,197),(1675,1,'b7a69946-5e0d-11e1-9bfc-47a4a8284128','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,197),(1676,1,'b7a69947-5e0d-11e1-9bfc-47a4a8284128','uom','','Selling Units','java.lang.String','/details/qtyUom',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,197),(1677,1,'b7a6994b-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.lang.Integer','/details/quantity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,197),(1678,1,'b7a6994c-5e0d-11e1-9bfc-47a4a8284128','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,197),(1679,1,'b7a6994d-5e0d-11e1-9bfc-47a4a8284128','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,197),(1680,1,'b7a6994e-5e0d-11e1-9bfc-47a4a8284128','toDate','','To Date','java.util.Date','/toDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,197),(1681,1,'b7a90a53-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,198),(1682,1,'b7a90a54-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,198),(1683,1,'b7a90a55-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,198),(1684,1,'b7a90a56-5e0d-11e1-9bfc-47a4a8284128','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,198),(1685,1,'b7a90a57-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,198),(1686,1,'b7a90a5a-5e0d-11e1-9bfc-47a4a8284128','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,198),(1687,1,'b7a90a5b-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,6,'',NULL,198),(1688,1,'b7a9316f-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,198),(1689,1,'b7aba271-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,199),(1690,1,'b7aba272-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,199),(1691,1,'b7aba273-5e0d-11e1-9bfc-47a4a8284128','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,199),(1692,1,'b7abc984-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,199),(1693,1,'b7abc985-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,199),(1694,1,'b7abc986-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,199),(1695,1,'b7abc987-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,199),(1696,1,'b7ad773c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,200),(1697,1,'b7ad773d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,200),(1698,1,'b7ad773e-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,200),(1699,1,'b7ad773f-5e0d-11e1-9bfc-47a4a8284128','stockLocation','','From','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,200),(1700,1,'b7ad7740-5e0d-11e1-9bfc-47a4a8284128','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.stockTransferLocation',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,200),(1701,1,'b7ad7741-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,200),(1702,1,'b7ad7744-5e0d-11e1-9bfc-47a4a8284128','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,200),(1703,1,'b7ad7745-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,7,'',NULL,200),(1704,1,'b7ad7749-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,200),(1705,1,'b7afe84b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,201),(1706,1,'b7afe84c-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,201),(1707,1,'b7b00f5d-5e0d-11e1-9bfc-47a4a8284128','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,201),(1708,1,'b7b00f5e-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,201),(1709,1,'b7b00f5f-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,201),(1710,1,'b7b00f60-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,201),(1711,1,'b7b00f62-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,201),(1712,1,'b7b6c626-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,202),(1713,1,'b7b6c627-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,202),(1714,1,'b7b6c628-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,202),(1715,1,'b7b6c629-5e0d-11e1-9bfc-47a4a8284128','source','','Adjustment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,202),(1716,1,'b7b6c62d-5e0d-11e1-9bfc-47a4a8284128','target','','Adjustment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,202),(1717,1,'b7b91024-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,203),(1718,1,'b7b91025-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,203),(1719,1,'b7b91026-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,203),(1720,1,'b7b91027-5e0d-11e1-9bfc-47a4a8284128','source','','Transfer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,203),(1721,1,'b7b9102b-5e0d-11e1-9bfc-47a4a8284128','target','','Transfer Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,203),(1722,1,'b7bb5a22-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,204),(1723,1,'b7bb5a23-5e0d-11e1-9bfc-47a4a8284128','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,204),(1724,1,'b7bb5a27-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,204),(1725,1,'b7bd7d11-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,205),(1726,1,'b7bd7d12-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,205),(1727,1,'b7bda423-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,205),(1728,1,'b7bda424-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,205),(1729,1,'b7bda425-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,205),(1730,1,'b7bda426-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,205),(1731,1,'b7bda427-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,205),(1732,1,'b7bda428-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,205),(1733,1,'b7bda42b-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,205),(1734,1,'b7bda42f-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,205),(1735,1,'b7bda430-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,205),(1736,1,'b7c08a67-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,206),(1737,1,'b7c08a68-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,206),(1738,1,'b7c08a69-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,206),(1739,1,'b7c08a6a-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,206),(1740,1,'b7c08a6b-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,206),(1741,1,'b7c08a6c-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,206),(1742,1,'b7c08a6d-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,206),(1743,1,'b7c08a6e-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,206),(1744,1,'b7c08a71-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,206),(1745,1,'b7c08a75-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,206),(1746,1,'b7c08a76-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,206),(1747,1,'b7c34998-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,207),(1748,1,'b7c34999-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,207),(1749,1,'b7c3499a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,207),(1750,1,'b7c3499b-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,207),(1751,1,'b7c3499c-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,207),(1752,1,'b7c370ad-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,207),(1753,1,'b7c370ae-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,207),(1754,1,'b7c370af-5e0d-11e1-9bfc-47a4a8284128','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,207),(1755,1,'b7c370b0-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,207),(1756,1,'b7c370b1-5e0d-11e1-9bfc-47a4a8284128','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + taxAmount)','\0','\0','',0,1,0,255,9,'\0',NULL,207),(1757,1,'b7c370b2-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,207),(1758,1,'b7c56c84-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,208),(1759,1,'b7c56c85-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,208),(1760,1,'b7c56c86-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,208),(1761,1,'b7c56c87-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,208),(1762,1,'b7c56c88-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,208),(1763,1,'b7c56c89-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,208),(1764,1,'b7c56c8a-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,208),(1765,1,'b7c5939b-5e0d-11e1-9bfc-47a4a8284128','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,208),(1766,1,'b7c5939c-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,208),(1767,1,'b7c5939d-5e0d-11e1-9bfc-47a4a8284128','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,9,'\0',NULL,208),(1768,1,'b7c5939e-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,208),(1769,1,'b7c78f74-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,209),(1770,1,'b7c78f75-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Supplier Payment\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,209),(1771,1,'b7c78f76-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,209),(1772,1,'b7c78f77-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,209),(1773,1,'b7c78f78-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,209),(1774,1,'b7c78f79-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,209),(1775,1,'b7c78f7a-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,209),(1776,1,'b7c78f7b-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,209),(1777,1,'b7c78f7e-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,209),(1778,1,'b7c7b592-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,209),(1779,1,'b7c7b593-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,209),(1780,1,'b7ca74b5-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,210),(1781,1,'b7ca74b6-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,210),(1782,1,'b7ca74b7-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,210),(1783,1,'b7ca74b8-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,210),(1784,1,'b7ca74b9-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,210),(1785,1,'b7ca74ba-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,210),(1786,1,'b7ca74bb-5e0d-11e1-9bfc-47a4a8284128','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'1.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,210),(1787,1,'b7ca9bcc-5e0d-11e1-9bfc-47a4a8284128','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,210),(1788,1,'b7ca9bcd-5e0d-11e1-9bfc-47a4a8284128','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,210),(1789,1,'b7cc708f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,211),(1790,1,'b7cc7090-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,211),(1791,1,'b7cc7091-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,211),(1792,1,'b7cc7092-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,3,'\0',NULL,211),(1793,1,'b7cc7093-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,211),(1794,1,'b7cc7094-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,211),(1795,1,'b7cc7095-5e0d-11e1-9bfc-47a4a8284128','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,211),(1796,1,'b7cc7096-5e0d-11e1-9bfc-47a4a8284128','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,211),(1797,1,'b7cc7097-5e0d-11e1-9bfc-47a4a8284128','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,211),(1798,1,'b7ce937c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,212),(1799,1,'b7ce937d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,212),(1800,1,'b7ce937e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,212),(1801,1,'b7ce937f-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,212),(1802,1,'b7ce9380-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,212),(1803,1,'b7ce9381-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,212),(1804,1,'b7ce9382-5e0d-11e1-9bfc-47a4a8284128','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,212),(1805,1,'b7d08f57-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,213),(1806,1,'b7d08f58-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,213),(1807,1,'b7d08f59-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,213),(1808,1,'b7d08f5a-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,213),(1809,1,'b7d08f5b-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,213),(1810,1,'b7d08f5c-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,213),(1811,1,'b7d32772-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,214),(1812,1,'b7d32773-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Refund\'','\0','','',1,1,0,255,1,'\0',NULL,214),(1813,1,'b7d32774-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,214),(1814,1,'b7d32775-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,214),(1815,1,'b7d32776-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,214),(1816,1,'b7d32777-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,214),(1817,1,'b7d32778-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,214),(1818,1,'b7d32779-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,214),(1819,1,'b7d3277c-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,214),(1820,1,'b7d32780-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,214),(1821,1,'b7d32781-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,214),(1822,1,'b7d7bb63-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,215),(1823,1,'b7d7bb64-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,215),(1824,1,'b7d7bb65-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,215),(1825,1,'b7d7bb66-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,215),(1826,1,'b7d7bb67-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,215),(1827,1,'b7d7bb68-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,215),(1828,1,'b7d9420a-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,216),(1829,1,'b7d9420b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Refund\'','\0','','',1,1,0,255,1,'\0',NULL,216),(1830,1,'b7d9691c-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,216),(1831,1,'b7d9691d-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,216),(1832,1,'b7d9691e-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,216),(1833,1,'b7d9691f-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,216),(1834,1,'b7d96920-5e0d-11e1-9bfc-47a4a8284128','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,216),(1835,1,'b7d96921-5e0d-11e1-9bfc-47a4a8284128','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,216),(1836,1,'b7d96922-5e0d-11e1-9bfc-47a4a8284128','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,216),(1837,1,'b7db64f7-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,217),(1838,1,'b7db64f8-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,217),(1839,1,'b7db64f9-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,217),(1840,1,'b7db64fa-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,217),(1841,1,'b7db64fb-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,217),(1842,1,'b7db64fc-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,217),(1843,1,'b7db64fd-5e0d-11e1-9bfc-47a4a8284128','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,217),(1844,1,'b7dd39c2-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,218),(1845,1,'b7dd39c3-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,218),(1846,1,'b7dd39c4-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,218),(1847,1,'b7dd39c5-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,218),(1848,1,'b7dd39c6-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,218),(1849,1,'b7dd39c7-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,218),(1850,1,'b7dec06e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,219),(1851,1,'b7dec06f-5e0d-11e1-9bfc-47a4a8284128','supplierInvoiceId','','Supplier Invoice Id','java.lang.String','/details/supplierInvoiceId',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,1,'\0',NULL,219),(1852,1,'b7dec070-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,219),(1853,1,'b7dec071-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,219),(1854,1,'b7dec072-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,4,'',NULL,219),(1855,1,'b7dec073-5e0d-11e1-9bfc-47a4a8284128','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,5,'',NULL,219),(1856,1,'b7dec074-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,219),(1857,1,'b7dee785-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,219),(1858,1,'b7dee787-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,219),(1859,1,'b7dee789-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,9,'\0',NULL,219),(1860,1,'b7dee78a-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,219),(1861,1,'b7dee78b-5e0d-11e1-9bfc-47a4a8284128','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,11,'\0',NULL,219),(1862,1,'b7dee78c-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,12,'\0',NULL,219),(1863,1,'b7dee78f-5e0d-11e1-9bfc-47a4a8284128','supplierNotes','','Supplier Notes','java.lang.String','/details/supplierNotes',NULL,'',NULL,NULL,'','\0','\0',0,1,0,5000,13,'\0',NULL,219),(1864,1,'b7dee790-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.supplierDeliveryItem',NULL,'\0','\0','\0',1,-1,0,255,14,'',NULL,219),(1865,1,'b7dee794-5e0d-11e1-9bfc-47a4a8284128','orders','','Orders','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.supplierDeliveryOrder',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,219),(1866,1,'b7dee798-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,219),(1867,1,'b7e3064b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,220),(1868,1,'b7e3064c-5e0d-11e1-9bfc-47a4a8284128','supplierInvoiceLineId','','Supplier Invoice Line Id','java.lang.String','/details/supplierInvoiceLineId',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,1,'\0',NULL,220),(1869,1,'b7e3064d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,2,'\0',NULL,220),(1870,1,'b7e3064e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Description of the Order Product\', \' \')','\0','','',0,1,0,255,3,'\0',NULL,220),(1871,1,'b7e3064f-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,4,'\0',NULL,220),(1872,1,'b7e30650-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,220),(1873,1,'b7e30651-5e0d-11e1-9bfc-47a4a8284128','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,220),(1874,1,'b7e30652-5e0d-11e1-9bfc-47a4a8284128','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,220),(1875,1,'b7e30653-5e0d-11e1-9bfc-47a4a8284128','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,220),(1876,1,'b7e32d65-5e0d-11e1-9bfc-47a4a8284128','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,220),(1877,1,'b7e32d69-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,220),(1878,1,'b7e32d6b-5e0d-11e1-9bfc-47a4a8284128','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,220),(1879,1,'b7e32d6d-5e0d-11e1-9bfc-47a4a8284128','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,220),(1880,1,'b7e32d6f-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,13,'\0',NULL,220),(1881,1,'b7e32d71-5e0d-11e1-9bfc-47a4a8284128','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,14,'\0',NULL,220),(1882,1,'b7e32d73-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,15,'\0',NULL,220),(1883,1,'b7e32d74-5e0d-11e1-9bfc-47a4a8284128','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,16,'',NULL,220),(1884,1,'b7e32d78-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,17,'',NULL,220),(1885,1,'b7e85d9f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,221),(1886,1,'b7e85da0-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,221),(1887,1,'b7e85da1-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,221),(1888,1,'b7e85da2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,221),(1889,1,'b7e85da3-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,221),(1890,1,'b7e85da6-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,221),(1891,1,'b7e85da7-5e0d-11e1-9bfc-47a4a8284128','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,221),(1892,1,'b7e85dab-5e0d-11e1-9bfc-47a4a8284128','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,221),(1893,1,'b7e85dac-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,8,'',NULL,221),(1894,1,'b7e85dad-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,221),(1895,1,'b7e85dae-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,221),(1896,1,'b7e85daf-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,221),(1897,1,'b7e85db0-5e0d-11e1-9bfc-47a4a8284128','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,221),(1898,1,'b7ec0736-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,222),(1899,1,'b7ec0737-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment Version\'','\0','','',1,1,0,255,1,'\0',NULL,222),(1900,1,'b7ec0738-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,222),(1901,1,'b7ec0739-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,222),(1902,1,'b7ec073a-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,222),(1903,1,'b7ec073b-5e0d-11e1-9bfc-47a4a8284128','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,222),(1904,1,'b7ec073f-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,222),(1905,1,'b7ec2e50-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,222),(1906,1,'b7ec2e51-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,222),(1907,1,'b7ee0316-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,223),(1908,1,'b7ee0317-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Form\'','\0','','',1,1,0,255,1,'\0',NULL,223),(1909,1,'b7ee0318-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,223),(1910,1,'b7ee0319-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,223),(1911,1,'b7ee031a-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,223),(1912,1,'b7ee2a2d-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,223),(1913,1,'b7ee2a2e-5e0d-11e1-9bfc-47a4a8284128','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,223),(1914,1,'b7ee2a2f-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,7,'',NULL,223),(1915,1,'b7ee2a30-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,223),(1916,1,'b7ee2a31-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,223),(1917,1,'b7ee2a32-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,223),(1918,1,'b7f07428-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,224),(1919,1,'b7f07429-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter\'','\0','','',1,1,0,255,1,'\0',NULL,224),(1920,1,'b7f0742a-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,224),(1921,1,'b7f0742b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,224),(1922,1,'b7f09b3c-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,224),(1923,1,'b7f09b3f-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,224),(1924,1,'b7f09b40-5e0d-11e1-9bfc-47a4a8284128','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,224),(1925,1,'b7f09b41-5e0d-11e1-9bfc-47a4a8284128','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,224),(1926,1,'b7f09b42-5e0d-11e1-9bfc-47a4a8284128','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,224),(1927,1,'b7f09b43-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,224),(1928,1,'b7f09b44-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,224),(1929,1,'b7f09b45-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,224),(1930,1,'b7f09b46-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,224),(1931,1,'b7f09b47-5e0d-11e1-9bfc-47a4a8284128','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,224),(1932,1,'b7f3a88c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,225),(1933,1,'b7f3a88d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter Version\'','\0','','',1,1,0,255,1,'\0',NULL,225),(1934,1,'b7f3a88e-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,225),(1935,1,'b7f3a88f-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,225),(1936,1,'b7f3a890-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,225),(1937,1,'b7f3a891-5e0d-11e1-9bfc-47a4a8284128','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,225),(1938,1,'b7f3a892-5e0d-11e1-9bfc-47a4a8284128','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,225),(1939,1,'b7f3a893-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,225),(1940,1,'b7f3a894-5e0d-11e1-9bfc-47a4a8284128','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,225),(1941,1,'b7f3a895-5e0d-11e1-9bfc-47a4a8284128','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,225),(1942,1,'b7f5a372-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,226),(1943,1,'b7f5a373-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,226),(1944,1,'b7f5a374-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,226),(1945,1,'b7f5a375-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,226),(1946,1,'b7f5a376-5e0d-11e1-9bfc-47a4a8284128','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,226),(1947,1,'b7f5a377-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,226),(1948,1,'b7f5a378-5e0d-11e1-9bfc-47a4a8284128','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,6,'\0',NULL,226),(1949,1,'b7f5a379-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,226),(1950,1,'b7f5a37b-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,226),(1951,1,'b7f5a37d-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,226),(1952,1,'b7f5a37e-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,226),(1953,1,'b7f5a381-5e0d-11e1-9bfc-47a4a8284128','deliveryStatus','','Delivery Status','java.lang.String','/details/deliveryStatus',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,226),(1954,1,'b7f5ca94-5e0d-11e1-9bfc-47a4a8284128','supplierResponse','','Supplier Response','java.lang.String','/details/supplierResponse',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,226),(1955,1,'b7f5ca95-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.supplierOrderItem',NULL,'\0','\0','\0',1,-1,0,255,13,'',NULL,226),(1956,1,'b7f5ca99-5e0d-11e1-9bfc-47a4a8284128','deliveries','','Deliveries','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierDeliveryOrder',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,226),(1957,1,'b7f5ca9d-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,15,'',NULL,226),(1958,1,'b7fa1061-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,227),(1959,1,'b7fa3772-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,227),(1960,1,'b7fa3773-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,227),(1961,1,'b7fa3774-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,227),(1962,1,'b7fa3775-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,227),(1963,1,'b7fa3776-5e0d-11e1-9bfc-47a4a8284128','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,227),(1964,1,'b7fa3777-5e0d-11e1-9bfc-47a4a8284128','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,227),(1965,1,'b7fa3778-5e0d-11e1-9bfc-47a4a8284128','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,227),(1966,1,'b7fa377a-5e0d-11e1-9bfc-47a4a8284128','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,227),(1967,1,'b7fa377e-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,227),(1968,1,'b7fa3780-5e0d-11e1-9bfc-47a4a8284128','receivedQuantity','','Received Quantity','java.math.BigDecimal','/details/receivedQuantity',NULL,'0.0',NULL,NULL,'','\0','\0',1,1,0,255,10,'\0',NULL,227),(1969,1,'b7fa3782-5e0d-11e1-9bfc-47a4a8284128','cancelledQuantity','','Cancelled Quantity','java.math.BigDecimal','/details/cancelledQuantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,227),(1970,1,'b7fa3784-5e0d-11e1-9bfc-47a4a8284128','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,227),(1971,1,'b7fa3786-5e0d-11e1-9bfc-47a4a8284128','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,227),(1972,1,'b7fa3788-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,14,'\0',NULL,227),(1973,1,'b7fa378a-5e0d-11e1-9bfc-47a4a8284128','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,15,'\0',NULL,227),(1974,1,'b7fa378c-5e0d-11e1-9bfc-47a4a8284128','deliveries','','Deliveries','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierDeliveryOrderItem',NULL,'','','\0',0,-1,0,255,16,'',NULL,227),(1975,1,'b7fa3790-5e0d-11e1-9bfc-47a4a8284128','return','','Return','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierReturnOrderItem',NULL,'','','\0',0,1,0,255,17,'',NULL,227),(1976,1,'b7fa5ea4-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,18,'',NULL,227),(1977,1,'b7ff40aa-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,228),(1978,1,'b7ff40ab-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,228),(1979,1,'b7ff40ac-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,228),(1980,1,'b7ff40ad-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,228),(1981,1,'b7ff67be-5e0d-11e1-9bfc-47a4a8284128','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,228),(1982,1,'b7ff67bf-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,228),(1983,1,'b7ff67c0-5e0d-11e1-9bfc-47a4a8284128','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,6,'\0',NULL,228),(1984,1,'b7ff67c1-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,228),(1985,1,'b7ff67c2-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,8,'\0',NULL,228),(1986,1,'b7ff67c3-5e0d-11e1-9bfc-47a4a8284128','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,228),(1987,1,'b7ff67c4-5e0d-11e1-9bfc-47a4a8284128','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,10,'\0',NULL,228),(1988,1,'b7ff67c5-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,228),(1989,1,'b7ff67c8-5e0d-11e1-9bfc-47a4a8284128','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,12,'',NULL,228),(1990,1,'b7ff67cc-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,228),(1991,1,'b8029c1f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,229),(1992,1,'b8029c20-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,229),(1993,1,'b8029c21-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,229),(1994,1,'b8029c22-5e0d-11e1-9bfc-47a4a8284128','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,229),(1995,1,'b8029c23-5e0d-11e1-9bfc-47a4a8284128','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,229),(1996,1,'b8029c24-5e0d-11e1-9bfc-47a4a8284128','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,229),(1997,1,'b8029c25-5e0d-11e1-9bfc-47a4a8284128','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,229),(1998,1,'b8029c26-5e0d-11e1-9bfc-47a4a8284128','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,229),(1999,1,'b8029c27-5e0d-11e1-9bfc-47a4a8284128','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,229),(2000,1,'b8029c2b-5e0d-11e1-9bfc-47a4a8284128','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,229),(2001,1,'b802c33c-5e0d-11e1-9bfc-47a4a8284128','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,229),(2002,1,'b802c33d-5e0d-11e1-9bfc-47a4a8284128','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,229),(2003,1,'b802c33e-5e0d-11e1-9bfc-47a4a8284128','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,12,'\0',NULL,229),(2004,1,'b802c33f-5e0d-11e1-9bfc-47a4a8284128','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'math:roundAmount(/quantity * /unitAmount + /taxAmount)','\0','\0','',0,1,0,255,13,'\0',NULL,229),(2005,1,'b802c340-5e0d-11e1-9bfc-47a4a8284128','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,14,'\0',NULL,229),(2006,1,'b802c341-5e0d-11e1-9bfc-47a4a8284128','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,15,'',NULL,229),(2007,1,'b802c345-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,229),(2008,1,'b805f799-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,230),(2009,1,'b805f79a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,230),(2010,1,'b805f79b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,230),(2011,1,'b805f79c-5e0d-11e1-9bfc-47a4a8284128','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,230),(2012,1,'b805f7a0-5e0d-11e1-9bfc-47a4a8284128','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,230),(2013,1,'b8081a87-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,231),(2014,1,'b8081a88-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,231),(2015,1,'b8081a89-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,231),(2016,1,'b8081a8a-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,231),(2017,1,'b8081a8e-5e0d-11e1-9bfc-47a4a8284128','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,231),(2018,1,'b80a3d78-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,232),(2019,1,'b80a3d79-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,232),(2020,1,'b80a3d7a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,232),(2021,1,'b80a3d7b-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,232),(2022,1,'b80a3d7f-5e0d-11e1-9bfc-47a4a8284128','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,232),(2023,1,'b80c877c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,233),(2024,1,'b80c877d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,233),(2025,1,'b80c877e-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,233),(2026,1,'b80c877f-5e0d-11e1-9bfc-47a4a8284128','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,233),(2027,1,'b80c8783-5e0d-11e1-9bfc-47a4a8284128','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,233),(2028,1,'b80f1f9d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,234),(2029,1,'b80f1f9e-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,234),(2030,1,'b80f1f9f-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,234),(2031,1,'b80f1fa0-5e0d-11e1-9bfc-47a4a8284128','source','','Delivery','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,234),(2032,1,'b80f1fa4-5e0d-11e1-9bfc-47a4a8284128','target','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,234),(2033,1,'b811428b-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,235),(2034,1,'b811699c-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,235),(2035,1,'b811699d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,235),(2036,1,'b811699e-5e0d-11e1-9bfc-47a4a8284128','source','','Delivery','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,235),(2037,1,'b81169a2-5e0d-11e1-9bfc-47a4a8284128','target','','Order','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,235),(2038,1,'b8136579-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,236),(2039,1,'b813657a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,236),(2040,1,'b8138c8b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,236),(2041,1,'b8138c8c-5e0d-11e1-9bfc-47a4a8284128','source','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,236),(2042,1,'b8138c90-5e0d-11e1-9bfc-47a4a8284128','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,236),(2043,1,'b8156157-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,237),(2044,1,'b8156158-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,237),(2045,1,'b8156159-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,237),(2046,1,'b815615a-5e0d-11e1-9bfc-47a4a8284128','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,237),(2047,1,'b815615e-5e0d-11e1-9bfc-47a4a8284128','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,237),(2048,1,'b8175c35-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,238),(2049,1,'b8175c36-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,238),(2050,1,'b8175c37-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,238),(2051,1,'b8175c38-5e0d-11e1-9bfc-47a4a8284128','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,238),(2052,1,'b8175c3c-5e0d-11e1-9bfc-47a4a8284128','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,238),(2053,1,'b8195813-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,239),(2054,1,'b8195814-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,239),(2055,1,'b8195815-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,239),(2056,1,'b8195816-5e0d-11e1-9bfc-47a4a8284128','source','','Order','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,239),(2057,1,'b819581a-5e0d-11e1-9bfc-47a4a8284128','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,239),(2058,1,'b81b7b01-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,240),(2059,1,'b81b7b02-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,240),(2060,1,'b81b7b03-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,240),(2061,1,'b81b7b04-5e0d-11e1-9bfc-47a4a8284128','source','','Return','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,240),(2062,1,'b81b7b08-5e0d-11e1-9bfc-47a4a8284128','target','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,240),(2063,1,'b81d76df-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,241),(2064,1,'b81d76e0-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,241),(2065,1,'b81d76e1-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,241),(2066,1,'b81d76e2-5e0d-11e1-9bfc-47a4a8284128','source','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,241),(2067,1,'b81d76e6-5e0d-11e1-9bfc-47a4a8284128','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,241),(2068,1,'b81f72bd-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,242),(2069,1,'b81f72be-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,242),(2070,1,'b81f72bf-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,242),(2071,1,'b81f99d0-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,242),(2072,1,'b81f99d1-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,242),(2073,1,'b81f99d2-5e0d-11e1-9bfc-47a4a8284128','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,242),(2074,1,'b81f99d6-5e0d-11e1-9bfc-47a4a8284128','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,242),(2075,1,'b821bcbd-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,243),(2076,1,'b821bcbe-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,243),(2077,1,'b821bcbf-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,243),(2078,1,'b821bcc0-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,243),(2079,1,'b821bcc1-5e0d-11e1-9bfc-47a4a8284128','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,243),(2080,1,'b821e3d2-5e0d-11e1-9bfc-47a4a8284128','source','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,243),(2081,1,'b821e3d6-5e0d-11e1-9bfc-47a4a8284128','target','','Contact','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,243),(2082,1,'b823dfad-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,244),(2083,1,'b823dfae-5e0d-11e1-9bfc-47a4a8284128','accountId','','Account ID','java.lang.String','/details/accountId',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,244),(2084,1,'b823dfaf-5e0d-11e1-9bfc-47a4a8284128','serviceURL','','Service URL','java.lang.String','/details/serviceURL',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,244),(2085,1,'b823dfb0-5e0d-11e1-9bfc-47a4a8284128','username','','Username','java.lang.String','/details/username',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,244),(2086,1,'b823dfb1-5e0d-11e1-9bfc-47a4a8284128','password','','Password','java.lang.String','/details/password',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,244),(2087,1,'b823dfb2-5e0d-11e1-9bfc-47a4a8284128','source','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,244),(2088,1,'b823dfb6-5e0d-11e1-9bfc-47a4a8284128','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,244),(2089,1,'b82677cd-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,245),(2090,1,'b82677ce-5e0d-11e1-9bfc-47a4a8284128','entity','','Entity','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,245),(2091,1,'b82677d2-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,245),(2092,1,'b8290ff1-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,246),(2093,1,'b8293702-5e0d-11e1-9bfc-47a4a8284128','name','','Company Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,246),(2094,1,'b8293704-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,246),(2095,1,'b8293705-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,246),(2096,1,'b8293706-5e0d-11e1-9bfc-47a4a8284128','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,246),(2097,1,'b829370d-5e0d-11e1-9bfc-47a4a8284128','Representatives','','Representatives','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,246),(2098,1,'b8293712-5e0d-11e1-9bfc-47a4a8284128','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,246),(2099,1,'b8293716-5e0d-11e1-9bfc-47a4a8284128','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,246),(2100,1,'b829371b-5e0d-11e1-9bfc-47a4a8284128','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','','\0',0,-1,0,255,8,'',NULL,246),(2101,1,'b829371f-5e0d-11e1-9bfc-47a4a8284128','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierStockLocation*',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,246),(2102,1,'b83481cc-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,247),(2103,1,'b83481cd-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,247),(2104,1,'b83481ce-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,247),(2105,1,'b83481cf-5e0d-11e1-9bfc-47a4a8284128','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,247),(2106,1,'b83481d3-5e0d-11e1-9bfc-47a4a8284128','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,247),(2107,1,'b834a8e5-5e0d-11e1-9bfc-47a4a8284128','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,247),(2108,1,'b834a8e7-5e0d-11e1-9bfc-47a4a8284128','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,247),(2109,1,'b834a8e9-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,247),(2110,1,'b834a8ea-5e0d-11e1-9bfc-47a4a8284128','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,247),(2111,1,'b834a8f1-5e0d-11e1-9bfc-47a4a8284128','organisations','','Organisations','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,247),(2112,1,'b834a8f6-5e0d-11e1-9bfc-47a4a8284128','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,247),(2113,1,'b834a8fa-5e0d-11e1-9bfc-47a4a8284128','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,247),(2114,1,'b834a8fe-5e0d-11e1-9bfc-47a4a8284128','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','','\0',0,-1,0,255,12,'',NULL,247),(2115,1,'b83b5fc9-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,248),(2116,1,'b83b5fca-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,248),(2117,1,'b83b5fcb-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,248),(2118,1,'b83b5fcc-5e0d-11e1-9bfc-47a4a8284128','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,248),(2119,1,'b83b5fd0-5e0d-11e1-9bfc-47a4a8284128','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,248),(2120,1,'b83b5fd2-5e0d-11e1-9bfc-47a4a8284128','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,248),(2121,1,'b83b5fd4-5e0d-11e1-9bfc-47a4a8284128','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,248),(2122,1,'b83b86e6-5e0d-11e1-9bfc-47a4a8284128','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,248),(2123,1,'b83b86e7-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,248),(2124,1,'b83b86e8-5e0d-11e1-9bfc-47a4a8284128','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,248),(2125,1,'b83b86ef-5e0d-11e1-9bfc-47a4a8284128','practices','','Practices','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,248),(2126,1,'b83b86f4-5e0d-11e1-9bfc-47a4a8284128','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,248),(2127,1,'b841ef9f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,249),(2128,1,'b841efa0-5e0d-11e1-9bfc-47a4a8284128','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,249),(2129,1,'b841efa2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' - \',party:getPreferredContacts())','\0','','',0,1,0,255,2,'\0',NULL,249),(2130,1,'b841efa3-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,249),(2131,1,'b841efa4-5e0d-11e1-9bfc-47a4a8284128','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,249),(2132,1,'b841efab-5e0d-11e1-9bfc-47a4a8284128','veterinarians','','Veterinarians','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,249),(2133,1,'b841efb0-5e0d-11e1-9bfc-47a4a8284128','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,249),(2134,1,'b8457126-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'archetype\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',NULL,250),(2135,1,'b8457128-5e0d-11e1-9bfc-47a4a8284128','shortNameName','','Short Name Name','java.lang.String','/properties/shortName/name',NULL,'\'shortName\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2138,NULL),(2136,1,'b8457129-5e0d-11e1-9bfc-47a4a8284128','shortNameType','','Short Name Type','java.lang.String','/properties/shortName/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2138,NULL),(2137,1,'b845712a-5e0d-11e1-9bfc-47a4a8284128','shortNameValue','','Short Name','java.lang.String','/properties/shortName/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2138,NULL),(2138,1,'b8457127-5e0d-11e1-9bfc-47a4a8284128','shortName','','Short Name','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/shortName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,250),(2139,1,'b845712c-5e0d-11e1-9bfc-47a4a8284128','minCardinalityName','','Min Cardinality Name','java.lang.String','/properties/minCardinality/name',NULL,'\'minCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2142,NULL),(2140,1,'b845712d-5e0d-11e1-9bfc-47a4a8284128','minCardinalityType','','Min Cardinality Type','java.lang.String','/properties/minCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2142,NULL),(2141,1,'b845712e-5e0d-11e1-9bfc-47a4a8284128','minCardinalityValue','','Min Cardinality','java.lang.String','/properties/minCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2142,NULL),(2142,1,'b845712b-5e0d-11e1-9bfc-47a4a8284128','minCardinality','','Min Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/minCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,250),(2143,1,'b8457130-5e0d-11e1-9bfc-47a4a8284128','maxCardinalityName','','Max Cardinality Name','java.lang.String','/properties/maxCardinality/name',NULL,'\'maxCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2146,NULL),(2144,1,'b8457131-5e0d-11e1-9bfc-47a4a8284128','maxCardinalityType','','Max Cardinality Type','java.lang.String','/properties/maxCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2146,NULL),(2145,1,'b8457132-5e0d-11e1-9bfc-47a4a8284128','maxCardinalityValue','','Max Cardinality','java.lang.String','/properties/maxCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2146,NULL),(2146,1,'b845712f-5e0d-11e1-9bfc-47a4a8284128','maxCardinality','','Max Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/maxCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,250),(2147,1,'b8457133-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'archetypeRange\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,251),(2148,1,'b8457134-5e0d-11e1-9bfc-47a4a8284128','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,251),(2149,1,'b8457137-5e0d-11e1-9bfc-47a4a8284128','archetypes','','Archetypes','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/archetypes','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',2150,NULL),(2150,1,'b8457136-5e0d-11e1-9bfc-47a4a8284128','properties','','Properties','java.util.LinkedHashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2151,NULL),(2151,1,'b8457135-5e0d-11e1-9bfc-47a4a8284128','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,251),(2152,1,'b848305d-5e0d-11e1-9bfc-47a4a8284128','name','','Candidate Children','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,252),(2153,1,'b8483061-5e0d-11e1-9bfc-47a4a8284128','pathName','','Path Name','java.lang.String','/propertyMap/properties/path/name',NULL,'\'path\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2156,NULL),(2154,1,'b8483062-5e0d-11e1-9bfc-47a4a8284128','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/path/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2156,NULL),(2155,1,'b8483063-5e0d-11e1-9bfc-47a4a8284128','pathValue','','Path','java.lang.String','/propertyMap/properties/path/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2156,NULL),(2156,1,'b8483060-5e0d-11e1-9bfc-47a4a8284128','path','','Path','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/path',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2157,NULL),(2157,1,'b848305f-5e0d-11e1-9bfc-47a4a8284128','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2159,NULL),(2158,1,'b8483064-5e0d-11e1-9bfc-47a4a8284128','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2159,NULL),(2159,1,'b848305e-5e0d-11e1-9bfc-47a4a8284128','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,252),(2160,1,'b849b706-5e0d-11e1-9bfc-47a4a8284128','name','','Expression','java.lang.String','/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,253),(2161,1,'b849b708-5e0d-11e1-9bfc-47a4a8284128','value','','Value','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',2162,NULL),(2162,1,'b849b707-5e0d-11e1-9bfc-47a4a8284128','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,253),(2163,1,'b84ac87b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,254),(2164,1,'b84ac87c-5e0d-11e1-9bfc-47a4a8284128','type','','Type','java.lang.String','/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,254),(2165,1,'b84aef8d-5e0d-11e1-9bfc-47a4a8284128','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,254),(2166,1,'b84aef8e-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'localLookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,255),(2167,1,'b84aef8f-5e0d-11e1-9bfc-47a4a8284128','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,255),(2168,1,'b84aef92-5e0d-11e1-9bfc-47a4a8284128','entries','','Entries','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/entries','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',2169,NULL),(2169,1,'b84aef91-5e0d-11e1-9bfc-47a4a8284128','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2170,NULL),(2170,1,'b84aef90-5e0d-11e1-9bfc-47a4a8284128','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,255),(2171,1,'b84ceb68-5e0d-11e1-9bfc-47a4a8284128','name','','Database Lookup','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,256),(2172,1,'b84ceb6c-5e0d-11e1-9bfc-47a4a8284128','typeName','','Type Name','java.lang.String','/propertyMap/properties/type/name',NULL,'\'type\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2175,NULL),(2173,1,'b84ceb6d-5e0d-11e1-9bfc-47a4a8284128','typeType','','Type Type','java.lang.String','/propertyMap/properties/type/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2175,NULL),(2174,1,'b84ceb6e-5e0d-11e1-9bfc-47a4a8284128','typeValue','','Type','java.lang.String','/propertyMap/properties/type/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2175,NULL),(2175,1,'b84ceb6b-5e0d-11e1-9bfc-47a4a8284128','type','','Type','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/type',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2184,NULL),(2176,1,'b84ceb70-5e0d-11e1-9bfc-47a4a8284128','conceptName','','Concept Name','java.lang.String','/propertyMap/properties/concept/name',NULL,'\'concept\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2179,NULL),(2177,1,'b84ceb71-5e0d-11e1-9bfc-47a4a8284128','conceptType','','Concept Type','java.lang.String','/propertyMap/properties/concept/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2179,NULL),(2178,1,'b84ceb72-5e0d-11e1-9bfc-47a4a8284128','conceptValue','','Concept','java.lang.String','/propertyMap/properties/concept/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2179,NULL),(2179,1,'b84ceb6f-5e0d-11e1-9bfc-47a4a8284128','concept','','Concept','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/concept',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2184,NULL),(2180,1,'b84ceb74-5e0d-11e1-9bfc-47a4a8284128','sourceName','','Source Name','java.lang.String','/propertyMap/properties/source/name',NULL,'\'source\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2183,NULL),(2181,1,'b84ceb75-5e0d-11e1-9bfc-47a4a8284128','sourceType','','Source Type','java.lang.String','/propertyMap/properties/source/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2183,NULL),(2182,1,'b84ceb76-5e0d-11e1-9bfc-47a4a8284128','sourceValue','','Source','java.lang.String','/propertyMap/properties/source/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2183,NULL),(2183,1,'b84ceb73-5e0d-11e1-9bfc-47a4a8284128','source','','Source','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/source',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',2184,NULL),(2184,1,'b84ceb6a-5e0d-11e1-9bfc-47a4a8284128','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2186,NULL),(2185,1,'b84ceb77-5e0d-11e1-9bfc-47a4a8284128','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2186,NULL),(2186,1,'b84ceb69-5e0d-11e1-9bfc-47a4a8284128','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,256),(2187,1,'b854dab9-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'Number\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,257),(2188,1,'b856af7b-5e0d-11e1-9bfc-47a4a8284128','name','','Regular Expression','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,258),(2189,1,'b856af7f-5e0d-11e1-9bfc-47a4a8284128','expressionName','','Expression Name','java.lang.String','/propertyMap/properties/expression/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2192,NULL),(2190,1,'b856af80-5e0d-11e1-9bfc-47a4a8284128','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/expression/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2192,NULL),(2191,1,'b856af81-5e0d-11e1-9bfc-47a4a8284128','expressionValue','','Expression','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2192,NULL),(2192,1,'b856af7e-5e0d-11e1-9bfc-47a4a8284128','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2193,NULL),(2193,1,'b856af7d-5e0d-11e1-9bfc-47a4a8284128','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2195,NULL),(2194,1,'b856af82-5e0d-11e1-9bfc-47a4a8284128','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2195,NULL),(2195,1,'b856af7c-5e0d-11e1-9bfc-47a4a8284128','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,258),(2196,1,'b858d264-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,259),(2197,1,'b859bcc6-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'Unique EntityRelationship\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,260),(2198,1,'b85aa728-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,261),(2199,1,'b85aa729-5e0d-11e1-9bfc-47a4a8284128','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,261),(2200,1,'b85aa72a-5e0d-11e1-9bfc-47a4a8284128','methodName','','Method Name','java.lang.String','/methodName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,261),(2201,1,'b85b918e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,262),(2202,1,'b85b918f-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,262),(2203,1,'b85b9190-5e0d-11e1-9bfc-47a4a8284128','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,262),(2204,1,'b85b9191-5e0d-11e1-9bfc-47a4a8284128','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,262),(2205,1,'b85b9192-5e0d-11e1-9bfc-47a4a8284128','latest','','Latest','java.lang.Boolean','/latest',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,262),(2206,1,'b85b9193-5e0d-11e1-9bfc-47a4a8284128','primary','','Primary','java.lang.Boolean','/primary',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,262),(2207,1,'b85b9194-5e0d-11e1-9bfc-47a4a8284128','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,262),(2208,1,'b85d8d6d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,263),(2209,1,'b85d8d6e-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,263),(2210,1,'b85d8d6f-5e0d-11e1-9bfc-47a4a8284128','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,263),(2211,1,'b85d8d71-5e0d-11e1-9bfc-47a4a8284128','properties','','Properties','java.util.HashMap','/propertyMap/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,0,'',2212,NULL),(2212,1,'b85d8d70-5e0d-11e1-9bfc-47a4a8284128','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap','property',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,3,'',NULL,263),(2213,1,'b85f3b28-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,264),(2214,1,'b85f3b29-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,264),(2215,1,'b85f3b2a-5e0d-11e1-9bfc-47a4a8284128','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,264),(2216,1,'b85f3b2b-5e0d-11e1-9bfc-47a4a8284128','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,264),(2217,1,'b8604c9e-5e0d-11e1-9bfc-47a4a8284128','name','','Action Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,265),(2218,1,'b8604c9f-5e0d-11e1-9bfc-47a4a8284128','actionTypes','','Action Types','java.util.ArrayList','/actionTypes','actionType',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,1,'',NULL,265),(2219,1,'b861ac38-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,266),(2220,1,'b861ac39-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,266),(2221,1,'b861ac3a-5e0d-11e1-9bfc-47a4a8284128','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,266),(2222,1,'b861ac3b-5e0d-11e1-9bfc-47a4a8284128','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,266),(2223,1,'b861ac3c-5e0d-11e1-9bfc-47a4a8284128','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,266),(2224,1,'b861ac3d-5e0d-11e1-9bfc-47a4a8284128','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,266),(2225,1,'b861ac3e-5e0d-11e1-9bfc-47a4a8284128','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'-1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,266),(2226,1,'b861ac3f-5e0d-11e1-9bfc-47a4a8284128','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,266),(2227,1,'b861ac40-5e0d-11e1-9bfc-47a4a8284128','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,266),(2228,1,'b861ac41-5e0d-11e1-9bfc-47a4a8284128','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,266),(2229,1,'b861ac42-5e0d-11e1-9bfc-47a4a8284128','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,266),(2230,1,'b861ac43-5e0d-11e1-9bfc-47a4a8284128','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,266),(2231,1,'b861ac44-5e0d-11e1-9bfc-47a4a8284128','baseName','','Base Name','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,266),(2232,1,'b861d355-5e0d-11e1-9bfc-47a4a8284128','parentChild','','Parent Child','java.lang.Boolean','/parentChild',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,266),(2233,1,'b861d356-5e0d-11e1-9bfc-47a4a8284128','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,266),(2234,1,'b861d35b-5e0d-11e1-9bfc-47a4a8284128','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,266),(2235,1,'b86507b5-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,267),(2236,1,'b86507b6-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,267),(2237,1,'b86507b7-5e0d-11e1-9bfc-47a4a8284128','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,267),(2238,1,'b86507b8-5e0d-11e1-9bfc-47a4a8284128','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,267),(2239,1,'b86507b9-5e0d-11e1-9bfc-47a4a8284128','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,267),(2240,1,'b86507ba-5e0d-11e1-9bfc-47a4a8284128','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,267),(2241,1,'b86507bb-5e0d-11e1-9bfc-47a4a8284128','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,267),(2242,1,'b86507bc-5e0d-11e1-9bfc-47a4a8284128','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,267),(2243,1,'b86507bd-5e0d-11e1-9bfc-47a4a8284128','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,267),(2244,1,'b86507be-5e0d-11e1-9bfc-47a4a8284128','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,267),(2245,1,'b86507bf-5e0d-11e1-9bfc-47a4a8284128','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,267),(2246,1,'b86507c0-5e0d-11e1-9bfc-47a4a8284128','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,267),(2247,1,'b86507c1-5e0d-11e1-9bfc-47a4a8284128','hidden','','Hidden','java.lang.Boolean','/hidden',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,267),(2248,1,'b86507c2-5e0d-11e1-9bfc-47a4a8284128','readOnly','','Read Only','java.lang.Boolean','/readOnly',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,267),(2249,1,'b86507c3-5e0d-11e1-9bfc-47a4a8284128','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,267),(2250,1,'b86507c8-5e0d-11e1-9bfc-47a4a8284128','node','','Node','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,267),(2251,1,'b867c6f1-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,268),(2252,1,'b867c6f2-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,268),(2253,1,'b867c6f3-5e0d-11e1-9bfc-47a4a8284128','properties','','Property List','java.util.ArrayList','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,268),(2254,1,'b86974ad-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,269),(2255,1,'b86974ae-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,269),(2256,1,'b86974af-5e0d-11e1-9bfc-47a4a8284128','properties','','Property Map','java.util.HashMap','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,269),(2257,1,'b86afb56-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,270),(2258,1,'b86afb57-5e0d-11e1-9bfc-47a4a8284128','type','','Archetype Id','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,270),(2259,1,'b86afb58-5e0d-11e1-9bfc-47a4a8284128','required','','Required','java.lang.Boolean','/required',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,270),(2260,1,'b86c0ccc-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,271),(2261,1,'b86c0ccd-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'ESCI User Supplier\'','\0','','',1,1,0,255,1,'\0',NULL,271),(2262,1,'b86c0cce-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'ESCI User Supplier (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,271),(2263,1,'b86c0ccf-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,271),(2264,1,'b86c0cd0-5e0d-11e1-9bfc-47a4a8284128','source','','ESCI User','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,271),(2265,1,'b86c0cd4-5e0d-11e1-9bfc-47a4a8284128','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,271),(2266,1,'b86e2fbb-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,272),(2267,1,'b86e2fbc-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'User Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,272),(2268,1,'b86e2fbd-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'User Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,272),(2269,1,'b86e2fbe-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,272),(2270,1,'b86e2fbf-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,272),(2271,1,'b86e2fc0-5e0d-11e1-9bfc-47a4a8284128','source','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,272),(2272,1,'b86e2fc4-5e0d-11e1-9bfc-47a4a8284128','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,272),(2273,1,'b87051ad-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,273),(2274,1,'b87051ae-5e0d-11e1-9bfc-47a4a8284128','name','','Authority Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,273),(2275,1,'b87051b0-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,273),(2276,1,'b87051b1-5e0d-11e1-9bfc-47a4a8284128','serviceName','','Service Name','java.lang.String','/serviceName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,273),(2277,1,'b87051b4-5e0d-11e1-9bfc-47a4a8284128','method','','Method Name','java.lang.String','/method',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,273),(2278,1,'b87051b7-5e0d-11e1-9bfc-47a4a8284128','archetypeShortName','','Archetype Name','java.lang.String','/archetypeShortName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,273),(2279,1,'b872749a-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,274),(2280,1,'b8729bab-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,274),(2281,1,'b8729bad-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,274),(2282,1,'b8729bae-5e0d-11e1-9bfc-47a4a8284128','authorities','','Authorities','java.util.HashSet','/authorities','authority',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,3,'\0',NULL,274),(2283,1,'b8744970-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,275),(2284,1,'b8744971-5e0d-11e1-9bfc-47a4a8284128','username','','Login Name','java.lang.String','/username',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,20,1,'\0',NULL,275),(2285,1,'b8744974-5e0d-11e1-9bfc-47a4a8284128','password','','Password','java.lang.String','/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,275),(2286,1,'b8744977-5e0d-11e1-9bfc-47a4a8284128','name','','Full Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,275),(2287,1,'b8744979-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,275),(2288,1,'b874497a-5e0d-11e1-9bfc-47a4a8284128','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,275),(2289,1,'b874497b-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,275),(2290,1,'b874497c-5e0d-11e1-9bfc-47a4a8284128','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,275),(2291,1,'b874497f-5e0d-11e1-9bfc-47a4a8284128','roles','','Roles','java.util.HashSet','/roles','Role',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,275),(2292,1,'b8744983-5e0d-11e1-9bfc-47a4a8284128','classifications','','Category','java.util.HashSet','/classifications','Classification',NULL,'lookup.userType',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,275),(2293,1,'b8744987-5e0d-11e1-9bfc-47a4a8284128','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.userLocation',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,275),(2294,1,'b88364bf-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,276),(2295,1,'b88364c0-5e0d-11e1-9bfc-47a4a8284128','username','','Login Name','java.lang.String','/username',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,20,1,'\0',NULL,276),(2296,1,'b88364c3-5e0d-11e1-9bfc-47a4a8284128','password','','Password','java.lang.String','/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,276),(2297,1,'b88364c6-5e0d-11e1-9bfc-47a4a8284128','name','','Full Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,276),(2298,1,'b8838bd8-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,276),(2299,1,'b8838bd9-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,276),(2300,1,'b8838bda-5e0d-11e1-9bfc-47a4a8284128','supplier','','Supplier','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.esciUserSupplier',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,276),(2301,1,'b8838bdf-5e0d-11e1-9bfc-47a4a8284128','roles','','Roles','java.util.HashSet','/roles','Role',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,276),(2302,1,'b889f48c-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,277),(2303,1,'b88a1b9d-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Appointment\'','\0','','',1,1,0,255,1,'\0',NULL,277),(2304,1,'b88a1b9e-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,277),(2305,1,'b88a1b9f-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,277),(2306,1,'b88a1ba0-5e0d-11e1-9bfc-47a4a8284128','appointmentType','','Appointment Type','java.util.HashSet','/participations',NULL,NULL,'participation.appointmentType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,277),(2307,1,'b88a1ba1-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,277),(2308,1,'b88a1ba2-5e0d-11e1-9bfc-47a4a8284128','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,277),(2309,1,'b88a1ba3-5e0d-11e1-9bfc-47a4a8284128','arrivalTime','','Arrival Time','java.util.Date','/details/arrivalTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,277),(2310,1,'b88a1ba4-5e0d-11e1-9bfc-47a4a8284128','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,277),(2311,1,'b88a1ba8-5e0d-11e1-9bfc-47a4a8284128','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,277),(2312,1,'b88a1ba9-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,277),(2313,1,'b88a42ba-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,277),(2314,1,'b88a42bd-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,277),(2315,1,'b88a42be-5e0d-11e1-9bfc-47a4a8284128','schedule','','Schedule','java.util.HashSet','/participations',NULL,NULL,'participation.schedule',NULL,'\0','','\0',1,1,0,255,13,'',NULL,277),(2316,1,'b88a42bf-5e0d-11e1-9bfc-47a4a8284128','tasks','','Tasks','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,14,'',NULL,277),(2317,1,'b88d9e2a-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,278),(2318,1,'b88d9e2b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Task\'','\0','','',1,1,0,255,1,'\0',NULL,278),(2319,1,'b88d9e2c-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,278),(2320,1,'b88d9e2d-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,278),(2321,1,'b88d9e2e-5e0d-11e1-9bfc-47a4a8284128','taskType','','Task Type','java.util.HashSet','/participations',NULL,NULL,'participation.taskType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,278),(2322,1,'b88d9e2f-5e0d-11e1-9bfc-47a4a8284128','startTime','','Started','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,278),(2323,1,'b88d9e30-5e0d-11e1-9bfc-47a4a8284128','endTime','','Completed','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,278),(2324,1,'b88d9e31-5e0d-11e1-9bfc-47a4a8284128','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,278),(2325,1,'b88d9e32-5e0d-11e1-9bfc-47a4a8284128','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,278),(2326,1,'b88dc543-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,278),(2327,1,'b88dc546-5e0d-11e1-9bfc-47a4a8284128','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,278),(2328,1,'b88dc547-5e0d-11e1-9bfc-47a4a8284128','worklist','','Worklist','java.util.HashSet','/participations',NULL,NULL,'participation.worklist',NULL,'\0','','\0',1,1,0,255,11,'',NULL,278),(2329,1,'b88dc548-5e0d-11e1-9bfc-47a4a8284128','appointments','','Appointments','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'',NULL,278),(2330,1,'b890d294-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,279),(2331,1,'b890d295-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Message\'','\0','','',1,1,0,255,1,'\0',NULL,279),(2332,1,'b890d296-5e0d-11e1-9bfc-47a4a8284128','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.user',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,279),(2333,1,'b890d297-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,279),(2334,1,'b890d298-5e0d-11e1-9bfc-47a4a8284128','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,279),(2335,1,'b890d29b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,279),(2336,1,'b890d29c-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,279),(2337,1,'b890f9af-5e0d-11e1-9bfc-47a4a8284128','item','','Item','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,279),(2338,1,'b89391c7-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,280),(2339,1,'b89391c8-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Message\'','\0','','',1,1,0,255,1,'\0',NULL,280),(2340,1,'b89391c9-5e0d-11e1-9bfc-47a4a8284128','from','','From','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'','\0','\0',1,1,0,255,2,'',NULL,280),(2341,1,'b89391ca-5e0d-11e1-9bfc-47a4a8284128','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.user',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,280),(2342,1,'b89391cb-5e0d-11e1-9bfc-47a4a8284128','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,280),(2343,1,'b89391cc-5e0d-11e1-9bfc-47a4a8284128','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,280),(2344,1,'b89391cd-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,280),(2345,1,'b89391ce-5e0d-11e1-9bfc-47a4a8284128','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,280),(2346,1,'b89391d2-5e0d-11e1-9bfc-47a4a8284128','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,280),(2347,1,'b89391d3-5e0d-11e1-9bfc-47a4a8284128','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,280),(2348,1,'b89602d9-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,281),(2349,1,'b89602da-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,281),(2350,1,'b89602db-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,281),(2351,1,'b89602dc-5e0d-11e1-9bfc-47a4a8284128','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,281),(2352,1,'b89602e0-5e0d-11e1-9bfc-47a4a8284128','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,281),(2353,1,'b89825c7-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,282),(2354,1,'b89825c8-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,282),(2355,1,'b89825c9-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,282),(2356,1,'b89825ca-5e0d-11e1-9bfc-47a4a8284128','source','','Source','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,282),(2357,1,'b89825ce-5e0d-11e1-9bfc-47a4a8284128','target','','Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,282),(2358,1,'b89a21a3-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,283),(2359,1,'b89a21a4-5e0d-11e1-9bfc-47a4a8284128','name','','Appointment Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,283),(2360,1,'b89a21a5-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,283),(2361,1,'b89a21a6-5e0d-11e1-9bfc-47a4a8284128','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,283),(2362,1,'b89a21a7-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,283),(2363,1,'b89b813d-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,284),(2364,1,'b89b813e-5e0d-11e1-9bfc-47a4a8284128','name','','Schedule View','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,284),(2365,1,'b89b8140-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,284),(2366,1,'b89b8141-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,284),(2367,1,'b89b8142-5e0d-11e1-9bfc-47a4a8284128','displayExpression','','Display Expression','java.lang.String','/details/displayExpression',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,600,4,'\0',NULL,284),(2368,1,'b89b8143-5e0d-11e1-9bfc-47a4a8284128','displayNotes','','Display Notes','java.lang.Boolean','/details/displayNotes',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,284),(2369,1,'b89b8144-5e0d-11e1-9bfc-47a4a8284128','highlight','','Highlight','java.lang.String','/details/highlight',NULL,'\'EVENT_TYPE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,284),(2370,1,'b89b8147-5e0d-11e1-9bfc-47a4a8284128','schedules','','Schedules','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewSchedule',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,284),(2371,1,'b89e6781-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,285),(2372,1,'b89e6782-5e0d-11e1-9bfc-47a4a8284128','name','','Worklist View','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,285),(2373,1,'b89e6784-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,285),(2374,1,'b89e6785-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,285),(2375,1,'b89e6786-5e0d-11e1-9bfc-47a4a8284128','displayExpression','','Display Expression','java.lang.String','/details/displayExpression',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,600,4,'\0',NULL,285),(2376,1,'b89e6787-5e0d-11e1-9bfc-47a4a8284128','displayNotes','','Display Notes','java.lang.Boolean','/details/displayNotes',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,285),(2377,1,'b89e6788-5e0d-11e1-9bfc-47a4a8284128','highlight','','Highlight','java.lang.String','/details/highlight',NULL,'\'EVENT_TYPE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,285),(2378,1,'b89e678b-5e0d-11e1-9bfc-47a4a8284128','workLists','','Work Lists','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewWorkList',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,285),(2379,1,'b8a14cc1-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,286),(2380,1,'b8a14cc2-5e0d-11e1-9bfc-47a4a8284128','name','','Task Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,286),(2381,1,'b8a14cc3-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,286),(2382,1,'b8a14cc4-5e0d-11e1-9bfc-47a4a8284128','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,286),(2383,1,'b8a14cc5-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,286),(2384,1,'b8a25e39-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,287),(2385,1,'b8a25e3a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Schedule Appointment Type\'','\0','','',1,1,0,255,1,'\0',NULL,287),(2386,1,'b8a25e3b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,287),(2387,1,'b8a25e3c-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,287),(2388,1,'b8a25e3d-5e0d-11e1-9bfc-47a4a8284128','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,287),(2389,1,'b8a25e3e-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,287),(2390,1,'b8a25e3f-5e0d-11e1-9bfc-47a4a8284128','source','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,287),(2391,1,'b8a28553-5e0d-11e1-9bfc-47a4a8284128','target','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,287),(2392,1,'b8a4a83a-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,288),(2393,1,'b8a4a83b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,288),(2394,1,'b8a4a83c-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,288),(2395,1,'b8a4a83d-5e0d-11e1-9bfc-47a4a8284128','sequence','','Sequence','java.lang.Integer','/sequence',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,288),(2396,1,'b8a4a83e-5e0d-11e1-9bfc-47a4a8284128','source','','View','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,288),(2397,1,'b8a4a842-5e0d-11e1-9bfc-47a4a8284128','target','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,288),(2398,1,'b8a6cb29-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,289),(2399,1,'b8a6cb2a-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,289),(2400,1,'b8a6cb2b-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,289),(2401,1,'b8a6cb2c-5e0d-11e1-9bfc-47a4a8284128','sequence','','Sequence','java.lang.Integer','/sequence',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,289),(2402,1,'b8a6cb2d-5e0d-11e1-9bfc-47a4a8284128','source','','View','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,289),(2403,1,'b8a6f241-5e0d-11e1-9bfc-47a4a8284128','target','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,289),(2404,1,'b8a8ee18-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,290),(2405,1,'b8a8ee19-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Worklist Task Type\'','\0','','',1,1,0,255,1,'\0',NULL,290),(2406,1,'b8a8ee1a-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,290),(2407,1,'b8a8ee1b-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,290),(2408,1,'b8a8ee1c-5e0d-11e1-9bfc-47a4a8284128','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,290),(2409,1,'b8a8ee1d-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,290),(2410,1,'b8a8ee1e-5e0d-11e1-9bfc-47a4a8284128','source','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,290),(2411,1,'b8a91532-5e0d-11e1-9bfc-47a4a8284128','target','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,290),(2412,1,'b8ab3817-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,291),(2413,1,'b8ab3818-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,291),(2414,1,'b8ab381b-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,291),(2415,1,'b8ab381d-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,291),(2416,1,'b8ab381e-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,291),(2417,1,'b8ad0ce0-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,292),(2418,1,'b8ad0ce1-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,292),(2419,1,'b8ad0ce4-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,292),(2420,1,'b8ad0ce5-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,292),(2421,1,'b8ad0ce6-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,292),(2422,1,'b8aee1a8-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,293),(2423,1,'b8aee1a9-5e0d-11e1-9bfc-47a4a8284128','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,293),(2424,1,'b8aee1ac-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,293),(2425,1,'b8aee1ad-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,293),(2426,1,'b8aee1ae-5e0d-11e1-9bfc-47a4a8284128','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,293),(2427,1,'b8b06852-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,294),(2428,1,'b8b06853-5e0d-11e1-9bfc-47a4a8284128','entity','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,294),(2429,1,'b8b06857-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,294),(2430,1,'b8b23d1e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,295),(2431,1,'b8b23d1f-5e0d-11e1-9bfc-47a4a8284128','entity','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,295),(2432,1,'b8b23d23-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,295),(2433,1,'b8b3eada-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,296),(2434,1,'b8b3eadb-5e0d-11e1-9bfc-47a4a8284128','entity','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,296),(2435,1,'b8b3eadf-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,296),(2436,1,'b8b5bfa6-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,297),(2437,1,'b8b5bfa7-5e0d-11e1-9bfc-47a4a8284128','entity','','Worklist','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,297),(2438,1,'b8b5bfab-5e0d-11e1-9bfc-47a4a8284128','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,297),(2439,1,'b8b79474-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,298),(2440,1,'b8b79475-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,298),(2441,1,'b8b79477-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,298),(2442,1,'b8b79478-5e0d-11e1-9bfc-47a4a8284128','slotSize','','Slot Size','java.lang.Integer','/details/slotSize',NULL,'\'15\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,298),(2443,1,'b8b79479-5e0d-11e1-9bfc-47a4a8284128','slotUnits','','Slot Units','java.lang.String','/details/slotUnit',NULL,'\'MINUTES\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,298),(2444,1,'b8b7947c-5e0d-11e1-9bfc-47a4a8284128','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,298),(2445,1,'b8b7947d-5e0d-11e1-9bfc-47a4a8284128','allowDoubleBooking','','Allow Double Booking','java.lang.Boolean','/details/allowDoubleBooking',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,298),(2446,1,'b8b7947e-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,298),(2447,1,'b8b7947f-5e0d-11e1-9bfc-47a4a8284128','startTime','','Start Time','java.util.Date','/details/startTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,298),(2448,1,'b8b79480-5e0d-11e1-9bfc-47a4a8284128','endTime','','End Time','java.util.Date','/details/endTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,298),(2449,1,'b8b79481-5e0d-11e1-9bfc-47a4a8284128','views','','Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewSchedule',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,298),(2450,1,'b8b7bb95-5e0d-11e1-9bfc-47a4a8284128','appointmentTypes','','Appointment Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.scheduleAppointmentType',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,298),(2451,1,'b8bac8dd-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,299),(2452,1,'b8bac8de-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,299),(2453,1,'b8bac8e0-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,299),(2454,1,'b8bac8e1-5e0d-11e1-9bfc-47a4a8284128','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,299),(2455,1,'b8bac8e2-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,299),(2456,1,'b8bac8e3-5e0d-11e1-9bfc-47a4a8284128','views','','Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewWorkList',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,299),(2457,1,'b8bac8e7-5e0d-11e1-9bfc-47a4a8284128','taskTypes','','Task Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.worklistTaskType',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,299),(2458,1,'b8bd39ef-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,300),(2459,1,'b8bd39f0-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Practice SMS Configuration\'','\0','','',1,1,0,255,1,'\0',NULL,300),(2460,1,'b8bd39f1-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice SMS Configuration\', \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,300),(2461,1,'b8bd39f2-5e0d-11e1-9bfc-47a4a8284128','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,300),(2462,1,'b8bd39f3-5e0d-11e1-9bfc-47a4a8284128','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,300),(2463,1,'b8bd39f4-5e0d-11e1-9bfc-47a4a8284128','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,300),(2464,1,'b8bd6108-5e0d-11e1-9bfc-47a4a8284128','target','','SMS Configuration','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,300),(2465,1,'b8bf5cdd-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,301),(2466,1,'b8bf5cde-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,301),(2467,1,'b8bf5cdf-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,301),(2468,1,'b8bf5ce0-5e0d-11e1-9bfc-47a4a8284128','website','','Web Site','java.lang.String','/details/website',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,301),(2469,1,'b8bf5ce1-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,301),(2470,1,'b8bf5ce2-5e0d-11e1-9bfc-47a4a8284128','countryPrefix','','Country Prefix','java.lang.String','/details/countryPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,301),(2471,1,'b8bf5ce3-5e0d-11e1-9bfc-47a4a8284128','areaPrefix','','Area Prefix','java.lang.String','/details/areaPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,301),(2472,1,'b8bf5ce4-5e0d-11e1-9bfc-47a4a8284128','from','','From','java.lang.String','/details/from',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,301),(2473,1,'b8bf5ce5-5e0d-11e1-9bfc-47a4a8284128','fromExpression','','From Expression','java.lang.String','/details/fromExpression',NULL,'\'$from\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,301),(2474,1,'b8bf83f6-5e0d-11e1-9bfc-47a4a8284128','to','','To','java.lang.String','/details/to',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,301),(2475,1,'b8bf83f7-5e0d-11e1-9bfc-47a4a8284128','toExpression','','To Expression','java.lang.String','/details/toExpression',NULL,'\'$phone\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,301),(2476,1,'b8bf83f8-5e0d-11e1-9bfc-47a4a8284128','replyTo','','Reply To','java.lang.String','/details/replyTo',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,301),(2477,1,'b8bf83f9-5e0d-11e1-9bfc-47a4a8284128','replyToExpression','','Reply To Expression','java.lang.String','/details/replyToExpression',NULL,'\'$replyTo\'',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,301),(2478,1,'b8bf83fa-5e0d-11e1-9bfc-47a4a8284128','subject','','Subject','java.lang.String','/details/subject',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,301),(2479,1,'b8bf83fb-5e0d-11e1-9bfc-47a4a8284128','subjectExpression','','Subject Expression','java.lang.String','/details/subjectExpression',NULL,'\'$subject\'',NULL,NULL,'\0','\0','\0',0,1,0,255,14,'\0',NULL,301),(2480,1,'b8bf83fc-5e0d-11e1-9bfc-47a4a8284128','text','','Text','java.lang.String','/details/text',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,15,'\0',NULL,301),(2481,1,'b8bf83fd-5e0d-11e1-9bfc-47a4a8284128','textExpression','','Text Expression','java.lang.String','/details/textExpression',NULL,'\'$message\'',NULL,NULL,'\0','\0','\0',0,1,0,256,16,'\0',NULL,301),(2482,1,'b8c2431f-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,302),(2483,1,'b8c24320-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'Clickatell SMTP Connection Configuration\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,302),(2484,1,'b8c24321-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,302),(2485,1,'b8c26a32-5e0d-11e1-9bfc-47a4a8284128','website','','Web Site','java.lang.String','/details/website',NULL,'\'http://www.clickatell.com\'',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,302),(2486,1,'b8c26a33-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,302),(2487,1,'b8c26a34-5e0d-11e1-9bfc-47a4a8284128','countryPrefix','','Country Prefix','java.lang.String','/details/countryPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,302),(2488,1,'b8c26a35-5e0d-11e1-9bfc-47a4a8284128','areaPrefix','','Area Prefix','java.lang.String','/details/areaPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,302),(2489,1,'b8c26a36-5e0d-11e1-9bfc-47a4a8284128','user','','User','java.lang.String','/details/user',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,302),(2490,1,'b8c26a37-5e0d-11e1-9bfc-47a4a8284128','password','','Password','java.lang.String','/details/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,302),(2491,1,'b8c26a38-5e0d-11e1-9bfc-47a4a8284128','apiId','','API ID','java.lang.String','/details/apiId',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,302),(2492,1,'b8c26a39-5e0d-11e1-9bfc-47a4a8284128','to','','To','java.lang.String','/details/to',NULL,'\'sms@messaging.clickatell.com\'',NULL,NULL,'\0','','\0',1,1,0,255,10,'\0',NULL,302),(2493,1,'b8c26a3a-5e0d-11e1-9bfc-47a4a8284128','from','','From','java.lang.String','/details/from',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,302),(2494,1,'b8c26a3b-5e0d-11e1-9bfc-47a4a8284128','replyTo','','Reply To','java.lang.String','/details/replyTo',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,302),(2495,1,'b8c26a3c-5e0d-11e1-9bfc-47a4a8284128','textExpression','','Text Expression','java.lang.String','/details/textExpression',NULL,'\'concat(\"user:\", $user, \"\npassword:\", $password, \"\napi_id:\", $apiId, \"\nto:\", $phone, \"\nreply:\", $replyTo, \"\ntext:\", replace($message, \"\n\",\"\ntext:\"))\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,302),(2496,1,'b8c4db3e-5e0d-11e1-9bfc-47a4a8284128','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,303),(2497,1,'b8c4db3f-5e0d-11e1-9bfc-47a4a8284128','name','','Name','java.lang.String','/name',NULL,'\'SMS Global Email2SMS Configuration\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,303),(2498,1,'b8c4db40-5e0d-11e1-9bfc-47a4a8284128','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,303),(2499,1,'b8c4db41-5e0d-11e1-9bfc-47a4a8284128','website','','Web Site','java.lang.String','/details/website',NULL,'\'http://www.smsglobal.com\'',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,303),(2500,1,'b8c4db42-5e0d-11e1-9bfc-47a4a8284128','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,303),(2501,1,'b8c4db43-5e0d-11e1-9bfc-47a4a8284128','countryPrefix','','Country Prefix','java.lang.String','/details/countryPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,303),(2502,1,'b8c4db44-5e0d-11e1-9bfc-47a4a8284128','areaPrefix','','Area Prefix','java.lang.String','/details/areaPrefix',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,303),(2503,1,'b8c4db45-5e0d-11e1-9bfc-47a4a8284128','from','','From','java.lang.String','/details/from',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,303),(2504,1,'b8c4db46-5e0d-11e1-9bfc-47a4a8284128','toExpression','','To Expression','java.lang.String','/details/toExpression',NULL,'\'concat($phone, \"@email.smsglobal.com\")\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,303),(2505,1,'b8c4db47-5e0d-11e1-9bfc-47a4a8284128','textExpression','','Text Expression','java.lang.String','/details/textExpression',NULL,'\'$message\'',NULL,NULL,'\0','','\0',1,1,0,255,9,'\0',NULL,303);
/*!40000 ALTER TABLE `node_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participation_details`
--

DROP TABLE IF EXISTS `participation_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `participation_details` (
  `participation_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`participation_id`,`name`),
  KEY `FK64ED55446614381A` (`participation_id`),
  CONSTRAINT `FK64ED55446614381A` FOREIGN KEY (`participation_id`) REFERENCES `participations` (`participation_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `participation_details`
--

LOCK TABLES `participation_details` WRITE;
/*!40000 ALTER TABLE `participation_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `participation_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participations`
--

DROP TABLE IF EXISTS `participations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `participations` (
  `participation_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `act_arch_short_name` varchar(100) DEFAULT NULL,
  `entity_id` bigint(20) DEFAULT NULL,
  `act_id` bigint(20) DEFAULT NULL,
  `activity_start_time` datetime DEFAULT NULL,
  `activity_end_time` datetime DEFAULT NULL,
  PRIMARY KEY (`participation_id`),
  KEY `participation_act_entity_start_time_idx` (`act_arch_short_name`,`entity_id`),
  KEY `participation_entity_start_time_idx` (`entity_id`,`activity_start_time`),
  KEY `participation_entity_end_time_idx` (`entity_id`,`activity_end_time`),
  KEY `participation_arch_short_name_idx` (`arch_short_name`),
  KEY `FKA301B524372B7A1` (`entity_id`),
  KEY `FKA301B52D8B907FA` (`act_id`),
  CONSTRAINT `FKA301B52D8B907FA` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FKA301B524372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `participations`
--

LOCK TABLES `participations` WRITE;
/*!40000 ALTER TABLE `participations` DISABLE KEYS */;
INSERT INTO `participations` VALUES (1,1,'c15a1ebc-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',1,1,'2012-02-23 22:01:36',NULL),(2,1,'c170b400-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',2,2,'2012-02-23 22:01:37',NULL),(3,1,'c1791874-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',3,3,'2012-02-23 22:01:37',NULL),(4,1,'c18378b8-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',4,4,'2012-02-23 22:01:37',NULL),(5,1,'c18e4e2c-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',5,5,'2012-02-23 22:01:37',NULL),(6,1,'c195ef50-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',6,6,'2012-02-23 22:01:37',NULL),(7,1,'c19ec8f4-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',7,7,'2012-02-23 22:01:37',NULL),(8,1,'c1a57fb8-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',8,8,'2012-02-23 22:01:37',NULL),(9,1,'c1aece8c-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',9,9,'2012-02-23 22:01:37',NULL),(10,1,'c1b89290-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',10,10,'2012-02-23 22:01:37',NULL),(11,1,'c1c822f4-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',11,11,'2012-02-23 22:01:37',NULL),(12,1,'c1cd2c08-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',12,12,'2012-02-23 22:01:37',NULL),(13,1,'c1de6a1c-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',13,13,'2012-02-23 22:01:37',NULL),(14,1,'c1e966a0-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',14,14,'2012-02-23 22:01:37',NULL),(15,1,'c1f43c14-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',15,15,'2012-02-23 22:01:37',NULL),(16,1,'c1fdd908-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',16,16,'2012-02-23 22:01:38',NULL),(17,1,'c209bfec-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',17,17,'2012-02-23 22:01:38',NULL),(18,1,'c21335d0-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',18,18,'2012-02-23 22:01:38',NULL),(19,1,'c21b2514-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',19,19,'2012-02-23 22:01:38',NULL),(20,1,'c21fe008-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',20,20,'2012-02-23 22:01:38',NULL),(21,1,'c226bddc-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',21,21,'2012-02-23 22:01:38',NULL),(22,1,'c229a410-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',22,22,'2012-02-23 22:01:38',NULL),(23,1,'c22c1514-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',23,23,'2012-02-23 22:01:38',NULL),(24,1,'c22e8618-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',24,24,'2012-02-23 22:01:38',NULL),(25,1,'c231453c-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',25,25,'2012-02-23 22:01:38',NULL),(26,1,'c233b640-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',26,26,'2012-02-23 22:01:38',NULL),(27,1,'c2367564-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',27,27,'2012-02-23 22:01:38',NULL),(28,1,'c2393488-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',28,28,'2012-02-23 22:01:38',NULL),(29,1,'c23bcc9c-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',29,29,'2012-02-23 22:01:38',NULL),(30,1,'c24590a0-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',30,30,'2012-02-23 22:01:38',NULL),(31,1,'c24b5d04-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',31,31,'2012-02-23 22:01:38',NULL),(32,1,'c2512968-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',32,32,'2012-02-23 22:01:38',NULL),(33,1,'c2571cdc-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',33,33,'2012-02-23 22:01:38',NULL),(34,1,'c25fa860-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',34,34,'2012-02-23 22:01:38',NULL),(35,1,'c2674884-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',35,35,'2012-02-23 22:01:38',NULL),(36,1,'c26ee9a8-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',36,36,'2012-02-23 22:01:38',NULL),(37,1,'c27440dc-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',37,37,'2012-02-23 22:01:38',NULL),(38,1,'c27dddd0-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',38,38,'2012-02-23 22:01:38',NULL),(39,1,'c2869064-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',39,39,'2012-02-23 22:01:38',NULL),(40,1,'c2900648-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',40,40,'2012-02-23 22:01:38',NULL),(41,1,'c297f58c-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',41,41,'2012-02-23 22:01:39',NULL),(42,1,'c29f96b0-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',42,42,'2012-02-23 22:01:39',NULL),(43,1,'c2a6c2a4-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',43,43,'2012-02-23 22:01:39',NULL),(44,1,'c2ae3cb8-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',44,44,'2012-02-23 22:01:39',NULL),(45,1,'c2b58fbc-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',45,45,'2012-02-23 22:01:39',NULL),(46,1,'c2bdcd20-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',46,46,'2012-02-23 22:01:39',NULL),(47,1,'c2c7b834-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',47,47,'2012-02-23 22:01:39',NULL),(48,1,'c2cebd18-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',48,48,'2012-02-23 22:01:39',NULL),(49,1,'c2d525bc-5e0d-11e1-af30-95d5f116847a','participation.document','1.0',NULL,NULL,'','act.documentTemplate',49,49,'2012-02-23 22:01:39',NULL);
/*!40000 ALTER TABLE `participations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `parties`
--

DROP TABLE IF EXISTS `parties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `parties` (
  `party_id` bigint(20) NOT NULL,
  PRIMARY KEY (`party_id`),
  KEY `FKD0BCCA04B67A7DBE` (`party_id`),
  CONSTRAINT `FKD0BCCA04B67A7DBE` FOREIGN KEY (`party_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `parties`
--

LOCK TABLES `parties` WRITE;
/*!40000 ALTER TABLE `parties` DISABLE KEYS */;
/*!40000 ALTER TABLE `parties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_classifications`
--

DROP TABLE IF EXISTS `product_price_classifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_price_classifications` (
  `product_price_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY (`product_price_id`,`lookup_id`),
  KEY `FK9EC6BF076AE6B6CA` (`lookup_id`),
  KEY `FK9EC6BF07521C9574` (`product_price_id`),
  CONSTRAINT `FK9EC6BF07521C9574` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`),
  CONSTRAINT `FK9EC6BF076AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price_classifications`
--

LOCK TABLES `product_price_classifications` WRITE;
/*!40000 ALTER TABLE `product_price_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_details`
--

DROP TABLE IF EXISTS `product_price_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_price_details` (
  `product_price_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`product_price_id`,`name`),
  KEY `FKF9A9C1FC521C9574` (`product_price_id`),
  CONSTRAINT `FKF9A9C1FC521C9574` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price_details`
--

LOCK TABLES `product_price_details` WRITE;
/*!40000 ALTER TABLE `product_price_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_prices`
--

DROP TABLE IF EXISTS `product_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_prices` (
  `product_price_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `start_time` datetime DEFAULT NULL,
  `end_time` datetime DEFAULT NULL,
  `is_fixed` bit(1) DEFAULT NULL,
  `price` decimal(18,3) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  `product_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`product_price_id`),
  KEY `FKFBD40D9AE51F1FB7` (`product_id`),
  CONSTRAINT `FKFBD40D9AE51F1FB7` FOREIGN KEY (`product_id`) REFERENCES `products` (`product_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_prices`
--

LOCK TABLES `product_prices` WRITE;
/*!40000 ALTER TABLE `product_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `products` (
  `product_id` bigint(20) NOT NULL,
  PRIMARY KEY (`product_id`),
  KEY `FKC42BD164D813A315` (`product_id`),
  CONSTRAINT `FKC42BD164D813A315` FOREIGN KEY (`product_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles_authorities`
--

DROP TABLE IF EXISTS `roles_authorities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles_authorities` (
  `security_role_id` bigint(20) NOT NULL,
  `authority_id` bigint(20) NOT NULL,
  PRIMARY KEY (`security_role_id`,`authority_id`),
  KEY `FKE9CCCC9F2FE5EADB` (`authority_id`),
  KEY `FKE9CCCC9F844DFA25` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F844DFA25` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F2FE5EADB` FOREIGN KEY (`authority_id`) REFERENCES `granted_authorities` (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles_authorities`
--

LOCK TABLES `roles_authorities` WRITE;
/*!40000 ALTER TABLE `roles_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `roles_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `security_roles`
--

DROP TABLE IF EXISTS `security_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `security_roles` (
  `security_role_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` bit(1) DEFAULT NULL,
  PRIMARY KEY (`security_role_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `security_roles`
--

LOCK TABLES `security_roles` WRITE;
/*!40000 ALTER TABLE `security_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `security_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_roles`
--

DROP TABLE IF EXISTS `user_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_roles` (
  `user_id` bigint(20) NOT NULL,
  `security_role_id` bigint(20) NOT NULL,
  PRIMARY KEY (`user_id`,`security_role_id`),
  KEY `FK734299495F0477E4` (`user_id`),
  KEY `FK73429949844DFA25` (`security_role_id`),
  CONSTRAINT `FK73429949844DFA25` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FK734299495F0477E4` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_roles`
--

LOCK TABLES `user_roles` WRITE;
/*!40000 ALTER TABLE `user_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `user_id` bigint(20) NOT NULL,
  `user_name` varchar(20) NOT NULL,
  `password` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `user_name` (`user_name`),
  KEY `FK6A68E0866D1C6B9` (`user_id`),
  CONSTRAINT `FK6A68E0866D1C6B9` FOREIGN KEY (`user_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-02-23 22:01:41
